# ************************************************************
# Generation Time: 2015-06-15 19:32:30 +0000
# ************************************************************


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


# Dump of table ad_ad_call_log
# ------------------------------------------------------------

CREATE TABLE `ad_ad_call_log` (
  `idx` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `campaign_idx` int(10) DEFAULT NULL,
  `from` varchar(45) NOT NULL,
  `to` varchar(45) DEFAULT NULL,
  `duration` varchar(45) DEFAULT NULL,
  `response` varchar(30) DEFAULT NULL,
  `code` int(50) DEFAULT '0',
  `user` varchar(50) DEFAULT NULL,
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `recording_url` longtext,
  `company_id` int(11) DEFAULT NULL,
  `CallSid` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`idx`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table ad_ad_campaigns
# ------------------------------------------------------------

CREATE TABLE `ad_ad_campaigns` (
  `idx` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `campaign_name` varchar(100) DEFAULT NULL,
  `phone_number` varchar(45) NOT NULL,
  `contacts_list_idx` bigint(20) NOT NULL,
  `voicemail_messages` longtext NOT NULL,
  `voicemail_message_mp3` longtext,
  `voicemail_message_mp3_2` longtext NOT NULL,
  `voicemail_message_mp3_3` longtext NOT NULL,
  `voicemail_message_mp3_4` longtext NOT NULL,
  `call_script_tokens` longtext,
  `call_script_text` longtext,
  `calls_status` varchar(30) DEFAULT NULL,
  `progress` varchar(20) DEFAULT NULL,
  `last_ran` varchar(50) DEFAULT NULL,
  `user` varchar(50) DEFAULT NULL,
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idx`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table ad_advb_cl_contacts
# ------------------------------------------------------------

CREATE TABLE `ad_advb_cl_contacts` (
  `idx` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `phone_number` varchar(30) NOT NULL,
  `business_name` varchar(200) DEFAULT NULL,
  `first_name` varchar(100) DEFAULT NULL,
  `last_name` varchar(100) DEFAULT NULL,
  `email` varchar(150) DEFAULT NULL,
  `address` text,
  `city` varchar(200) DEFAULT NULL,
  `state` varchar(200) DEFAULT NULL,
  `zip` varchar(30) DEFAULT NULL,
  `website` varchar(200) DEFAULT NULL,
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `opt_out` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idx`),
  UNIQUE KEY `phone_number` (`phone_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table ad_advb_cl_link
# ------------------------------------------------------------

CREATE TABLE `ad_advb_cl_link` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `contact_idx` int(255) NOT NULL,
  `list_idx` int(255) NOT NULL,
  `date_added` datetime NOT NULL,
  `add_type` varchar(100) NOT NULL DEFAULT 'Added Manually',
  PRIMARY KEY (`id`),
  UNIQUE KEY `list_idx` (`list_idx`,`contact_idx`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table ad_advb_cl_notes
# ------------------------------------------------------------

CREATE TABLE `ad_advb_cl_notes` (
  `idx` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `contact_idx` int(10) NOT NULL,
  `note` text NOT NULL,
  `type` enum('Manual','VoiceBroadcast','AutoDialer') DEFAULT NULL,
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`idx`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table ad_advb_contact_lists
# ------------------------------------------------------------

CREATE TABLE `ad_advb_contact_lists` (
  `idx` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `list_name` varchar(30) NOT NULL,
  `status` varchar(1) NOT NULL DEFAULT '1',
  `last_updated` datetime NOT NULL,
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `user` varchar(50) DEFAULT NULL,
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `optin_keyword` varchar(50) DEFAULT NULL,
  `optin_number` varchar(50) DEFAULT NULL,
  `optin_response` varchar(255) DEFAULT NULL,
  `vb_opt_out_content` longtext NOT NULL,
  `vb_opt_out_type` varchar(100) NOT NULL,
  `vb_opt_out_voice` varchar(100) NOT NULL,
  `vb_opt_out_language` varchar(100) NOT NULL,
  `vb_opt_out_key` varchar(1) NOT NULL,
  `sms_opt_out_message` varchar(160) NOT NULL,
  `sms_opt_out_trigger` varchar(20) NOT NULL,
  PRIMARY KEY (`idx`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table ad_advb_contacts
# ------------------------------------------------------------

CREATE TABLE `ad_advb_contacts` (
  `idx` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `contact_of` varchar(30) NOT NULL,
  `campaign_idx` int(10) NOT NULL,
  `contact_number` varchar(45) NOT NULL,
  `call_status` varchar(20) NOT NULL DEFAULT 'pending',
  `phone_code` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idx`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table ad_callscripts
# ------------------------------------------------------------

CREATE TABLE `ad_callscripts` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) unsigned DEFAULT NULL,
  `contents` longtext,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



# Dump of table ad_vb_call_log
# ------------------------------------------------------------

CREATE TABLE `ad_vb_call_log` (
  `idx` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `campaign_idx` int(10) DEFAULT NULL,
  `from` varchar(45) NOT NULL,
  `to` varchar(45) DEFAULT NULL,
  `duration` varchar(45) DEFAULT NULL,
  `response` varchar(30) DEFAULT NULL,
  `code` varchar(50) DEFAULT NULL,
  `user` int(50) DEFAULT '0',
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `recording_url` longtext,
  PRIMARY KEY (`idx`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table ad_vb_campaigns
# ------------------------------------------------------------

CREATE TABLE `ad_vb_campaigns` (
  `idx` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `voicemail_only` tinyint(1) NOT NULL,
  `live_answer_only` bigint(20) NOT NULL,
  `campaign_name` varchar(100) DEFAULT NULL,
  `type` enum('VoiceBroadcast','SMSBroadcast','AutoResponder') NOT NULL DEFAULT 'VoiceBroadcast',
  `list_id` int(10) unsigned DEFAULT '0',
  `phone_number` varchar(45) NOT NULL,
  `sms_message` longtext NOT NULL,
  `live_answer_content` longtext NOT NULL,
  `live_answer_type` varchar(100) NOT NULL,
  `live_answer_voice` varchar(100) NOT NULL,
  `live_answer_language` varchar(100) NOT NULL,
  `voicemail_message_content` longtext NOT NULL,
  `voicemail_message_type` varchar(100) NOT NULL,
  `voicemail_message_voice` varchar(100) NOT NULL,
  `voicemail_message_language` varchar(100) NOT NULL,
  `allow_ivr` tinyint(1) NOT NULL,
  `ivr_key` char(1) NOT NULL,
  `ivr_phone_number` varchar(100) NOT NULL,
  `calls_status` varchar(30) DEFAULT NULL,
  `progress` varchar(20) DEFAULT NULL,
  `last_ran` varchar(50) DEFAULT NULL,
  `when_to_run` varchar(50) DEFAULT NULL,
  `user` int(11) DEFAULT NULL,
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idx`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table ad_vb_sequence_schedule
# ------------------------------------------------------------

CREATE TABLE `ad_vb_sequence_schedule` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `sequence_id` int(11) unsigned NOT NULL,
  `cron_id` int(11) unsigned NOT NULL,
  `contact_id` int(11) unsigned NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table ad_vb_sequences
# ------------------------------------------------------------

CREATE TABLE `ad_vb_sequences` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `campaign_id` int(11) unsigned NOT NULL,
  `type` enum('VoiceBroadcast','SMSBroadcast') NOT NULL DEFAULT 'VoiceBroadcast',
  `name` varchar(255) NOT NULL DEFAULT '',
  `days_after` int(11) NOT NULL DEFAULT '1',
  `time` varchar(40) NOT NULL DEFAULT '',
  `delay` varchar(20) NOT NULL,
  `sms_message` longtext,
  `live_answer_content` longtext NOT NULL,
  `live_answer_type` varchar(100) NOT NULL,
  `live_answer_voice` varchar(100) NOT NULL,
  `live_answer_language` varchar(100) NOT NULL,
  `voicemail_message_content` longtext NOT NULL,
  `voicemail_message_type` varchar(100) NOT NULL,
  `voicemail_message_voice` varchar(100) NOT NULL,
  `voicemail_message_language` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table blacklists
# ------------------------------------------------------------

CREATE TABLE `blacklists` (
  `idx` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `numbers` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`idx`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump of table call_conferences
# ------------------------------------------------------------

CREATE TABLE `call_conferences` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `from` varchar(255) NOT NULL,
  `to` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `moved_to_conference` varchar(255) NOT NULL,
  `answered` tinyint(1) NOT NULL,
  `on_hold` tinyint(1) NOT NULL,
  `participants` longtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table call_hours
# ------------------------------------------------------------

CREATE TABLE `call_hours` (
  `company_id` int(11) NOT NULL,
  `day` varchar(10) NOT NULL,
  `open_time` time NOT NULL,
  `close_time` time NOT NULL,
  `status` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;



# Dump of table call_ivr
# ------------------------------------------------------------

CREATE TABLE `call_ivr` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `company_id` int(11) NOT NULL,
  `read_txt` varchar(255) NOT NULL,
  `upload_mp3` varchar(255) NOT NULL,
  `repeat_time` int(11) NOT NULL,
  `dated` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;



# Dump of table call_ivr_data
# ------------------------------------------------------------

CREATE TABLE `call_ivr_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wId` int(11) NOT NULL,
  `meta_key` varchar(255) NOT NULL,
  `meta_data` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `wId` (`wId`,`meta_key`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;



# Dump of table call_ivr_multiple_numbers
# ------------------------------------------------------------

CREATE TABLE `call_ivr_multiple_numbers` (
  `idx` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `wId` int(11) NOT NULL,
  `number` varchar(45) NOT NULL,
  PRIMARY KEY (`idx`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table call_ivr_round_robin
# ------------------------------------------------------------

CREATE TABLE `call_ivr_round_robin` (
  `idx` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `wId` int(11) NOT NULL,
  `number` varchar(45) NOT NULL,
  PRIMARY KEY (`idx`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table call_ivr_widget
# ------------------------------------------------------------

CREATE TABLE `call_ivr_widget` (
  `wId` int(11) NOT NULL AUTO_INCREMENT,
  `pId` int(11) NOT NULL,
  `flowtype` varchar(20) NOT NULL,
  `content_type` varchar(255) NOT NULL,
  `content` longtext NOT NULL,
  `nId` int(11) NOT NULL,
  `data` varchar(255) NOT NULL,
  `companyId` int(11) NOT NULL,
  `keypress` varchar(1) NOT NULL DEFAULT '-',
  `meta_data` varchar(255) NOT NULL,
  `temporary` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`wId`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;



# Dump of table call_notes
# ------------------------------------------------------------

CREATE TABLE `call_notes` (
  `idx` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `CallSid` longtext COLLATE utf8_unicode_ci NOT NULL,
  `NoteContents` longtext COLLATE utf8_unicode_ci NOT NULL,
  `User` longtext COLLATE utf8_unicode_ci NOT NULL,
  `DateAdded` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`idx`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump of table call_recordings
# ------------------------------------------------------------

CREATE TABLE `call_recordings` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `CallSid` varchar(255) NOT NULL,
  `DialCallDuration` int(11) NOT NULL,
  `RecordingUrl` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table calls
# ------------------------------------------------------------

CREATE TABLE `calls` (
  `Index` bigint(255) unsigned NOT NULL AUTO_INCREMENT,
  `CallSid` char(34) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `OriginalCallSid` char(34) COLLATE utf8_unicode_ci NOT NULL,
  `DateCreated` datetime DEFAULT NULL,
  `ToCountry` longtext COLLATE utf8_unicode_ci,
  `ToZip` longtext COLLATE utf8_unicode_ci,
  `ToState` longtext COLLATE utf8_unicode_ci,
  `ToCity` longtext COLLATE utf8_unicode_ci,
  `FromCountry` longtext COLLATE utf8_unicode_ci,
  `FromZip` longtext COLLATE utf8_unicode_ci,
  `ApiVersion` longtext COLLATE utf8_unicode_ci,
  `Direction` longtext COLLATE utf8_unicode_ci,
  `CallStatus` longtext COLLATE utf8_unicode_ci,
  `AccountSid` longtext COLLATE utf8_unicode_ci,
  `CallerID` longtext COLLATE utf8_unicode_ci,
  `CallTo` longtext COLLATE utf8_unicode_ci,
  `CallFrom` longtext COLLATE utf8_unicode_ci,
  `Status` longtext COLLATE utf8_unicode_ci,
  `StartTime` datetime DEFAULT NULL,
  `EndTime` datetime DEFAULT NULL,
  `Duration` int(11) DEFAULT NULL,
  `FromCity` longtext COLLATE utf8_unicode_ci,
  `FromState` longtext COLLATE utf8_unicode_ci,
  `DialCallSid` longtext COLLATE utf8_unicode_ci,
  `DialCallTo` longtext COLLATE utf8_unicode_ci,
  `DialCallStatus` longtext COLLATE utf8_unicode_ci,
  `DialCallDuration` int(11) DEFAULT NULL,
  `RecordingUrl` longtext COLLATE utf8_unicode_ci,
  `PhoneCode` bigint(20) unsigned DEFAULT '0',
  `SpId` int(11) DEFAULT NULL,
  `participants` text COLLATE utf8_unicode_ci NOT NULL,
  `Department` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`Index`),
  KEY `SpId` (`SpId`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump of table calls_missed
# ------------------------------------------------------------

CREATE TABLE `calls_missed` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NOT NULL,
  `call_sid` varchar(100) NOT NULL,
  `from` varchar(255) NOT NULL,
  `from_type` enum('agent','phone_number','contact') NOT NULL,
  `from_number` varchar(20) NOT NULL,
  `date_added` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table cf_multiple_numbers
# ------------------------------------------------------------

CREATE TABLE `cf_multiple_numbers` (
  `idx` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `company_id` int(11) NOT NULL,
  `number` varchar(45) NOT NULL,
  PRIMARY KEY (`idx`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table cf_round_robin
# ------------------------------------------------------------

CREATE TABLE `cf_round_robin` (
  `idx` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `company_id` int(11) NOT NULL,
  `number` varchar(45) NOT NULL,
  PRIMARY KEY (`idx`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table clients
# ------------------------------------------------------------

CREATE TABLE `clients` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `company_id` int(11) DEFAULT NULL,
  `outgoing_numbers` varchar(1000) DEFAULT '',
  `bill_for` varchar(255) DEFAULT NULL,
  `lead_gen_bill_for` varchar(255) DEFAULT NULL,
  `lead_gen_bill_by_phone_codes` varchar(1000) DEFAULT NULL,
  `lead_gen_free_leads_number` int(11) NOT NULL DEFAULT '0',
  `lead_gen_delay_period` int(11) NOT NULL,
  `lead_gen_delay_email` varchar(255) NOT NULL,
  `lead_gen_amount_per_qualified_lead` decimal(11,2) NOT NULL DEFAULT '0.00',
  `lead_gen_amount_per_qualified_lead_currency` varchar(255) DEFAULT NULL,
  `call_tracking_flat_rate_per_month` decimal(11,2) NOT NULL DEFAULT '0.00',
  `call_tracking_per_number_fee` decimal(11,2) NOT NULL DEFAULT '0.00',
  `call_tracking_per_minute_fee` decimal(11,2) NOT NULL DEFAULT '0.00',
  `call_tracking_currency` varchar(255) DEFAULT NULL,
  `user_to_send_bill_to` varchar(255) DEFAULT NULL,
  `frequency` varchar(255) DEFAULT NULL,
  `bill_not_paid_past_due_days` int(11) DEFAULT NULL,
  `startdate` datetime DEFAULT NULL,
  `invoice_email_template` varchar(255) DEFAULT NULL,
  `client_name` varchar(255) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `state` varchar(255) DEFAULT NULL,
  `zip_code` varchar(255) DEFAULT NULL,
  `cron_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table companies
# ------------------------------------------------------------

CREATE TABLE `companies` (
  `idx` int(11) NOT NULL AUTO_INCREMENT,
  `company_name` longtext COLLATE utf8_unicode_ci NOT NULL,
  `call_flow` int(11) NOT NULL DEFAULT '0',
  `assigned_number` longtext COLLATE utf8_unicode_ci,
  `whisper` longtext COLLATE utf8_unicode_ci,
  `whisper_type` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `whisper_voice` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `whisper_language` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `recording_notification` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `recording_notification_type` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `recording_notification_voice` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `recording_notification_language` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `recording_disable` int(1) DEFAULT '0',
  `international` tinyint(1) NOT NULL DEFAULT '0',
  `international_closed` bigint(20) NOT NULL,
  `blacklist_id` bigint(20) NOT NULL DEFAULT '0',
  `callerid` longtext COLLATE utf8_unicode_ci,
  `reset_call_time` int(11) DEFAULT '3600',
  `last_roundrobin` int(11) DEFAULT NULL,
  `sip_endpoint` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `sip_msg` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `sip_username` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `sip_password` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `sip_header` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `voicemail` tinyint(1) NOT NULL,
  `voicemail_closed` bigint(20) NOT NULL,
  `close_number` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `opt_hours` tinyint(1) NOT NULL DEFAULT '0',
  `forward_number` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `forward_sec` int(3) NOT NULL,
  `voicemail_type` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `voicemail_content` varchar(1000) COLLATE utf8_unicode_ci NOT NULL,
  `voicemail_text_voice` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `voicemail_text_language` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `ring_count` int(11) NOT NULL,
  `send_transcript` tinyint(1) NOT NULL,
  `transcriptEmail` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `record_from_ring` int(1) DEFAULT '0',
  PRIMARY KEY (`idx`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump of table company_num
# ------------------------------------------------------------

CREATE TABLE `company_num` (
  `company_id` int(11) NOT NULL,
  `number` longtext COLLATE utf8_unicode_ci NOT NULL,
  `international` tinyint(1) NOT NULL DEFAULT '0',
  `pool_id` int(11) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump of table company_phone_code
# ------------------------------------------------------------

CREATE TABLE `company_phone_code` (
  `idx` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `company_id` bigint(20) unsigned DEFAULT NULL,
  `name` varchar(40) COLLATE utf8_unicode_ci DEFAULT NULL,
  `type` int(1) DEFAULT '1',
  `order` int(11) DEFAULT NULL,
  UNIQUE KEY `idx` (`idx`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump of table countries_area_codes
# ------------------------------------------------------------

CREATE TABLE `countries_area_codes` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `area_code` int(100) NOT NULL,
  `country` varchar(20) NOT NULL,
  `location` varchar(100) NOT NULL,
  `type` enum('city','state','region') NOT NULL,
  `timezone` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9475 DEFAULT CHARSET=latin1;

LOCK TABLES `countries_area_codes` WRITE;
/*!40000 ALTER TABLE `countries_area_codes` DISABLE KEYS */;

INSERT INTO `countries_area_codes` (`id`, `area_code`, `country`, `location`, `type`, `timezone`)
VALUES
  (1,205,'US','Alabama','state','CST'),
  (2,251,'US','Alabama','state','CST'),
  (3,256,'US','Alabama','state','CST'),
  (4,334,'US','Alabama','state','CST'),
  (5,938,'US','Alabama','state','CST'),
  (6,205,'US','Alabaster','city',''),
  (7,334,'US','Enterprise','city',''),
  (8,334,'US','Montgomery','city','CST'),
  (9,938,'US','Anniston','city',''),
  (10,256,'US','Anniston','city',''),
  (11,256,'US','Florence','city',''),
  (12,938,'US','Florence','city',''),
  (13,205,'US','Mountain Brook','city',''),
  (14,334,'US','Auburn','city',''),
  (15,256,'US','Gadsden','city',''),
  (16,938,'US','Gadsden','city',''),
  (17,334,'US','Opelika','city',''),
  (18,205,'US','Bessemer','city',''),
  (19,205,'US','Homewood','city',''),
  (20,334,'US','Phenix City','city',''),
  (21,205,'US','Birmingham','city','CST'),
  (22,205,'US','Hoover','city',''),
  (23,334,'US','Prattville','city',''),
  (24,205,'US','Center Point','city',''),
  (25,256,'US','Huntsville','city','CST'),
  (26,938,'US','Huntsville','city','CST'),
  (27,251,'US','Prichard','city',''),
  (28,938,'US','Decatur','city','CST'),
  (29,256,'US','Decatur','city','CST'),
  (30,938,'US','Madison','city','CST'),
  (31,256,'US','Madison','city','CST'),
  (32,334,'US','Selma','city',''),
  (33,334,'US','Dothan','city',''),
  (34,251,'US','Mobile','city','CST'),
  (35,334,'US','Smiths','city',''),
  (36,334,'US','Enterprise','city',''),
  (37,334,'US','Montgomery','city','CST'),
  (38,205,'US','Tuscaloosa','city','CST'),
  (39,907,'US','Alaska','state',''),
  (40,684,'US','American Samoa','state',''),
  (41,480,'US','Arizona','state','MST'),
  (42,520,'US','Arizona','state','MST'),
  (43,602,'US','Arizona','state','MST'),
  (44,623,'US','Arizona','state','MST'),
  (45,928,'US','Arizona','state','MST'),
  (46,480,'US','Apache Junction','city',''),
  (47,928,'US','Flagstaff','city','MST'),
  (48,520,'US','Nogales','city',''),
  (49,623,'US','Avondale','city',''),
  (50,928,'US','Fortuna Foothills','city',''),
  (51,520,'US','Oro Valley','city',''),
  (52,928,'US','Bullhead City','city',''),
  (53,480,'US','Fountain Hills','city',''),
  (54,623,'US','Peoria','city','CST'),
  (55,520,'US','Casa Adobes','city',''),
  (56,480,'US','Gilbert','city',''),
  (57,602,'US','Phoenix','city','MST'),
  (58,520,'US','Casa Grande','city',''),
  (59,623,'US','Glendale','city','PST'),
  (60,928,'US','Prescott','city',''),
  (61,520,'US','Catalina Foothills','city',''),
  (62,928,'US','Kingman','city',''),
  (63,928,'US','Prescott Valley','city',''),
  (64,480,'US','Chandler','city','MST'),
  (65,928,'US','Lake Havasu City','city',''),
  (66,480,'US','Scottsdale','city','MST'),
  (67,520,'US','Drexel Heights','city',''),
  (68,480,'US','Mesa','city','MST'),
  (69,520,'US','Sierra Vista','city',''),
  (70,928,'US','Flagstaff','city','MST'),
  (71,520,'US','Nogales','city',''),
  (72,623,'US','Sun City','city',''),
  (73,479,'US','Arkansas','state','CST'),
  (74,501,'US','Arkansas','state','CST'),
  (75,870,'US','Arkansas','state','CST'),
  (76,501,'US','Benton','city',''),
  (77,501,'US','Hot Springs','city',''),
  (78,870,'US','Paragould','city',''),
  (79,501,'US','Conway','city',''),
  (80,501,'US','Jacksonville','city','EST'),
  (81,870,'US','Pine Bluff','city',''),
  (82,870,'US','El Dorado','city','COT'),
  (83,870,'US','Jonesboro','city','CST'),
  (84,479,'US','Rogers','city','CST'),
  (85,479,'US','Fayetteville','city','EST'),
  (86,501,'US','Little Rock','city','CST'),
  (87,479,'US','Russellville','city',''),
  (88,479,'US','Fort Smith','city','CST'),
  (89,501,'US','North Little Rock','city','CST'),
  (90,501,'US','Sherwood','city',''),
  (91,501,'US','Hot Springs','city',''),
  (92,870,'US','Paragould','city',''),
  (93,479,'US','Springdale','city',''),
  (94,209,'US','California','state','PST'),
  (95,213,'US','California','state','PST'),
  (96,310,'US','California','state','PST'),
  (97,323,'US','California','state','PST'),
  (98,408,'US','California','state','PST'),
  (99,415,'US','California','state','PST'),
  (100,424,'US','California','state','PST'),
  (101,442,'US','California','state','PST'),
  (102,510,'US','California','state','PST'),
  (103,530,'US','California','state','PST'),
  (104,559,'US','California','state','PST'),
  (105,562,'US','California','state','PST'),
  (106,619,'US','California','state','PST'),
  (107,626,'US','California','state','PST'),
  (108,650,'US','California','state','PST'),
  (109,657,'US','California','state','PST'),
  (110,661,'US','California','state','PST'),
  (111,707,'US','California','state','PST'),
  (112,714,'US','California','state','PST'),
  (113,747,'US','California','state','PST'),
  (114,760,'US','California','state','PST'),
  (115,805,'US','California','state','PST'),
  (116,818,'US','California','state','PST'),
  (117,831,'US','California','state','PST'),
  (118,858,'US','California','state','PST'),
  (119,909,'US','California','state','PST'),
  (120,916,'US','California','state','PST'),
  (121,925,'US','California','state','PST'),
  (122,949,'US','California','state','PST'),
  (123,951,'US','California','state','PST'),
  (124,818,'US','Agoura Hills','city',''),
  (125,747,'US','Agoura Hills','city',''),
  (126,714,'US','Garden Grove','city','PST'),
  (127,657,'US','Garden Grove','city','PST'),
  (128,760,'US','Palm Springs','city','PST'),
  (129,442,'US','Palm Springs','city','PST'),
  (130,510,'US','Alameda','city',''),
  (131,424,'US','Gardena','city',''),
  (132,310,'US','Gardena','city',''),
  (133,661,'US','Palmdale','city',''),
  (134,626,'US','Alhambra','city',''),
  (135,408,'US','Gilroy','city',''),
  (136,650,'US','Palo Alto','city','PST'),
  (137,949,'US','Aliso Viejo','city','PST'),
  (138,818,'US','Glendale','city','PST'),
  (139,747,'US','Glendale','city','PST'),
  (140,530,'US','Paradise','city','PST'),
  (141,626,'US','Altadena','city',''),
  (142,626,'US','Glendora','city',''),
  (143,562,'US','Paramount','city',''),
  (144,714,'US','Anaheim','city','PST'),
  (145,657,'US','Anaheim','city','PST'),
  (146,805,'US','Goleta','city',''),
  (147,916,'US','Parkway-south Sacramento','city',''),
  (148,925,'US','Antioch','city','PST'),
  (149,626,'US','Hacienda Heights','city',''),
  (150,626,'US','Pasadena','city','PST'),
  (151,760,'US','Apple Valley','city',''),
  (152,442,'US','Apple Valley','city',''),
  (153,559,'US','Hanford','city',''),
  (154,951,'US','Perris','city',''),
  (155,626,'US','Arcadia','city',''),
  (156,424,'US','Hawthorne','city',''),
  (157,310,'US','Hawthorne','city',''),
  (158,707,'US','Petaluma','city',''),
  (159,916,'US','Arden-arcade','city','PST'),
  (160,510,'US','Hayward','city','PST'),
  (161,562,'US','Pico Rivera','city',''),
  (162,805,'US','Atascadero','city','PST'),
  (163,951,'US','Hemet','city',''),
  (164,925,'US','Pittsburg','city',''),
  (165,209,'US','Atwater','city',''),
  (166,760,'US','Hesperia','city',''),
  (167,442,'US','Hesperia','city',''),
  (168,714,'US','Placentia','city',''),
  (169,657,'US','Placentia','city',''),
  (170,626,'US','Azusa','city',''),
  (171,909,'US','Highland','city',''),
  (172,925,'US','Pleasant Hill','city',''),
  (173,661,'US','Bakersfield','city','PST'),
  (174,831,'US','Hollister','city',''),
  (175,925,'US','Pleasanton','city',''),
  (176,626,'US','Baldwin Park','city',''),
  (177,714,'US','Huntington Beach','city','PST'),
  (178,657,'US','Huntington Beach','city','PST'),
  (179,909,'US','Pomona','city','PST'),
  (180,951,'US','Banning','city',''),
  (181,323,'US','Huntington Park','city',''),
  (182,805,'US','Port Hueneme','city',''),
  (183,760,'US','Barstow','city',''),
  (184,442,'US','Barstow','city',''),
  (185,619,'US','Imperial Beach','city',''),
  (186,559,'US','Porterville','city',''),
  (187,925,'US','Bay Point','city',''),
  (188,760,'US','Indio','city',''),
  (189,442,'US','Indio','city',''),
  (190,858,'US','Poway','city',''),
  (191,323,'US','Bell','city',''),
  (192,424,'US','Inglewood','city','PST'),
  (193,310,'US','Inglewood','city','PST'),
  (194,916,'US','Rancho Cordova','city',''),
  (195,323,'US','Bell Gardens','city',''),
  (196,949,'US','Irvine','city','PST'),
  (197,909,'US','Rancho Cucamonga','city','PST'),
  (198,562,'US','Bellflower','city',''),
  (199,818,'US','La Canada Flintridge','city',''),
  (200,747,'US','La Canada Flintridge','city',''),
  (201,424,'US','Rancho Palos Verdes','city',''),
  (202,310,'US','Rancho Palos Verdes','city',''),
  (203,650,'US','Belmont','city',''),
  (204,562,'US','La Habra','city',''),
  (205,619,'US','Rancho San Diego','city',''),
  (206,707,'US','Benicia','city',''),
  (207,619,'US','La Mesa','city','PST'),
  (208,949,'US','Rancho Santa Margarita','city',''),
  (209,510,'US','Berkeley','city','PST'),
  (210,562,'US','La Mirada','city',''),
  (211,530,'US','Redding','city','PST'),
  (212,424,'US','Beverly Hills','city',''),
  (213,310,'US','Beverly Hills','city',''),
  (214,619,'US','La Presa','city',''),
  (215,909,'US','Redlands','city','PST'),
  (216,760,'US','Brawley','city',''),
  (217,442,'US','Brawley','city',''),
  (218,626,'US','La Puente','city',''),
  (219,424,'US','Redondo Beach','city',''),
  (220,310,'US','Redondo Beach','city',''),
  (221,714,'US','Brea','city',''),
  (222,657,'US','Brea','city',''),
  (223,760,'US','La Quinta','city',''),
  (224,442,'US','La Quinta','city',''),
  (225,650,'US','Redwood City','city',''),
  (226,925,'US','Brentwood','city','GMT'),
  (227,916,'US','La Riviera','city',''),
  (228,559,'US','Reedley','city',''),
  (229,714,'US','Buena Park','city',''),
  (230,657,'US','Buena Park','city',''),
  (231,909,'US','La Verne','city',''),
  (232,909,'US','Rialto','city',''),
  (233,818,'US','Burbank','city','PST'),
  (234,747,'US','Burbank','city','PST'),
  (235,925,'US','Lafayette','city','EST'),
  (236,510,'US','Richmond','city','EST'),
  (237,650,'US','Burlingame','city',''),
  (238,916,'US','Laguna','city',''),
  (239,760,'US','Ridgecrest','city',''),
  (240,442,'US','Ridgecrest','city',''),
  (241,818,'US','Calabasas','city',''),
  (242,747,'US','Calabasas','city',''),
  (243,949,'US','Laguna Beach','city',''),
  (244,951,'US','Riverside','city','PST'),
  (245,760,'US','Calexico','city',''),
  (246,442,'US','Calexico','city',''),
  (247,949,'US','Laguna Hills','city',''),
  (248,916,'US','Rocklin','city',''),
  (249,805,'US','Camarillo','city',''),
  (250,949,'US','Laguna Niguel','city',''),
  (251,707,'US','Rohnert Park','city',''),
  (252,408,'US','Campbell','city','PST'),
  (253,949,'US','Lake Forest','city',''),
  (254,626,'US','Rosemead','city',''),
  (255,760,'US','Carlsbad','city',''),
  (256,442,'US','Carlsbad','city',''),
  (257,562,'US','Lakewood','city','MST'),
  (258,916,'US','Rosemont','city',''),
  (259,916,'US','Carmichael','city','MST'),
  (260,661,'US','Lancaster','city','PST'),
  (261,916,'US','Roseville','city',''),
  (262,424,'US','Carson','city','PST'),
  (263,310,'US','Carson','city','PST'),
  (264,424,'US','Lawndale','city',''),
  (265,310,'US','Lawndale','city',''),
  (266,626,'US','Rowland Heights','city',''),
  (267,510,'US','Castro Valley','city',''),
  (268,619,'US','Lemon Grove','city',''),
  (269,951,'US','Rubidoux','city',''),
  (270,760,'US','Cathedral City','city',''),
  (271,442,'US','Cathedral City','city',''),
  (272,424,'US','Lennox','city',''),
  (273,310,'US','Lennox','city',''),
  (274,916,'US','Sacramento','city','PST'),
  (275,209,'US','Ceres','city',''),
  (276,925,'US','Livermore','city',''),
  (277,831,'US','Salinas','city','PST'),
  (278,562,'US','Cerritos','city',''),
  (279,209,'US','Lodi','city',''),
  (280,415,'US','San Anselmo','city',''),
  (281,530,'US','Chico','city','PST'),
  (282,424,'US','Lomita','city',''),
  (283,310,'US','Lomita','city',''),
  (284,909,'US','San Bernardino','city','PST'),
  (285,909,'US','Chino','city',''),
  (286,805,'US','Lompoc','city',''),
  (287,650,'US','San Bruno','city',''),
  (288,909,'US','Chino Hills','city',''),
  (289,562,'US','Long Beach','city','PST'),
  (290,805,'US','San Buenaventura','city','PST'),
  (291,619,'US','Chula Vista','city','PST'),
  (292,650,'US','Los Altos','city',''),
  (293,650,'US','San Carlos','city','ART'),
  (294,916,'US','Citrus Heights','city','PST'),
  (295,213,'US','Los Angeles','city','PST'),
  (296,949,'US','San Clemente','city',''),
  (297,909,'US','Claremont','city',''),
  (298,209,'US','Los Banos','city',''),
  (299,619,'US','San Diego','city','PST'),
  (300,559,'US','Clovis','city','MST'),
  (301,408,'US','Los Gatos','city',''),
  (302,909,'US','San Dimas','city',''),
  (303,760,'US','Coachella','city',''),
  (304,442,'US','Coachella','city',''),
  (305,424,'US','Lynwood','city',''),
  (306,310,'US','Lynwood','city',''),
  (307,818,'US','San Fernando','city','AST'),
  (308,747,'US','San Fernando','city','AST'),
  (309,909,'US','Colton','city',''),
  (310,559,'US','Madera','city',''),
  (311,415,'US','San Francisco','city','PST'),
  (312,925,'US','Concord','city','EST'),
  (313,424,'US','Manhattan Beach','city',''),
  (314,310,'US','Manhattan Beach','city',''),
  (315,626,'US','San Gabriel','city',''),
  (316,951,'US','Corona','city',''),
  (317,209,'US','Manteca','city',''),
  (318,408,'US','San Jose','city','PST'),
  (319,619,'US','Coronado','city',''),
  (320,831,'US','Marina','city',''),
  (321,949,'US','San Juan Capistrano','city',''),
  (322,949,'US','Costa Mesa','city','PST'),
  (323,925,'US','Martinez','city',''),
  (324,510,'US','San Leandro','city',''),
  (325,626,'US','Covina','city','PST'),
  (326,323,'US','Maywood','city',''),
  (327,510,'US','San Lorenzo','city',''),
  (328,323,'US','Cudahy','city',''),
  (329,650,'US','Menlo Park','city',''),
  (330,805,'US','San Luis Obispo','city','PST'),
  (331,424,'US','Culver City','city',''),
  (332,310,'US','Culver City','city',''),
  (333,209,'US','Merced','city',''),
  (334,760,'US','San Marcos','city',''),
  (335,442,'US','San Marcos','city',''),
  (336,714,'US','Cypress','city',''),
  (337,657,'US','Cypress','city',''),
  (338,650,'US','Millbrae','city',''),
  (339,650,'US','San Mateo','city',''),
  (340,650,'US','Daly City','city','PST'),
  (341,408,'US','Milpitas','city',''),
  (342,510,'US','San Pablo','city',''),
  (343,949,'US','Dana Point','city',''),
  (344,949,'US','Mission Viejo','city',''),
  (345,415,'US','San Rafael','city','AST'),
  (346,925,'US','Danville','city',''),
  (347,209,'US','Modesto','city','PST'),
  (348,925,'US','San Ramon','city',''),
  (349,530,'US','Davis','city','PST'),
  (350,626,'US','Monrovia','city','GMT'),
  (351,714,'US','Santa Ana','city','CST'),
  (352,657,'US','Santa Ana','city','CST'),
  (353,661,'US','Delano','city',''),
  (354,909,'US','Montclair','city',''),
  (355,805,'US','Santa Barbara','city','PST'),
  (356,909,'US','Diamond Bar','city',''),
  (357,323,'US','Montebello','city',''),
  (358,408,'US','Santa Clara','city','CST'),
  (359,562,'US','Downey','city','PST'),
  (360,831,'US','Monterey','city','PST'),
  (361,661,'US','Santa Clarita','city','PST'),
  (362,626,'US','Duarte','city','PET'),
  (363,626,'US','Monterey Park','city',''),
  (364,831,'US','Santa Cruz','city','PST'),
  (365,925,'US','Dublin','city','GMT'),
  (366,805,'US','Moorpark','city',''),
  (367,805,'US','Santa Maria','city','CVT'),
  (368,323,'US','East Los Angeles','city','PST'),
  (369,951,'US','Moreno Valley','city','PST'),
  (370,424,'US','Santa Monica','city',''),
  (371,310,'US','Santa Monica','city',''),
  (372,650,'US','East Palo Alto','city','PST'),
  (373,408,'US','Morgan Hill','city',''),
  (374,805,'US','Santa Paula','city',''),
  (375,619,'US','El Cajon','city',''),
  (376,650,'US','Mountain View','city','PST'),
  (377,707,'US','Santa Rosa','city','PST'),
  (378,760,'US','El Centro','city','COT'),
  (379,442,'US','El Centro','city','COT'),
  (380,951,'US','Murrieta','city',''),
  (381,619,'US','Santee','city',''),
  (382,510,'US','El Cerrito','city',''),
  (383,707,'US','Napa','city','PST'),
  (384,408,'US','Saratoga','city',''),
  (385,626,'US','El Monte','city','PST'),
  (386,619,'US','National City','city',''),
  (387,562,'US','Seal Beach','city',''),
  (388,805,'US','El Paso De Robles','city',''),
  (389,510,'US','Newark','city','EST'),
  (390,831,'US','Seaside','city',''),
  (391,916,'US','Elk Grove','city',''),
  (392,949,'US','Newport Beach','city','EST'),
  (393,805,'US','Simi Valley','city','PST'),
  (394,760,'US','Encinitas','city',''),
  (395,442,'US','Encinitas','city',''),
  (396,951,'US','Norco','city',''),
  (397,626,'US','South El Monte','city','PST'),
  (398,760,'US','Escondido','city','PST'),
  (399,442,'US','Escondido','city','PST'),
  (400,916,'US','North Highlands','city',''),
  (401,323,'US','South Gate','city',''),
  (402,707,'US','Eureka','city','CST'),
  (403,562,'US','Norwalk','city','PST'),
  (404,530,'US','South Lake Tahoe','city',''),
  (405,916,'US','Fair Oaks','city',''),
  (406,415,'US','Novato','city',''),
  (407,626,'US','South Pasadena','city','PST'),
  (408,707,'US','Fairfield','city',''),
  (409,510,'US','Oakland','city','PST'),
  (410,650,'US','South San Francisco','city','PST'),
  (411,760,'US','Fallbrook','city',''),
  (412,442,'US','Fallbrook','city',''),
  (413,925,'US','Oakley','city',''),
  (414,626,'US','South San Jose Hills','city',''),
  (415,323,'US','Florence-graham','city',''),
  (416,760,'US','Oceanside','city','PST'),
  (417,442,'US','Oceanside','city','PST'),
  (418,562,'US','South Whittier','city',''),
  (419,916,'US','Florin','city',''),
  (420,661,'US','Oildale','city',''),
  (421,619,'US','Spring Valley','city',''),
  (422,916,'US','Folsom','city',''),
  (423,909,'US','Ontario','city','PST'),
  (424,714,'US','Stanton','city',''),
  (425,657,'US','Stanton','city',''),
  (426,909,'US','Fontana','city',''),
  (427,714,'US','Orange','city','PST'),
  (428,657,'US','Orange','city','PST'),
  (429,209,'US','Stockton','city','PST'),
  (430,650,'US','Foster City','city',''),
  (431,916,'US','Orangevale','city',''),
  (432,707,'US','Suisun City','city',''),
  (433,714,'US','Fountain Valley','city',''),
  (434,657,'US','Fountain Valley','city',''),
  (435,805,'US','Orcutt','city',''),
  (436,408,'US','Sunnyvale','city','PST'),
  (437,510,'US','Fremont','city','PST'),
  (438,805,'US','Oxnard','city','PST'),
  (439,951,'US','Temecula','city',''),
  (440,559,'US','Fresno','city','PST'),
  (441,650,'US','Pacifica','city',''),
  (442,626,'US','Temple City','city','CST'),
  (443,714,'US','Fullerton','city','PST'),
  (444,657,'US','Fullerton','city','PST'),
  (445,760,'US','Palm Desert','city',''),
  (446,442,'US','Palm Desert','city',''),
  (447,805,'US','Thousand Oaks','city','PST'),
  (448,714,'US','Garden Grove','city','PST'),
  (449,657,'US','Garden Grove','city','PST'),
  (450,760,'US','Palm Springs','city','PST'),
  (451,442,'US','Palm Springs','city','PST'),
  (452,424,'US','Torrance','city','PST'),
  (453,310,'US','Torrance','city','PST'),
  (454,303,'US','Colorado','state','MST'),
  (455,719,'US','Colorado','state','MST'),
  (456,720,'US','Colorado','state','MST'),
  (457,970,'US','Colorado','state','MST'),
  (458,720,'US','Arvada','city',''),
  (459,303,'US','Arvada','city',''),
  (460,970,'US','Greeley','city','MST'),
  (461,720,'US','Westminster','city','PST'),
  (462,303,'US','Westminster','city','PST'),
  (463,303,'US','Aurora','city','MST'),
  (464,720,'US','Aurora','city','MST'),
  (465,303,'US','Highlands Ranch','city',''),
  (466,720,'US','Highlands Ranch','city',''),
  (467,303,'US','Wheat Ridge','city',''),
  (468,720,'US','Wheat Ridge','city',''),
  (469,720,'US','Boulder','city','MST'),
  (470,303,'US','Boulder','city','MST'),
  (471,720,'US','Ken Caryl','city',''),
  (472,303,'US','Ken Caryl','city',''),
  (473,720,'US','Brighton','city','GMT'),
  (474,303,'US','Brighton','city','GMT'),
  (475,303,'US','Lafayette','city','EST'),
  (476,720,'US','Lafayette','city','EST'),
  (477,303,'US','Broomfield','city',''),
  (478,720,'US','Broomfield','city',''),
  (479,720,'US','Lakewood','city','MST'),
  (480,303,'US','Lakewood','city','MST'),
  (481,720,'US','Castle Rock','city',''),
  (482,303,'US','Castle Rock','city',''),
  (483,303,'US','Littleton','city',''),
  (484,720,'US','Littleton','city',''),
  (485,303,'US','Castlewood','city',''),
  (486,720,'US','Castlewood','city',''),
  (487,303,'US','Longmont','city',''),
  (488,720,'US','Longmont','city',''),
  (489,719,'US','Colorado Springs','city','MST'),
  (490,970,'US','Loveland','city','MST'),
  (491,720,'US','Loveland','city','MST'),
  (492,303,'US','Loveland','city','MST'),
  (493,303,'US','Columbine','city',''),
  (494,720,'US','Columbine','city',''),
  (495,303,'US','Northglenn','city',''),
  (496,720,'US','Northglenn','city',''),
  (497,720,'US','Commerce City','city',''),
  (498,303,'US','Commerce City','city',''),
  (499,303,'US','Parker','city',''),
  (500,720,'US','Parker','city',''),
  (501,720,'US','Denver','city','MST'),
  (502,303,'US','Denver','city','MST'),
  (503,719,'US','Pueblo','city','MST'),
  (504,303,'US','Englewood','city',''),
  (505,720,'US','Englewood','city',''),
  (506,719,'US','Security-widefield','city',''),
  (507,970,'US','Fort Collins','city','MST'),
  (508,303,'US','Southglenn','city',''),
  (509,720,'US','Southglenn','city',''),
  (510,970,'US','Grand Junction','city','MST'),
  (511,720,'US','Thornton','city',''),
  (512,303,'US','Thornton','city',''),
  (513,970,'US','Greeley','city','MST'),
  (514,720,'US','Westminster','city','PST'),
  (515,303,'US','Westminster','city','PST'),
  (516,203,'US','Connecticut','state','EST'),
  (517,475,'US','Connecticut','state','EST'),
  (518,860,'US','Connecticut','state','EST'),
  (519,475,'US','Bridgeport','city','EST'),
  (520,203,'US','Bridgeport','city','EST'),
  (521,860,'US','New Britain','city',''),
  (522,203,'US','Trumbull','city',''),
  (523,475,'US','Trumbull','city',''),
  (524,860,'US','Bristol','city','GMT'),
  (525,203,'US','New Haven','city','EST'),
  (526,475,'US','New Haven','city','EST'),
  (527,475,'US','Waterbury','city','EST'),
  (528,203,'US','Waterbury','city','EST'),
  (529,860,'US','Central Manchester','city',''),
  (530,860,'US','New London','city',''),
  (531,860,'US','West Hartford','city','EST'),
  (532,475,'US','Danbury','city',''),
  (533,203,'US','Danbury','city',''),
  (534,860,'US','Newington','city',''),
  (535,203,'US','West Haven','city',''),
  (536,475,'US','West Haven','city','EST'),
  (537,860,'US','East Hartford','city','EST'),
  (538,475,'US','North Haven','city','EST'),
  (539,203,'US','North Haven','city','EST'),
  (540,475,'US','Westport','city',''),
  (541,203,'US','Westport','city',''),
  (542,203,'US','East Haven','city','EST'),
  (543,475,'US','East Haven','city','EST'),
  (544,475,'US','Norwalk','city','PST'),
  (545,203,'US','Norwalk','city','PST'),
  (546,860,'US','Wethersfield','city',''),
  (547,860,'US','Hartford','city','EST'),
  (548,860,'US','Norwich','city','GMT'),
  (549,475,'US','Meriden','city',''),
  (550,203,'US','Meriden','city',''),
  (551,203,'US','Shelton','city',''),
  (552,475,'US','Shelton','city',''),
  (553,860,'US','Middletown','city',''),
  (554,475,'US','Stamford','city','EST'),
  (555,203,'US','Stamford','city','EST'),
  (556,203,'US','Milford','city',''),
  (557,475,'US','Milford','city',''),
  (558,203,'US','Stratford','city',''),
  (559,475,'US','Stratford','city',''),
  (560,475,'US','Naugatuck','city',''),
  (561,203,'US','Naugatuck','city',''),
  (562,860,'US','Torrington','city',''),
  (563,860,'US','New Britain','city',''),
  (564,203,'US','Trumbull','city',''),
  (565,475,'US','Trumbull','city',''),
  (566,302,'US','Delaware','state','EST'),
  (567,239,'US','Florida','state','EST'),
  (568,305,'US','Florida','state','EST'),
  (569,321,'US','Florida','state','EST'),
  (570,352,'US','Florida','state','EST'),
  (571,386,'US','Florida','state','EST'),
  (572,407,'US','Florida','state','EST'),
  (573,561,'US','Florida','state','EST'),
  (574,727,'US','Florida','state','EST'),
  (575,754,'US','Florida','state','EST'),
  (576,772,'US','Florida','state','EST'),
  (577,786,'US','Florida','state','EST'),
  (578,813,'US','Florida','state','EST'),
  (579,850,'US','Florida','state','EST'),
  (580,863,'US','Florida','state','EST'),
  (581,904,'US','Florida','state','EST'),
  (582,941,'US','Florida','state','EST'),
  (583,954,'US','Florida','state','EST'),
  (584,407,'US','Altamonte Springs','city',''),
  (585,321,'US','Altamonte Springs','city',''),
  (586,786,'US','Kendale Lakes','city',''),
  (587,305,'US','Kendale Lakes','city',''),
  (588,941,'US','Port Charlotte','city',''),
  (589,407,'US','Apopka','city',''),
  (590,321,'US','Apopka','city',''),
  (591,786,'US','Kendall','city',''),
  (592,305,'US','Kendall','city',''),
  (593,386,'US','Port Orange','city',''),
  (594,786,'US','Aventura','city',''),
  (595,305,'US','Aventura','city',''),
  (596,305,'US','Key West','city','EST'),
  (597,772,'US','Port St. Lucie','city','EST'),
  (598,727,'US','Bayonet Point','city',''),
  (599,407,'US','Kissimmee','city',''),
  (600,321,'US','Kissimmee','city',''),
  (601,941,'US','Punta Gorda','city',''),
  (602,850,'US','Bellview','city',''),
  (603,813,'US','Lake Magdalene','city',''),
  (604,786,'US','Richmond','city','EST'),
  (605,305,'US','Richmond','city','EST'),
  (606,561,'US','Boca Del Mar','city',''),
  (607,561,'US','Lake Worth','city',''),
  (608,786,'US','Richmond Heights','city',''),
  (609,305,'US','Richmond Heights','city',''),
  (610,561,'US','Boca Raton','city','EST'),
  (611,863,'US','Lakeland','city','EST'),
  (612,561,'US','Riviera Beach','city',''),
  (613,239,'US','Bonita Springs','city',''),
  (614,904,'US','Lakeside','city',''),
  (615,321,'US','Rockledge','city',''),
  (616,561,'US','Boynton Beach','city',''),
  (617,813,'US','Land O Lakes','city',''),
  (618,561,'US','Royal Palm Beach','city',''),
  (619,941,'US','Bradenton','city','EST'),
  (620,727,'US','Largo','city',''),
  (621,407,'US','Sanford','city',''),
  (622,321,'US','Sanford','city',''),
  (623,813,'US','Brandon','city','CST'),
  (624,954,'US','Lauderdale Lakes','city',''),
  (625,754,'US','Lauderdale Lakes','city',''),
  (626,941,'US','Sarasota','city','EST'),
  (627,850,'US','Brent','city',''),
  (628,954,'US','Lauderhill','city',''),
  (629,754,'US','Lauderhill','city',''),
  (630,941,'US','South Bradenton','city','EST'),
  (631,239,'US','Cape Coral','city','EST'),
  (632,727,'US','Lealman','city',''),
  (633,786,'US','South Miami Heights','city',''),
  (634,305,'US','South Miami Heights','city',''),
  (635,786,'US','Carol City','city',''),
  (636,305,'US','Carol City','city',''),
  (637,239,'US','Lehigh Acres','city',''),
  (638,352,'US','Spring Hill','city',''),
  (639,407,'US','Casselberry','city',''),
  (640,321,'US','Casselberry','city',''),
  (641,786,'US','Leisure City','city',''),
  (642,305,'US','Leisure City','city',''),
  (643,407,'US','St. Cloud','city',''),
  (644,321,'US','St. Cloud','city',''),
  (645,813,'US','Citrus Park','city',''),
  (646,407,'US','Longwood','city',''),
  (647,321,'US','Longwood','city',''),
  (648,727,'US','St. Petersburg','city','EST'),
  (649,727,'US','Clearwater','city','EST'),
  (650,954,'US','Margate','city',''),
  (651,754,'US','Margate','city',''),
  (652,954,'US','Sunrise','city','EST'),
  (653,754,'US','Sunrise','city','EST'),
  (654,954,'US','Coconut Creek','city',''),
  (655,754,'US','Coconut Creek','city',''),
  (656,321,'US','Melbourne','city','AEST'),
  (657,850,'US','Tallahassee','city','EST'),
  (658,954,'US','Cooper City','city',''),
  (659,754,'US','Cooper City','city',''),
  (660,321,'US','Merritt Island','city',''),
  (661,954,'US','Tamarac','city',''),
  (662,754,'US','Tamarac','city',''),
  (663,786,'US','Coral Gables','city',''),
  (664,305,'US','Coral Gables','city',''),
  (665,786,'US','Miami','city','EST'),
  (666,305,'US','Miami','city','EST'),
  (667,786,'US','Tamiami','city',''),
  (668,305,'US','Tamiami','city',''),
  (669,954,'US','Coral Springs','city',''),
  (670,754,'US','Coral Springs','city',''),
  (671,786,'US','Miami Beach','city','EST'),
  (672,305,'US','Miami Beach','city','EST'),
  (673,813,'US','Tampa','city','EST'),
  (674,786,'US','Coral Terrace','city',''),
  (675,305,'US','Coral Terrace','city',''),
  (676,786,'US','Miami Lakes','city',''),
  (677,305,'US','Miami Lakes','city',''),
  (678,727,'US','Tarpon Springs','city',''),
  (679,786,'US','Country Club','city',''),
  (680,305,'US','Country Club','city',''),
  (681,786,'US','Miramar','city',''),
  (682,305,'US','Miramar','city',''),
  (683,813,'US','Temple Terrace','city',''),
  (684,786,'US','Cutler Ridge','city',''),
  (685,305,'US','Cutler Ridge','city',''),
  (686,239,'US','Naples','city','CET'),
  (687,321,'US','Titusville','city',''),
  (688,954,'US','Dania Beach','city',''),
  (689,754,'US','Dania Beach','city',''),
  (690,386,'US','New Smyrna Beach','city',''),
  (691,954,'US','Davie','city',''),
  (692,754,'US','Davie','city',''),
  (693,786,'US','Norland','city',''),
  (694,305,'US','Norland','city',''),
  (695,561,'US','University Park','city',''),
  (696,407,'US','University Park','city',''),
  (697,321,'US','University Park','city',''),
  (698,386,'US','Daytona Beach','city','EST'),
  (699,239,'US','North Fort Myers','city','EST'),
  (700,772,'US','Vero Beach South','city',''),
  (701,386,'US','De Land','city',''),
  (702,954,'US','North Lauderdale','city','EST'),
  (703,754,'US','North Lauderdale','city','EST'),
  (704,407,'US','Wekiva Springs','city',''),
  (705,321,'US','Wekiva Springs','city',''),
  (706,954,'US','Deerfield Beach','city',''),
  (707,754,'US','Deerfield Beach','city',''),
  (708,786,'US','North Miami','city',''),
  (709,305,'US','North Miami','city',''),
  (710,561,'US','Wellington','city','NZST'),
  (711,561,'US','Delray Beach','city',''),
  (712,786,'US','North Miami Beach','city','EST'),
  (713,305,'US','North Miami Beach','city','EST'),
  (714,786,'US','West Little River','city',''),
  (715,305,'US','West Little River','city',''),
  (716,386,'US','Deltona','city',''),
  (717,941,'US','North Port','city','WAT'),
  (718,561,'US','West Palm Beach','city','EST'),
  (719,786,'US','Doral','city',''),
  (720,305,'US','Doral','city',''),
  (721,407,'US','Oak Ridge','city',''),
  (722,321,'US','Oak Ridge','city',''),
  (723,850,'US','West Pensacola','city','CST'),
  (724,727,'US','Dunedin','city','NZST'),
  (725,352,'US','Oakland Park','city',''),
  (726,786,'US','Westchester','city','EST'),
  (727,305,'US','Westchester','city','EST'),
  (728,813,'US','Egypt Lake','city',''),
  (729,352,'US','Ocala','city','EST'),
  (730,954,'US','Weston','city','GMT'),
  (731,754,'US','Weston','city','GMT'),
  (732,850,'US','Ferry Pass','city',''),
  (733,407,'US','Ocoee','city',''),
  (734,321,'US','Ocoee','city',''),
  (735,863,'US','Winter Haven','city',''),
  (736,954,'US','Fort Lauderdale','city','EST'),
  (737,754,'US','Fort Lauderdale','city','EST'),
  (738,407,'US','Orlando','city','EST'),
  (739,321,'US','Orlando','city','EST'),
  (740,407,'US','Winter Park','city',''),
  (741,321,'US','Winter Park','city',''),
  (742,239,'US','Fort Myers','city','EST'),
  (743,386,'US','Ormond Beach','city',''),
  (744,407,'US','Winter Springs','city',''),
  (745,321,'US','Winter Springs','city',''),
  (746,772,'US','Fort Pierce','city',''),
  (747,407,'US','Oviedo','city','CET'),
  (748,321,'US','Oviedo','city','CET'),
  (749,850,'US','Wright','city','CST'),
  (750,850,'US','Fort Walton Beach','city',''),
  (751,321,'US','Palm Bay','city',''),
  (752,352,'US','Gainesville','city','EST'),
  (753,561,'US','Palm Beach Gardens','city',''),
  (754,239,'US','Golden Gate','city',''),
  (755,772,'US','Palm City','city','PST'),
  (756,786,'US','Golden Glades','city',''),
  (757,305,'US','Golden Glades','city',''),
  (758,386,'US','Palm Coast','city',''),
  (759,813,'US','Greater Northdale','city',''),
  (760,727,'US','Palm Harbor','city',''),
  (761,954,'US','Hallandale','city',''),
  (762,754,'US','Hallandale','city',''),
  (763,850,'US','Panama City','city','CST'),
  (764,786,'US','Hialeah','city','EST'),
  (765,305,'US','Hialeah','city','EST'),
  (766,954,'US','Pembroke Pines','city','EST'),
  (767,754,'US','Pembroke Pines','city','EST'),
  (768,727,'US','Holiday','city',''),
  (769,850,'US','Pensacola','city','CST'),
  (770,954,'US','Hollywood','city','PST'),
  (771,754,'US','Hollywood','city','PST'),
  (772,407,'US','Pine Hills','city',''),
  (773,321,'US','Pine Hills','city',''),
  (774,786,'US','Homestead','city',''),
  (775,305,'US','Homestead','city',''),
  (776,727,'US','Pinellas Park','city',''),
  (777,904,'US','Jacksonville','city','EST'),
  (778,813,'US','Plant City','city',''),
  (779,904,'US','Jacksonville Beach','city',''),
  (780,954,'US','Plantation','city',''),
  (781,754,'US','Plantation','city',''),
  (782,561,'US','Jupiter','city',''),
  (783,954,'US','Pompano Beach','city',''),
  (784,754,'US','Pompano Beach','city',''),
  (785,786,'US','Kendale Lakes','city',''),
  (786,305,'US','Kendale Lakes','city',''),
  (787,941,'US','Port Charlotte','city',''),
  (788,229,'US','Georgia','state','GET'),
  (789,404,'US','Georgia','state','GET'),
  (790,470,'US','Georgia','state','GET'),
  (791,478,'US','Georgia','state','GET'),
  (792,678,'US','Georgia','state','GET'),
  (793,706,'US','Georgia','state','GET'),
  (794,762,'US','Georgia','state','GET'),
  (795,770,'US','Georgia','state','GET'),
  (796,912,'US','Georgia','state','GET'),
  (797,229,'US','Albany','city','EST'),
  (798,678,'US','Kennesaw','city',''),
  (799,770,'US','Kennesaw','city',''),
  (800,229,'US','Valdosta','city',''),
  (801,678,'US','Alpharetta','city',''),
  (802,770,'US','Alpharetta','city',''),
  (803,706,'US','La Grange','city',''),
  (804,478,'US','Warner Robins','city',''),
  (805,706,'US','Athens','city','EST'),
  (806,678,'US','Lawrenceville','city',''),
  (807,770,'US','Lawrenceville','city',''),
  (808,678,'US','Atlanta','city','EST'),
  (809,770,'US','Atlanta','city','EST'),
  (810,404,'US','Atlanta','city','EST'),
  (811,770,'US','Mableton','city',''),
  (812,678,'US','Mableton','city',''),
  (813,706,'US','Augusta','city','EST'),
  (814,478,'US','Macon','city','EST'),
  (815,678,'US','Candler-mcafee','city',''),
  (816,404,'US','Candler-mcafee','city',''),
  (817,678,'US','Marietta','city',''),
  (818,770,'US','Marietta','city',''),
  (819,678,'US','College Park','city','EST'),
  (820,404,'US','College Park','city','EST'),
  (821,770,'US','College Park','city','EST'),
  (822,404,'US','College Park','city','EST'),
  (823,678,'US','College Park','city','EST'),
  (824,706,'US','Martinez','city',''),
  (825,706,'US','Columbus','city','EST'),
  (826,404,'US','North Atlanta','city',''),
  (827,770,'US','North Atlanta','city',''),
  (828,678,'US','North Atlanta','city',''),
  (829,706,'US','Dalton','city',''),
  (830,678,'US','Peachtree City','city',''),
  (831,770,'US','Peachtree City','city',''),
  (832,770,'US','Douglasville','city',''),
  (833,678,'US','Douglasville','city',''),
  (834,678,'US','Redan','city',''),
  (835,770,'US','Redan','city',''),
  (836,678,'US','Duluth','city','CST'),
  (837,770,'US','Duluth','city','CST'),
  (838,706,'US','Rome','city','CET'),
  (839,770,'US','Dunwoody','city',''),
  (840,678,'US','Dunwoody','city',''),
  (841,770,'US','Roswell','city','MST'),
  (842,678,'US','Roswell','city','MST'),
  (843,678,'US','East Point','city',''),
  (844,404,'US','East Point','city',''),
  (845,678,'US','Sandy Springs','city',''),
  (846,404,'US','Sandy Springs','city',''),
  (847,770,'US','Sandy Springs','city',''),
  (848,770,'US','Forest Park','city',''),
  (849,678,'US','Forest Park','city',''),
  (850,404,'US','Forest Park','city',''),
  (851,912,'US','Savannah','city','EST'),
  (852,770,'US','Gainesville','city','EST'),
  (853,678,'US','Gainesville','city','EST'),
  (854,678,'US','Smyrna','city',''),
  (855,770,'US','Smyrna','city',''),
  (856,678,'US','Griffin','city',''),
  (857,770,'US','Griffin','city',''),
  (858,912,'US','Statesboro','city',''),
  (859,912,'US','Hinesville','city',''),
  (860,404,'US','Tucker','city',''),
  (861,678,'US','Tucker','city',''),
  (862,770,'US','Tucker','city',''),
  (863,678,'US','Kennesaw','city',''),
  (864,770,'US','Kennesaw','city',''),
  (865,229,'US','Valdosta','city',''),
  (866,671,'US','Guam','state','CHST'),
  (867,808,'US','Hawaii','state','HAST'),
  (868,208,'US','Idaho','state','MST'),
  (869,217,'US','Illinois','state','CST'),
  (870,224,'US','Illinois','state','CST'),
  (871,309,'US','Illinois','state','CST'),
  (872,312,'US','Illinois','state','CST'),
  (873,331,'US','Illinois','state','CST'),
  (874,618,'US','Illinois','state','CST'),
  (875,630,'US','Illinois','state','CST'),
  (876,708,'US','Illinois','state','CST'),
  (877,773,'US','Illinois','state','CST'),
  (878,779,'US','Illinois','state','CST'),
  (879,815,'US','Illinois','state','CST'),
  (880,847,'US','Illinois','state','CST'),
  (881,872,'US','Illinois','state','CST'),
  (882,630,'US','Addison','city',''),
  (883,331,'US','Addison','city',''),
  (884,309,'US','Galesburg','city',''),
  (885,630,'US','Roselle','city',''),
  (886,331,'US','Roselle','city',''),
  (887,847,'US','Algonquin','city',''),
  (888,224,'US','Algonquin','city',''),
  (889,630,'US','Glen Ellyn','city',''),
  (890,331,'US','Glen Ellyn','city',''),
  (891,847,'US','Round Lake Beach','city',''),
  (892,224,'US','Round Lake Beach','city',''),
  (893,618,'US','Alton','city',''),
  (894,630,'US','Glendale Heights','city',''),
  (895,331,'US','Glendale Heights','city',''),
  (896,847,'US','Schaumburg','city',''),
  (897,224,'US','Schaumburg','city',''),
  (898,847,'US','Arlington Heights','city',''),
  (899,224,'US','Arlington Heights','city',''),
  (900,847,'US','Glenview','city',''),
  (901,224,'US','Glenview','city',''),
  (902,847,'US','Skokie','city',''),
  (903,224,'US','Skokie','city',''),
  (904,630,'US','Aurora','city','MST'),
  (905,331,'US','Aurora','city','MST'),
  (906,618,'US','Granite City','city',''),
  (907,708,'US','South Holland','city',''),
  (908,630,'US','Bartlett','city',''),
  (909,331,'US','Bartlett','city',''),
  (910,847,'US','Gurnee','city',''),
  (911,224,'US','Gurnee','city',''),
  (912,217,'US','Springfield','city','EST'),
  (913,630,'US','Batavia','city',''),
  (914,331,'US','Batavia','city',''),
  (915,630,'US','Hanover Park','city',''),
  (916,331,'US','Hanover Park','city',''),
  (917,630,'US','St. Charles','city',''),
  (918,331,'US','St. Charles','city',''),
  (919,618,'US','Belleville','city','EST'),
  (920,708,'US','Harvey','city',''),
  (921,630,'US','Streamwood','city',''),
  (922,331,'US','Streamwood','city',''),
  (923,708,'US','Bellwood','city',''),
  (924,847,'US','Highland Park','city',''),
  (925,224,'US','Highland Park','city',''),
  (926,708,'US','Tinley Park','city',''),
  (927,815,'US','Belvidere','city',''),
  (928,779,'US','Belvidere','city',''),
  (929,847,'US','Hoffman Estates','city',''),
  (930,224,'US','Hoffman Estates','city',''),
  (931,217,'US','Urbana','city','CST'),
  (932,630,'US','Bensenville','city',''),
  (933,331,'US','Bensenville','city',''),
  (934,815,'US','Joliet','city',''),
  (935,779,'US','Joliet','city',''),
  (936,847,'US','Vernon Hills','city',''),
  (937,224,'US','Vernon Hills','city',''),
  (938,708,'US','Berwyn','city',''),
  (939,815,'US','Kankakee','city',''),
  (940,779,'US','Kankakee','city',''),
  (941,630,'US','Villa Park','city',''),
  (942,331,'US','Villa Park','city',''),
  (943,630,'US','Bloomingdale','city',''),
  (944,331,'US','Bloomingdale','city',''),
  (945,847,'US','Lake Forest','city',''),
  (946,224,'US','Lake Forest','city',''),
  (947,847,'US','Waukegan','city',''),
  (948,224,'US','Waukegan','city',''),
  (949,309,'US','Bloomington','city','EST'),
  (950,847,'US','Lake In The Hills','city',''),
  (951,224,'US','Lake In The Hills','city',''),
  (952,630,'US','West Chicago','city','CST'),
  (953,331,'US','West Chicago','city','CST'),
  (954,708,'US','Blue Island','city',''),
  (955,708,'US','Lansing','city','EST'),
  (956,630,'US','Westmont','city',''),
  (957,331,'US','Westmont','city',''),
  (958,630,'US','Bolingbrook','city',''),
  (959,331,'US','Bolingbrook','city',''),
  (960,847,'US','Libertyville','city',''),
  (961,224,'US','Libertyville','city',''),
  (962,630,'US','Wheaton','city','CST'),
  (963,331,'US','Wheaton','city','CST'),
  (964,847,'US','Buffalo Grove','city',''),
  (965,224,'US','Buffalo Grove','city',''),
  (966,630,'US','Lisle','city',''),
  (967,331,'US','Lisle','city',''),
  (968,847,'US','Wheeling','city',''),
  (969,224,'US','Wheeling','city',''),
  (970,708,'US','Burbank','city','PST'),
  (971,630,'US','Lombard','city',''),
  (972,331,'US','Lombard','city',''),
  (973,847,'US','Wilmette','city',''),
  (974,224,'US','Wilmette','city',''),
  (975,708,'US','Calumet City','city',''),
  (976,815,'US','Loves Park','city',''),
  (977,779,'US','Loves Park','city',''),
  (978,630,'US','Woodridge','city',''),
  (979,331,'US','Woodridge','city',''),
  (980,618,'US','Carbondale','city',''),
  (981,815,'US','Machesney Park','city',''),
  (982,779,'US','Machesney Park','city',''),
  (983,815,'US','Woodstock','city','EST'),
  (984,779,'US','Woodstock','city','EST'),
  (985,630,'US','Carol Stream','city',''),
  (986,331,'US','Carol Stream','city',''),
  (987,708,'US','Maywood','city',''),
  (988,847,'US','Zion','city',''),
  (989,224,'US','Zion','city',''),
  (990,847,'US','Carpentersville','city',''),
  (991,224,'US','Carpentersville','city',''),
  (992,815,'US','Mchenry','city',''),
  (993,779,'US','Mchenry','city',''),
  (994,217,'US','Champaign','city',''),
  (995,708,'US','Melrose Park','city',''),
  (996,217,'US','Charleston','city','EST'),
  (997,309,'US','Moline','city',''),
  (998,872,'US','Chicago','city',''),
  (999,773,'US','Chicago','city',''),
  (1000,312,'US','Chicago','city',''),
  (1001,847,'US','Morton Grove','city',''),
  (1002,224,'US','Morton Grove','city',''),
  (1003,708,'US','Chicago Heights','city',''),
  (1004,847,'US','Mount Prospect','city',''),
  (1005,224,'US','Mount Prospect','city',''),
  (1006,708,'US','Cicero','city',''),
  (1007,847,'US','Mundelein','city',''),
  (1008,224,'US','Mundelein','city',''),
  (1009,618,'US','Collinsville','city',''),
  (1010,630,'US','Naperville','city',''),
  (1011,331,'US','Naperville','city',''),
  (1012,815,'US','Crystal Lake','city',''),
  (1013,779,'US','Crystal Lake','city',''),
  (1014,847,'US','Niles','city',''),
  (1015,224,'US','Niles','city',''),
  (1016,217,'US','Danville','city',''),
  (1017,309,'US','Normal','city',''),
  (1018,630,'US','Darien','city',''),
  (1019,331,'US','Darien','city',''),
  (1020,847,'US','North Chicago','city',''),
  (1021,224,'US','North Chicago','city',''),
  (1022,815,'US','De Kalb','city',''),
  (1023,779,'US','De Kalb','city',''),
  (1024,847,'US','Northbrook','city',''),
  (1025,224,'US','Northbrook','city',''),
  (1026,217,'US','Decatur','city','CST'),
  (1027,847,'US','Des Plaines','city',''),
  (1028,224,'US','Des Plaines','city',''),
  (1029,708,'US','Oak Forest','city',''),
  (1030,708,'US','Dolton','city',''),
  (1031,708,'US','Oak Lawn','city',''),
  (1032,630,'US','Downers Grove','city',''),
  (1033,331,'US','Downers Grove','city',''),
  (1034,708,'US','Oak Park','city',''),
  (1035,309,'US','East Moline','city',''),
  (1036,708,'US','Orland Park','city',''),
  (1037,309,'US','East Peoria','city','CST'),
  (1038,847,'US','Palatine','city',''),
  (1039,224,'US','Palatine','city',''),
  (1040,618,'US','East St. Louis','city','CST'),
  (1041,708,'US','Park Forest','city',''),
  (1042,618,'US','Edwardsville','city',''),
  (1043,847,'US','Park Ridge','city',''),
  (1044,224,'US','Park Ridge','city',''),
  (1045,847,'US','Elgin','city',''),
  (1046,224,'US','Elgin','city',''),
  (1047,309,'US','Pekin','city','CST'),
  (1048,847,'US','Elk Grove Village','city',''),
  (1049,224,'US','Elk Grove Village','city',''),
  (1050,309,'US','Peoria','city',''),
  (1051,630,'US','Elmhurst','city',''),
  (1052,331,'US','Elmhurst','city',''),
  (1053,217,'US','Quincy','city',''),
  (1054,708,'US','Elmwood Park','city',''),
  (1055,309,'US','Rock Island','city',''),
  (1056,847,'US','Evanston','city',''),
  (1057,224,'US','Evanston','city',''),
  (1058,815,'US','Rockford','city','CST'),
  (1059,779,'US','Rockford','city','CST'),
  (1060,708,'US','Evergreen Park','city',''),
  (1061,847,'US','Rolling Meadows','city',''),
  (1062,224,'US','Rolling Meadows','city',''),
  (1063,815,'US','Freeport','city','EST'),
  (1064,779,'US','Freeport','city','EST'),
  (1065,815,'US','Romeoville','city',''),
  (1066,779,'US','Romeoville','city',''),
  (1067,309,'US','Galesburg','city',''),
  (1068,630,'US','Roselle','city',''),
  (1069,331,'US','Roselle','city',''),
  (1070,219,'US','Indiana','state','CST'),
  (1071,260,'US','Indiana','state','CST'),
  (1072,317,'US','Indiana','state','CST'),
  (1073,574,'US','Indiana','state','CST'),
  (1074,765,'US','Indiana','state','CST'),
  (1075,812,'US','Indiana','state','CST'),
  (1076,765,'US','Anderson','city','EST'),
  (1077,219,'US','Gary','city','CST'),
  (1078,574,'US','La Porte','city',''),
  (1079,812,'US','Bloomington','city','EST'),
  (1080,574,'US','Goshen','city',''),
  (1081,765,'US','Lafayette','city','EST'),
  (1082,317,'US','Carmel','city',''),
  (1083,574,'US','Granger','city',''),
  (1084,317,'US','Lawrence','city','CST'),
  (1085,812,'US','Clarksville','city','CST'),
  (1086,317,'US','Greenwood','city',''),
  (1087,765,'US','Marion','city','EAT'),
  (1088,812,'US','Columbus','city','EST'),
  (1089,219,'US','Hammond','city',''),
  (1090,219,'US','Merrillville','city',''),
  (1091,219,'US','East Chicago','city','CST'),
  (1092,219,'US','Highland','city',''),
  (1093,219,'US','Michigan City','city','EST'),
  (1094,574,'US','Elkhart','city',''),
  (1095,219,'US','Hobart','city','AEST'),
  (1096,574,'US','Mishawaka','city',''),
  (1097,812,'US','Evansville','city','CST'),
  (1098,317,'US','Indianapolis','city','EST'),
  (1099,765,'US','Muncie','city',''),
  (1100,317,'US','Fishers','city',''),
  (1101,812,'US','Jeffersonville','city',''),
  (1102,219,'US','Munster','city',''),
  (1103,260,'US','Fort Wayne','city','EST'),
  (1104,765,'US','Kokomo','city',''),
  (1105,812,'US','New Albany','city','EST'),
  (1106,219,'US','Gary','city','CST'),
  (1107,574,'US','La Porte','city',''),
  (1108,317,'US','Noblesville','city',''),
  (1109,319,'US','Iowa','state','CST'),
  (1110,515,'US','Iowa','state','CST'),
  (1111,563,'US','Iowa','state','CST'),
  (1112,641,'US','Iowa','state','CST'),
  (1113,712,'US','Iowa','state','CST'),
  (1114,515,'US','Ames','city',''),
  (1115,563,'US','Clinton','city',''),
  (1116,319,'US','Iowa City','city','CST'),
  (1117,515,'US','Ankeny','city',''),
  (1118,712,'US','Council Bluffs','city',''),
  (1119,319,'US','Marion','city','EAT'),
  (1120,563,'US','Bettendorf','city',''),
  (1121,563,'US','Davenport','city','CST'),
  (1122,641,'US','Marshalltown','city',''),
  (1123,319,'US','Burlington','city','EST'),
  (1124,515,'US','Des Moines','city','CST'),
  (1125,641,'US','Mason City','city','EST'),
  (1126,319,'US','Cedar Falls','city',''),
  (1127,563,'US','Dubuque','city',''),
  (1128,563,'US','Muscatine','city',''),
  (1129,319,'US','Cedar Rapids','city','CST'),
  (1130,515,'US','Fort Dodge','city',''),
  (1131,641,'US','Ottumwa','city',''),
  (1132,563,'US','Clinton','city',''),
  (1133,319,'US','Iowa City','city','CST'),
  (1134,712,'US','Sioux City','city','CST'),
  (1135,316,'US','Kansas','state','CST'),
  (1136,620,'US','Kansas','state','CST'),
  (1137,785,'US','Kansas','state','CST'),
  (1138,913,'US','Kansas','state','CST'),
  (1139,620,'US','Dodge City','city',''),
  (1140,913,'US','Kansas City','city','CST'),
  (1141,785,'US','Manhattan','city','CST'),
  (1142,620,'US','Emporia','city',''),
  (1143,785,'US','Lawrence','city','CST'),
  (1144,913,'US','Olathe','city','CST'),
  (1145,620,'US','Garden City','city','PST'),
  (1146,913,'US','Leavenworth','city',''),
  (1147,913,'US','Overland Park','city','CST'),
  (1148,785,'US','Hays','city',''),
  (1149,913,'US','Leawood','city','CST'),
  (1150,913,'US','Prairie Village','city',''),
  (1151,620,'US','Hutchinson','city',''),
  (1152,913,'US','Lenexa','city',''),
  (1153,785,'US','Salina','city','CST'),
  (1154,913,'US','Kansas City','city','CST'),
  (1155,785,'US','Manhattan','city','CST'),
  (1156,913,'US','Shawnee','city',''),
  (1157,270,'US','Kentucky','state','EST'),
  (1158,502,'US','Kentucky','state','EST'),
  (1159,606,'US','Kentucky','state','EST'),
  (1160,859,'US','Kentucky','state','EST'),
  (1161,606,'US','Ashland','city',''),
  (1162,859,'US','Florence','city',''),
  (1163,859,'US','Lexington','city','EST'),
  (1164,270,'US','Bowling Green','city','CST'),
  (1165,502,'US','Frankfort','city','EST'),
  (1166,502,'US','Louisville','city','EST'),
  (1167,859,'US','Covington','city',''),
  (1168,270,'US','Henderson','city','SST'),
  (1169,270,'US','Owensboro','city','CST'),
  (1170,270,'US','Elizabethtown','city',''),
  (1171,270,'US','Hopkinsville','city',''),
  (1172,270,'US','Paducah','city',''),
  (1173,859,'US','Florence','city',''),
  (1174,859,'US','Lexington','city','EST'),
  (1175,270,'US','Radcliff','city',''),
  (1176,225,'US','Louisiana','state','CST'),
  (1177,318,'US','Louisiana','state','CST'),
  (1178,337,'US','Louisiana','state','CST'),
  (1179,504,'US','Louisiana','state','CST'),
  (1180,985,'US','Louisiana','state','CST'),
  (1181,318,'US','Alexandria','city','EEST'),
  (1182,504,'US','Kenner','city',''),
  (1183,318,'US','Monroe','city',''),
  (1184,225,'US','Baton Rouge','city','CST'),
  (1185,337,'US','Lafayette','city','EST'),
  (1186,337,'US','New Iberia','city',''),
  (1187,318,'US','Bossier City','city',''),
  (1188,337,'US','Lake Charles','city',''),
  (1189,504,'US','New Orleans','city','CST'),
  (1190,504,'US','Chalmette','city',''),
  (1191,985,'US','Laplace','city',''),
  (1192,337,'US','Opelousas','city',''),
  (1193,504,'US','Harvey','city',''),
  (1194,504,'US','Marrero','city',''),
  (1195,318,'US','Ruston','city',''),
  (1196,985,'US','Houma','city',''),
  (1197,504,'US','Metairie','city','CST'),
  (1198,318,'US','Shreveport','city','CST'),
  (1199,504,'US','Kenner','city',''),
  (1200,318,'US','Monroe','city',''),
  (1201,985,'US','Slidell','city',''),
  (1202,207,'US','Maine','state','EST'),
  (1203,240,'US','Maryland','state','EST'),
  (1204,301,'US','Maryland','state','EST'),
  (1205,410,'US','Maryland','state','EST'),
  (1206,443,'US','Maryland','state','EST'),
  (1207,443,'US','Annapolis','city','EST'),
  (1208,410,'US','Annapolis','city','EST'),
  (1209,301,'US','Landover','city',''),
  (1210,240,'US','Landover','city',''),
  (1211,443,'US','Arbutus','city',''),
  (1212,410,'US','Arbutus','city',''),
  (1213,443,'US','Lochearn','city',''),
  (1214,410,'US','Lochearn','city',''),
  (1215,443,'US','Arnold','city',''),
  (1216,410,'US','Arnold','city',''),
  (1217,443,'US','Middle River','city',''),
  (1218,410,'US','Middle River','city',''),
  (1219,301,'US','Aspen Hill','city',''),
  (1220,240,'US','Aspen Hill','city',''),
  (1221,443,'US','Milford Mill','city',''),
  (1222,410,'US','Milford Mill','city',''),
  (1223,443,'US','Baltimore','city','EST'),
  (1224,410,'US','Baltimore','city','EST'),
  (1225,301,'US','Montgomery Village','city',''),
  (1226,240,'US','Montgomery Village','city',''),
  (1227,443,'US','Bel Air North','city',''),
  (1228,410,'US','Bel Air North','city',''),
  (1229,301,'US','North Bethesda','city','EST'),
  (1230,240,'US','North Bethesda','city','EST'),
  (1231,443,'US','Bel Air South','city',''),
  (1232,410,'US','Bel Air South','city',''),
  (1233,301,'US','North Laurel','city',''),
  (1234,240,'US','North Laurel','city',''),
  (1235,301,'US','Bethesda','city','EST'),
  (1236,240,'US','Bethesda','city','EST'),
  (1237,301,'US','North Potomac','city',''),
  (1238,240,'US','North Potomac','city',''),
  (1239,301,'US','Bowie','city',''),
  (1240,240,'US','Bowie','city',''),
  (1241,443,'US','Odenton','city',''),
  (1242,410,'US','Odenton','city',''),
  (1243,443,'US','Carney','city',''),
  (1244,410,'US','Carney','city',''),
  (1245,301,'US','Olney','city',''),
  (1246,240,'US','Olney','city',''),
  (1247,443,'US','Catonsville','city',''),
  (1248,410,'US','Catonsville','city',''),
  (1249,301,'US','Oxon Hill-glassmanor','city',''),
  (1250,240,'US','Oxon Hill-glassmanor','city',''),
  (1251,301,'US','Chillum','city',''),
  (1252,240,'US','Chillum','city',''),
  (1253,443,'US','Parkville','city',''),
  (1254,410,'US','Parkville','city',''),
  (1255,301,'US','Clinton','city',''),
  (1256,240,'US','Clinton','city',''),
  (1257,443,'US','Perry Hall','city',''),
  (1258,410,'US','Perry Hall','city',''),
  (1259,301,'US','College Park','city','EST'),
  (1260,240,'US','College Park','city','EST'),
  (1261,443,'US','Pikesville','city',''),
  (1262,410,'US','Pikesville','city',''),
  (1263,443,'US','Columbia','city','EST'),
  (1264,410,'US','Columbia','city','EST'),
  (1265,301,'US','Potomac','city',''),
  (1266,240,'US','Potomac','city',''),
  (1267,443,'US','Crofton','city',''),
  (1268,410,'US','Crofton','city',''),
  (1269,443,'US','Randallstown','city',''),
  (1270,410,'US','Randallstown','city',''),
  (1271,301,'US','Cumberland','city','EST'),
  (1272,240,'US','Cumberland','city','EST'),
  (1273,443,'US','Reisterstown','city',''),
  (1274,410,'US','Reisterstown','city',''),
  (1275,443,'US','Dundalk','city','GMT'),
  (1276,410,'US','Dundalk','city','GMT'),
  (1277,301,'US','Rockville','city',''),
  (1278,240,'US','Rockville','city',''),
  (1279,443,'US','Edgewood','city',''),
  (1280,410,'US','Edgewood','city',''),
  (1281,443,'US','Salisbury','city','GMT'),
  (1282,410,'US','Salisbury','city','GMT'),
  (1283,443,'US','Eldersburg','city',''),
  (1284,410,'US','Eldersburg','city',''),
  (1285,443,'US','Severn','city',''),
  (1286,410,'US','Severn','city',''),
  (1287,443,'US','Elkridge','city',''),
  (1288,410,'US','Elkridge','city',''),
  (1289,443,'US','Severna Park','city',''),
  (1290,410,'US','Severna Park','city',''),
  (1291,443,'US','Ellicott City','city',''),
  (1292,410,'US','Ellicott City','city',''),
  (1293,301,'US','Silver Spring','city',''),
  (1294,240,'US','Silver Spring','city',''),
  (1295,443,'US','Essex','city',''),
  (1296,410,'US','Essex','city',''),
  (1297,443,'US','South Gate','city',''),
  (1298,410,'US','South Gate','city',''),
  (1299,301,'US','Fairland','city',''),
  (1300,240,'US','Fairland','city',''),
  (1301,301,'US','South Laurel','city',''),
  (1302,240,'US','South Laurel','city',''),
  (1303,301,'US','Fort Washington','city',''),
  (1304,240,'US','Fort Washington','city',''),
  (1305,301,'US','St. Charles','city',''),
  (1306,240,'US','St. Charles','city',''),
  (1307,301,'US','Frederick','city',''),
  (1308,240,'US','Frederick','city',''),
  (1309,301,'US','Suitland','city',''),
  (1310,240,'US','Suitland','city',''),
  (1311,301,'US','Gaithersburg','city',''),
  (1312,240,'US','Gaithersburg','city',''),
  (1313,443,'US','Towson','city',''),
  (1314,410,'US','Towson','city',''),
  (1315,301,'US','Germantown','city','EST'),
  (1316,240,'US','Germantown','city','EST'),
  (1317,301,'US','Waldorf','city',''),
  (1318,240,'US','Waldorf','city',''),
  (1319,443,'US','Glen Burnie','city',''),
  (1320,410,'US','Glen Burnie','city',''),
  (1321,301,'US','Wheaton-glenmont','city',''),
  (1322,240,'US','Wheaton-glenmont','city',''),
  (1323,301,'US','Greenbelt','city',''),
  (1324,240,'US','Greenbelt','city',''),
  (1325,301,'US','White Oak','city',''),
  (1326,240,'US','White Oak','city',''),
  (1327,301,'US','Hagerstown','city',''),
  (1328,240,'US','Hagerstown','city',''),
  (1329,301,'US','Landover','city',''),
  (1330,240,'US','Landover','city',''),
  (1331,339,'US','Massachusetts','state','EST'),
  (1332,351,'US','Massachusetts','state','EST'),
  (1333,413,'US','Massachusetts','state','EST'),
  (1334,508,'US','Massachusetts','state','EST'),
  (1335,617,'US','Massachusetts','state','EST'),
  (1336,774,'US','Massachusetts','state','EST'),
  (1337,781,'US','Massachusetts','state','EST'),
  (1338,857,'US','Massachusetts','state','EST'),
  (1339,978,'US','Massachusetts','state','EST'),
  (1340,413,'US','Agawam','city',''),
  (1341,781,'US','Marblehead','city',''),
  (1342,339,'US','Marblehead','city',''),
  (1343,781,'US','Winchester','city','GMT'),
  (1344,339,'US','Winchester','city','GMT'),
  (1345,781,'US','Arlington','city','CST'),
  (1346,339,'US','Arlington','city','CST'),
  (1347,774,'US','Marlborough','city',''),
  (1348,508,'US','Marlborough','city',''),
  (1349,781,'US','Woburn','city',''),
  (1350,339,'US','Woburn','city',''),
  (1351,774,'US','Attleboro','city',''),
  (1352,508,'US','Attleboro','city',''),
  (1353,781,'US','Medford','city','PST'),
  (1354,339,'US','Medford','city','PST'),
  (1355,774,'US','Worcester','city','EST'),
  (1356,508,'US','Worcester','city','EST'),
  (1357,774,'US','Barnstable Town','city',''),
  (1358,508,'US','Barnstable Town','city',''),
  (1359,781,'US','Melrose','city',''),
  (1360,339,'US','Melrose','city',''),
  (1361,857,'US','Belmont','city',''),
  (1362,617,'US','Belmont','city',''),
  (1363,978,'US','Methuen','city',''),
  (1364,351,'US','Methuen','city',''),
  (1365,978,'US','Beverly','city',''),
  (1366,351,'US','Beverly','city',''),
  (1367,774,'US','Milford','city',''),
  (1368,508,'US','Milford','city',''),
  (1369,857,'US','Boston','city','EST'),
  (1370,617,'US','Boston','city','EST'),
  (1371,857,'US','Milton','city','EST'),
  (1372,617,'US','Milton','city','EST'),
  (1373,781,'US','Braintree','city',''),
  (1374,339,'US','Braintree','city',''),
  (1375,781,'US','Needham','city',''),
  (1376,339,'US','Needham','city',''),
  (1377,774,'US','Brockton','city','EST'),
  (1378,508,'US','Brockton','city','EST'),
  (1379,774,'US','New Bedford','city','EST'),
  (1380,508,'US','New Bedford','city','EST'),
  (1381,857,'US','Brookline','city',''),
  (1382,617,'US','Brookline','city',''),
  (1383,857,'US','Newton','city',''),
  (1384,617,'US','Newton','city',''),
  (1385,781,'US','Burlington','city','EST'),
  (1386,339,'US','Burlington','city','EST'),
  (1387,413,'US','Northampton','city','GMT'),
  (1388,857,'US','Cambridge','city','EST'),
  (1389,617,'US','Cambridge','city','EST'),
  (1390,781,'US','Norwood','city',''),
  (1391,339,'US','Norwood','city',''),
  (1392,978,'US','Chelmsford','city',''),
  (1393,351,'US','Chelmsford','city',''),
  (1394,978,'US','Peabody','city',''),
  (1395,351,'US','Peabody','city',''),
  (1396,857,'US','Chelsea','city',''),
  (1397,617,'US','Chelsea','city',''),
  (1398,413,'US','Pittsfield','city',''),
  (1399,413,'US','Chicopee','city',''),
  (1400,857,'US','Quincy','city',''),
  (1401,617,'US','Quincy','city',''),
  (1402,978,'US','Danvers','city',''),
  (1403,351,'US','Danvers','city',''),
  (1404,781,'US','Randolph','city',''),
  (1405,339,'US','Randolph','city',''),
  (1406,781,'US','Dedham','city',''),
  (1407,339,'US','Dedham','city',''),
  (1408,781,'US','Reading','city','GMT'),
  (1409,339,'US','Reading','city','GMT'),
  (1410,857,'US','Everett','city','PST'),
  (1411,617,'US','Everett','city','PST'),
  (1412,781,'US','Revere','city',''),
  (1413,339,'US','Revere','city',''),
  (1414,774,'US','Fall River','city','EST'),
  (1415,508,'US','Fall River','city','EST'),
  (1416,978,'US','Salem','city','PST'),
  (1417,351,'US','Salem','city','PST'),
  (1418,978,'US','Fitchburg','city',''),
  (1419,351,'US','Fitchburg','city',''),
  (1420,781,'US','Saugus','city',''),
  (1421,339,'US','Saugus','city',''),
  (1422,774,'US','Framingham','city',''),
  (1423,508,'US','Framingham','city',''),
  (1424,857,'US','Somerville','city',''),
  (1425,617,'US','Somerville','city',''),
  (1426,774,'US','Franklin','city',''),
  (1427,508,'US','Franklin','city',''),
  (1428,413,'US','Springfield','city','EST'),
  (1429,978,'US','Gardner','city',''),
  (1430,351,'US','Gardner','city',''),
  (1431,781,'US','Stoneham','city',''),
  (1432,339,'US','Stoneham','city',''),
  (1433,978,'US','Gloucester','city','GMT'),
  (1434,351,'US','Gloucester','city','GMT'),
  (1435,774,'US','Taunton','city','GMT'),
  (1436,508,'US','Taunton','city','GMT'),
  (1437,978,'US','Haverhill','city',''),
  (1438,351,'US','Haverhill','city',''),
  (1439,781,'US','Wakefield','city','GMT'),
  (1440,339,'US','Wakefield','city','GMT'),
  (1441,413,'US','Holyoke','city',''),
  (1442,781,'US','Waltham','city',''),
  (1443,339,'US','Waltham','city',''),
  (1444,978,'US','Lawrence','city','CST'),
  (1445,351,'US','Lawrence','city','CST'),
  (1446,857,'US','Watertown','city','EST'),
  (1447,617,'US','Watertown','city','EST'),
  (1448,978,'US','Leominster','city',''),
  (1449,351,'US','Leominster','city',''),
  (1450,781,'US','Wellesley','city',''),
  (1451,339,'US','Wellesley','city',''),
  (1452,781,'US','Lexington','city','EST'),
  (1453,339,'US','Lexington','city','EST'),
  (1454,413,'US','West Springfield','city','CST'),
  (1455,978,'US','Lowell','city','EST'),
  (1456,351,'US','Lowell','city','EST'),
  (1457,413,'US','Westfield','city',''),
  (1458,781,'US','Lynn','city','GMT'),
  (1459,339,'US','Lynn','city','GMT'),
  (1460,781,'US','Weymouth','city','GMT'),
  (1461,339,'US','Weymouth','city','GMT'),
  (1462,781,'US','Malden','city',''),
  (1463,339,'US','Malden','city',''),
  (1464,978,'US','Wilmington','city','EST'),
  (1465,351,'US','Wilmington','city','EST'),
  (1466,781,'US','Marblehead','city',''),
  (1467,339,'US','Marblehead','city',''),
  (1468,781,'US','Winchester','city','GMT'),
  (1469,339,'US','Winchester','city','GMT'),
  (1470,231,'US','Michigan','state','EST'),
  (1471,248,'US','Michigan','state','EST'),
  (1472,269,'US','Michigan','state','EST'),
  (1473,313,'US','Michigan','state','EST'),
  (1474,517,'US','Michigan','state','EST'),
  (1475,586,'US','Michigan','state','EST'),
  (1476,616,'US','Michigan','state','EST'),
  (1477,734,'US','Michigan','state','EST'),
  (1478,810,'US','Michigan','state','EST'),
  (1479,906,'US','Michigan','state','EST'),
  (1480,947,'US','Michigan','state','EST'),
  (1481,989,'US','Michigan','state','EST'),
  (1482,517,'US','Adrian','city',''),
  (1483,313,'US','Hamtramck','city',''),
  (1484,734,'US','Plymouth Township','city',''),
  (1485,313,'US','Allen Park','city',''),
  (1486,989,'US','Harrison','city',''),
  (1487,947,'US','Pontiac','city','EST'),
  (1488,248,'US','Pontiac','city','EST'),
  (1489,734,'US','Ann Arbor','city','EST'),
  (1490,586,'US','Harrison Township','city',''),
  (1491,810,'US','Port Huron','city',''),
  (1492,269,'US','Battle Creek','city','EST'),
  (1493,616,'US','Holland','city',''),
  (1494,269,'US','Portage','city','CST'),
  (1495,989,'US','Bay City','city','WAT'),
  (1496,313,'US','Inkster','city',''),
  (1497,313,'US','Redford','city',''),
  (1498,947,'US','Bloomfield Township','city',''),
  (1499,248,'US','Bloomfield Township','city',''),
  (1500,517,'US','Jackson','city','CST'),
  (1501,248,'US','Rochester Hills','city',''),
  (1502,947,'US','Rochester Hills','city',''),
  (1503,810,'US','Burton','city',''),
  (1504,269,'US','Kalamazoo','city','EST'),
  (1505,734,'US','Romulus','city',''),
  (1506,734,'US','Canton','city','EST'),
  (1507,616,'US','Kentwood','city',''),
  (1508,586,'US','Roseville','city',''),
  (1509,517,'US','Clinton','city',''),
  (1510,517,'US','Lansing','city','EST'),
  (1511,947,'US','Royal Oak','city',''),
  (1512,248,'US','Royal Oak','city',''),
  (1513,586,'US','Clinton Township','city',''),
  (1514,313,'US','Lincoln Park','city',''),
  (1515,989,'US','Saginaw','city',''),
  (1516,313,'US','Dearborn','city',''),
  (1517,734,'US','Livonia','city','EST'),
  (1518,989,'US','Saginaw Township North','city',''),
  (1519,313,'US','Dearborn Heights','city',''),
  (1520,248,'US','Madison Heights','city',''),
  (1521,947,'US','Madison Heights','city',''),
  (1522,231,'US','Shelby','city',''),
  (1523,313,'US','Detroit','city',''),
  (1524,906,'US','Marquette','city',''),
  (1525,586,'US','Shelby Township','city',''),
  (1526,517,'US','East Lansing','city','EST'),
  (1527,989,'US','Midland','city','CST'),
  (1528,248,'US','Southfield','city',''),
  (1529,947,'US','Southfield','city',''),
  (1530,586,'US','Eastpointe','city',''),
  (1531,734,'US','Monroe','city',''),
  (1532,734,'US','Southgate','city',''),
  (1533,248,'US','Farmington Hills','city',''),
  (1534,947,'US','Farmington Hills','city',''),
  (1535,989,'US','Mount Pleasant','city','FKT'),
  (1536,586,'US','St. Clair Shores','city',''),
  (1537,947,'US','Ferndale','city',''),
  (1538,248,'US','Ferndale','city',''),
  (1539,231,'US','Muskegon','city',''),
  (1540,586,'US','Sterling Heights','city','EST'),
  (1541,810,'US','Flint','city','EST'),
  (1542,231,'US','Norton Shores','city',''),
  (1543,313,'US','Taylor','city',''),
  (1544,616,'US','Forest Hills','city',''),
  (1545,248,'US','Novi','city','CET'),
  (1546,947,'US','Novi','city','CET'),
  (1547,947,'US','Troy','city',''),
  (1548,248,'US','Troy','city',''),
  (1549,734,'US','Garden City','city','PST'),
  (1550,248,'US','Oak Park','city',''),
  (1551,947,'US','Oak Park','city',''),
  (1552,616,'US','Walker','city',''),
  (1553,616,'US','Grand Rapids','city','EST'),
  (1554,517,'US','Okemos','city',''),
  (1555,586,'US','Warren','city','EST'),
  (1556,313,'US','Hamtramck','city',''),
  (1557,734,'US','Plymouth Township','city',''),
  (1558,947,'US','Waterford','city','GMT'),
  (1559,248,'US','Waterford','city','GMT'),
  (1560,218,'US','Minnesota','state','CST'),
  (1561,320,'US','Minnesota','state','CST'),
  (1562,507,'US','Minnesota','state','CST'),
  (1563,612,'US','Minnesota','state','CST'),
  (1564,651,'US','Minnesota','state','CST'),
  (1565,763,'US','Minnesota','state','CST'),
  (1566,952,'US','Minnesota','state','CST'),
  (1567,218,'US','Andover','city',''),
  (1568,612,'US','Crystal','city',''),
  (1569,651,'US','Maplewood','city',''),
  (1570,651,'US','Apple Valley','city',''),
  (1571,218,'US','Duluth','city','CST'),
  (1572,612,'US','Minneapolis','city','CST'),
  (1573,507,'US','Austin','city','CST'),
  (1574,651,'US','Eagan','city',''),
  (1575,952,'US','Minnetonka','city',''),
  (1576,763,'US','Blaine','city',''),
  (1577,952,'US','Eden Prairie','city',''),
  (1578,218,'US','Moorhead','city',''),
  (1579,952,'US','Bloomington','city','EST'),
  (1580,952,'US','Edina','city',''),
  (1581,651,'US','New Brighton','city',''),
  (1582,763,'US','Brooklyn Center','city',''),
  (1583,507,'US','Faribault','city',''),
  (1584,763,'US','New Hope','city',''),
  (1585,763,'US','Brooklyn Park','city',''),
  (1586,763,'US','Fridley','city',''),
  (1587,651,'US','Oakdale','city',''),
  (1588,952,'US','Burnsville','city',''),
  (1589,612,'US','Golden Valley','city',''),
  (1590,507,'US','Owatonna','city',''),
  (1591,763,'US','Champlin','city',''),
  (1592,651,'US','Inver Grove Heights','city',''),
  (1593,763,'US','Plymouth','city','GMT'),
  (1594,952,'US','Chanhassen','city',''),
  (1595,651,'US','Lakeville','city',''),
  (1596,612,'US','Richfield','city',''),
  (1597,763,'US','Coon Rapids','city',''),
  (1598,507,'US','Mankato','city',''),
  (1599,507,'US','Rochester','city','EST'),
  (1600,651,'US','Cottage Grove','city',''),
  (1601,763,'US','Maple Grove','city',''),
  (1602,651,'US','Roseville','city',''),
  (1603,612,'US','Crystal','city',''),
  (1604,651,'US','Maplewood','city',''),
  (1605,952,'US','Savage','city',''),
  (1606,228,'US','Mississippi','state','CST'),
  (1607,601,'US','Mississippi','state','CST'),
  (1608,662,'US','Mississippi','state','CST'),
  (1609,769,'US','Mississippi','state','CST'),
  (1610,228,'US','Biloxi','city','CST'),
  (1611,601,'US','Hattiesburg','city',''),
  (1612,769,'US','Hattiesburg','city',''),
  (1613,601,'US','Ridgeland','city',''),
  (1614,769,'US','Ridgeland','city',''),
  (1615,662,'US','Clarksdale','city',''),
  (1616,601,'US','Jackson','city','CST'),
  (1617,769,'US','Jackson','city','CST'),
  (1618,662,'US','Southaven','city',''),
  (1619,601,'US','Clinton','city',''),
  (1620,769,'US','Clinton','city',''),
  (1621,601,'US','Meridian','city',''),
  (1622,769,'US','Meridian','city',''),
  (1623,662,'US','Starkville','city',''),
  (1624,662,'US','Columbus','city','EST'),
  (1625,662,'US','Olive Branch','city',''),
  (1626,662,'US','Tupelo','city',''),
  (1627,662,'US','Greenville','city','EST'),
  (1628,228,'US','Pascagoula','city',''),
  (1629,769,'US','Vicksburg','city',''),
  (1630,601,'US','Vicksburg','city',''),
  (1631,228,'US','Gulfport','city','CST'),
  (1632,601,'US','Pearl','city','NST'),
  (1633,769,'US','Pearl','city','NST'),
  (1634,601,'US','Hattiesburg','city',''),
  (1635,769,'US','Hattiesburg','city',''),
  (1636,601,'US','Ridgeland','city',''),
  (1637,769,'US','Ridgeland','city',''),
  (1638,314,'US','Missouri','state','CST'),
  (1639,417,'US','Missouri','state','CST'),
  (1640,573,'US','Missouri','state','CST'),
  (1641,636,'US','Missouri','state','CST'),
  (1642,660,'US','Missouri','state','CST'),
  (1643,816,'US','Missouri','state','CST'),
  (1644,314,'US','Affton','city',''),
  (1645,816,'US','Gladstone','city',''),
  (1646,816,'US','Liberty','city',''),
  (1647,636,'US','Ballwin','city',''),
  (1648,816,'US','Grandview','city',''),
  (1649,314,'US','Maryland Heights','city',''),
  (1650,816,'US','Belton','city',''),
  (1651,314,'US','Hazelwood','city',''),
  (1652,314,'US','Mehlville','city',''),
  (1653,816,'US','Blue Springs','city',''),
  (1654,816,'US','Independence','city','CST'),
  (1655,573,'US','Cape Girardeau','city',''),
  (1656,573,'US','Jefferson City','city','CST'),
  (1657,314,'US','Oakville','city','EST'),
  (1658,636,'US','Chesterfield','city','GMT'),
  (1659,417,'US','Joplin','city','CST'),
  (1660,816,'US','Raytown','city',''),
  (1661,573,'US','Columbia','city','EST'),
  (1662,816,'US','Kansas City','city','CST'),
  (1663,660,'US','Sedalia','city',''),
  (1664,314,'US','Ferguson','city',''),
  (1665,314,'US','Kirkwood','city',''),
  (1666,314,'US','Spanish Lake','city',''),
  (1667,314,'US','Florissant','city',''),
  (1668,417,'US','Springfield','city','EST'),
  (1669,816,'US','Gladstone','city',''),
  (1670,816,'US','Liberty','city',''),
  (1671,636,'US','St. Charles','city',''),
  (1672,406,'US','Montana','state','MST'),
  (1673,308,'US','Nebraska','state','CST'),
  (1674,402,'US','Nebraska','state','CST'),
  (1675,402,'US','Bellevue','city',''),
  (1676,308,'US','Grand Island','city','CST'),
  (1677,402,'US','Lincoln','city','CST'),
  (1678,402,'US','Columbus','city','EST'),
  (1679,402,'US','Hastings','city',''),
  (1680,402,'US','Norfolk','city','EST'),
  (1681,402,'US','Fremont','city','PST'),
  (1682,308,'US','Kearney','city','CST'),
  (1683,308,'US','North Platte','city',''),
  (1684,308,'US','Grand Island','city','CST'),
  (1685,402,'US','Lincoln','city','CST'),
  (1686,402,'US','Omaha','city','CST'),
  (1687,702,'US','Nevada','state','PST'),
  (1688,775,'US','Nevada','state','PST'),
  (1689,775,'US','Carson City','city','PST'),
  (1690,702,'US','North Las Vegas','city','PST'),
  (1691,775,'US','Reno','city','PST'),
  (1692,702,'US','Henderson','city','SST'),
  (1693,775,'US','Pahrump','city',''),
  (1694,775,'US','Sparks','city',''),
  (1695,702,'US','Las Vegas','city','PST'),
  (1696,702,'US','Paradise','city','PST'),
  (1697,702,'US','Spring Valley','city',''),
  (1698,702,'US','North Las Vegas','city','PST'),
  (1699,775,'US','Reno','city','PST'),
  (1700,702,'US','Sunrise Manor','city','PST'),
  (1701,603,'US','New Hampshire','state','EST'),
  (1702,201,'US','New Jersey','state','EST'),
  (1703,551,'US','New Jersey','state','EST'),
  (1704,609,'US','New Jersey','state','EST'),
  (1705,732,'US','New Jersey','state','EST'),
  (1706,848,'US','New Jersey','state','EST'),
  (1707,856,'US','New Jersey','state','EST'),
  (1708,862,'US','New Jersey','state','EST'),
  (1709,908,'US','New Jersey','state','EST'),
  (1710,973,'US','New Jersey','state','EST'),
  (1711,609,'US','Atlantic City','city','EST'),
  (1712,848,'US','Long Branch','city',''),
  (1713,732,'US','Long Branch','city',''),
  (1714,908,'US','Union','city',''),
  (1715,551,'US','Bayonne','city','CET'),
  (1716,201,'US','Bayonne','city','CET'),
  (1717,973,'US','Maplewood','city',''),
  (1718,862,'US','Maplewood','city',''),
  (1719,551,'US','Union City','city',''),
  (1720,201,'US','Union City','city',''),
  (1721,973,'US','Belleville','city','EST'),
  (1722,862,'US','Belleville','city','EST'),
  (1723,609,'US','Mercerville-hamilton Square','city',''),
  (1724,856,'US','Vineland','city',''),
  (1725,551,'US','Bergenfield','city',''),
  (1726,201,'US','Bergenfield','city',''),
  (1727,856,'US','Millville','city',''),
  (1728,973,'US','Wayne','city','EST'),
  (1729,862,'US','Wayne','city','EST'),
  (1730,973,'US','Bloomfield','city',''),
  (1731,862,'US','Bloomfield','city',''),
  (1732,973,'US','Montclair','city',''),
  (1733,862,'US','Montclair','city',''),
  (1734,973,'US','West Milford','city',''),
  (1735,862,'US','West Milford','city',''),
  (1736,848,'US','Brick Township','city',''),
  (1737,732,'US','Brick Township','city',''),
  (1738,973,'US','Morristown','city',''),
  (1739,862,'US','Morristown','city',''),
  (1740,551,'US','West New York','city','EST'),
  (1741,201,'US','West New York','city','EST'),
  (1742,856,'US','Bridgeton','city',''),
  (1743,848,'US','New Brunswick','city','AST'),
  (1744,732,'US','New Brunswick','city','AST'),
  (1745,973,'US','West Orange','city','PST'),
  (1746,862,'US','West Orange','city','PST'),
  (1747,856,'US','Camden','city',''),
  (1748,973,'US','Newark','city','EST'),
  (1749,862,'US','Newark','city','EST'),
  (1750,908,'US','Westfield','city',''),
  (1751,848,'US','Carteret','city',''),
  (1752,732,'US','Carteret','city',''),
  (1753,551,'US','North Bergen','city','CET'),
  (1754,201,'US','North Bergen','city','CET'),
  (1755,856,'US','Willingboro','city',''),
  (1756,609,'US','Willingboro','city',''),
  (1757,856,'US','Cherry Hill','city',''),
  (1758,848,'US','North Brunswick Township','city',''),
  (1759,732,'US','North Brunswick Township','city',''),
  (1760,551,'US','Cliffside Park','city',''),
  (1761,201,'US','Cliffside Park','city',''),
  (1762,848,'US','North Plainfield','city',''),
  (1763,732,'US','North Plainfield','city',''),
  (1764,973,'US','Clifton','city',''),
  (1765,862,'US','Clifton','city',''),
  (1766,973,'US','Nutley','city',''),
  (1767,862,'US','Nutley','city',''),
  (1768,908,'US','Cranford','city',''),
  (1769,848,'US','Old Bridge','city',''),
  (1770,732,'US','Old Bridge','city',''),
  (1771,848,'US','East Brunswick','city','AST'),
  (1772,732,'US','East Brunswick','city','AST'),
  (1773,973,'US','Orange','city','PST'),
  (1774,862,'US','Orange','city','PST'),
  (1775,973,'US','East Orange','city','PST'),
  (1776,862,'US','East Orange','city','PST'),
  (1777,551,'US','Paramus','city','EST'),
  (1778,201,'US','Paramus','city','EST'),
  (1779,848,'US','Edison','city',''),
  (1780,732,'US','Edison','city',''),
  (1781,973,'US','Parsippany-troy Hills Township','city',''),
  (1782,862,'US','Parsippany-troy Hills Township','city',''),
  (1783,908,'US','Elizabeth','city','EST'),
  (1784,973,'US','Passaic','city','EST'),
  (1785,862,'US','Passaic','city','EST'),
  (1786,551,'US','Englewood','city',''),
  (1787,201,'US','Englewood','city',''),
  (1788,973,'US','Paterson','city','EST'),
  (1789,862,'US','Paterson','city','EST'),
  (1790,609,'US','Ewing','city',''),
  (1791,856,'US','Pennsauken','city',''),
  (1792,551,'US','Fair Lawn','city',''),
  (1793,201,'US','Fair Lawn','city',''),
  (1794,848,'US','Perth Amboy','city','EST'),
  (1795,732,'US','Perth Amboy','city','EST'),
  (1796,551,'US','Fort Lee','city',''),
  (1797,201,'US','Fort Lee','city',''),
  (1798,908,'US','Plainfield','city',''),
  (1799,973,'US','Garfield','city',''),
  (1800,862,'US','Garfield','city',''),
  (1801,848,'US','Rahway','city',''),
  (1802,732,'US','Rahway','city',''),
  (1803,551,'US','Hackensack','city',''),
  (1804,201,'US','Hackensack','city',''),
  (1805,551,'US','Ridgewood','city',''),
  (1806,201,'US','Ridgewood','city',''),
  (1807,908,'US','Hillside','city',''),
  (1808,862,'US','Hillside','city',''),
  (1809,908,'US','Roselle','city',''),
  (1810,551,'US','Hoboken','city',''),
  (1811,201,'US','Hoboken','city',''),
  (1812,848,'US','Sayreville','city',''),
  (1813,732,'US','Sayreville','city',''),
  (1814,973,'US','Irvington','city',''),
  (1815,862,'US','Irvington','city',''),
  (1816,908,'US','Scotch Plains','city',''),
  (1817,551,'US','Jersey City','city','EST'),
  (1818,201,'US','Jersey City','city','EST'),
  (1819,848,'US','Somerset','city',''),
  (1820,732,'US','Somerset','city',''),
  (1821,862,'US','Kearny','city',''),
  (1822,551,'US','Kearny','city',''),
  (1823,201,'US','Kearny','city',''),
  (1824,908,'US','South Plainfield','city',''),
  (1825,848,'US','Lakewood','city','MST'),
  (1826,732,'US','Lakewood','city','MST'),
  (1827,908,'US','Summit','city',''),
  (1828,908,'US','Linden','city','GYT'),
  (1829,551,'US','Teaneck','city',''),
  (1830,201,'US','Teaneck','city',''),
  (1831,973,'US','Livingston','city',''),
  (1832,862,'US','Livingston','city',''),
  (1833,848,'US','Toms River','city',''),
  (1834,732,'US','Toms River','city',''),
  (1835,973,'US','Lodi','city',''),
  (1836,862,'US','Lodi','city',''),
  (1837,609,'US','Trenton','city','EST'),
  (1838,848,'US','Long Branch','city',''),
  (1839,732,'US','Long Branch','city',''),
  (1840,908,'US','Union','city',''),
  (1841,505,'US','New Mexico','state','MST'),
  (1842,575,'US','New Mexico','state','MST'),
  (1843,575,'US','Alamogordo','city',''),
  (1844,575,'US','Clovis','city','MST'),
  (1845,575,'US','Hobbs','city',''),
  (1846,505,'US','Albuquerque','city','MST'),
  (1847,505,'US','Farmington','city','MST'),
  (1848,575,'US','Las Cruces','city','MST'),
  (1849,575,'US','Carlsbad','city',''),
  (1850,505,'US','Gallup','city',''),
  (1851,505,'US','Rio Rancho','city',''),
  (1852,575,'US','Clovis','city','MST'),
  (1853,575,'US','Hobbs','city',''),
  (1854,575,'US','Roswell','city','MST'),
  (1855,212,'US','New York','state','EST'),
  (1856,315,'US','New York','state','EST'),
  (1857,347,'US','New York','state','EST'),
  (1858,516,'US','New York','state','EST'),
  (1859,518,'US','New York','state','EST'),
  (1860,585,'US','New York','state','EST'),
  (1861,607,'US','New York','state','EST'),
  (1862,631,'US','New York','state','EST'),
  (1863,646,'US','New York','state','EST'),
  (1864,716,'US','New York','state','EST'),
  (1865,718,'US','New York','state','EST'),
  (1866,845,'US','New York','state','EST'),
  (1867,914,'US','New York','state','EST'),
  (1868,917,'US','New York','state','EST'),
  (1869,929,'US','New York','state','EST'),
  (1870,518,'US','Albany','city','EST'),
  (1871,914,'US','Harrison','city',''),
  (1872,716,'US','North Tonawanda','city',''),
  (1873,315,'US','Auburn','city',''),
  (1874,631,'US','Hauppauge','city',''),
  (1875,516,'US','Oceanside','city','PST'),
  (1876,516,'US','Baldwin','city',''),
  (1877,516,'US','Hempstead','city',''),
  (1878,914,'US','Ossining','city',''),
  (1879,631,'US','Bay Shore','city',''),
  (1880,516,'US','Hicksville','city',''),
  (1881,914,'US','Peekskill','city',''),
  (1882,607,'US','Binghamton','city','EST'),
  (1883,631,'US','Holbrook','city',''),
  (1884,516,'US','Plainview','city',''),
  (1885,631,'US','Brentwood','city','GMT'),
  (1886,631,'US','Huntington Station','city',''),
  (1887,914,'US','Port Chester','city',''),
  (1888,585,'US','Brighton','city','GMT'),
  (1889,585,'US','Irondequoit','city',''),
  (1890,845,'US','Poughkeepsie','city',''),
  (1891,929,'US','Bronx','city',''),
  (1892,917,'US','Bronx','city',''),
  (1893,718,'US','Bronx','city',''),
  (1894,347,'US','Bronx','city',''),
  (1895,631,'US','Islip','city',''),
  (1896,929,'US','Queens','city',''),
  (1897,917,'US','Queens','city',''),
  (1898,718,'US','Queens','city',''),
  (1899,347,'US','Queens','city',''),
  (1900,929,'US','Brooklyn','city',''),
  (1901,917,'US','Brooklyn','city',''),
  (1902,718,'US','Brooklyn','city',''),
  (1903,347,'US','Brooklyn','city',''),
  (1904,607,'US','Ithaca','city','EST'),
  (1905,585,'US','Rochester','city','EST'),
  (1906,716,'US','Buffalo','city','EST'),
  (1907,716,'US','Jamestown','city','GMT'),
  (1908,516,'US','Rockville Centre','city',''),
  (1909,631,'US','Centereach','city',''),
  (1910,845,'US','Kingston','city','EST'),
  (1911,315,'US','Rome','city','CET'),
  (1912,631,'US','Central Islip','city',''),
  (1913,516,'US','Levittown','city',''),
  (1914,631,'US','Ronkonkoma','city',''),
  (1915,716,'US','Cheektowaga','city',''),
  (1916,631,'US','Lindenhurst','city',''),
  (1917,518,'US','Rotterdam','city','CET'),
  (1918,631,'US','Commack','city',''),
  (1919,716,'US','Lockport','city',''),
  (1920,518,'US','Saratoga Springs','city',''),
  (1921,631,'US','Copiague','city',''),
  (1922,516,'US','Long Beach','city','PST'),
  (1923,518,'US','Schenectady','city',''),
  (1924,631,'US','Coram','city',''),
  (1925,917,'US','Manhattan','city','CST'),
  (1926,646,'US','Manhattan','city','CST'),
  (1927,212,'US','Manhattan','city','CST'),
  (1928,631,'US','Selden','city',''),
  (1929,631,'US','Deer Park','city',''),
  (1930,516,'US','Massapequa','city',''),
  (1931,631,'US','Shirley','city',''),
  (1932,631,'US','Dix Hills','city',''),
  (1933,631,'US','Medford','city','PST'),
  (1934,631,'US','Smithtown','city',''),
  (1935,516,'US','East Meadow','city','CST'),
  (1936,516,'US','Merrick','city',''),
  (1937,845,'US','Spring Valley','city',''),
  (1938,631,'US','East Northport','city',''),
  (1939,845,'US','Middletown','city',''),
  (1940,929,'US','Staten Island','city',''),
  (1941,917,'US','Staten Island','city',''),
  (1942,718,'US','Staten Island','city',''),
  (1943,347,'US','Staten Island','city',''),
  (1944,631,'US','East Patchogue','city',''),
  (1945,914,'US','Mount Vernon','city',''),
  (1946,315,'US','Syracuse','city','EST'),
  (1947,607,'US','Elmira','city',''),
  (1948,845,'US','New City','city','EST'),
  (1949,716,'US','Tonawanda','city',''),
  (1950,516,'US','Elmont','city',''),
  (1951,914,'US','New Rochelle','city',''),
  (1952,518,'US','Troy','city',''),
  (1953,516,'US','Franklin Square','city',''),
  (1954,929,'US','New York City','city','EST'),
  (1955,917,'US','New York City','city','EST'),
  (1956,718,'US','New York City','city','EST'),
  (1957,646,'US','New York City','city','EST'),
  (1958,347,'US','New York City','city','EST'),
  (1959,212,'US','New York City','city','EST'),
  (1960,516,'US','Uniondale','city',''),
  (1961,516,'US','Freeport','city','EST'),
  (1962,845,'US','Newburgh','city',''),
  (1963,315,'US','Utica','city',''),
  (1964,516,'US','Garden City','city','PST'),
  (1965,716,'US','Niagara Falls','city','EST'),
  (1966,516,'US','Valley Stream','city',''),
  (1967,516,'US','Glen Cove','city',''),
  (1968,516,'US','North Bellmore','city',''),
  (1969,315,'US','Watertown','city','EST'),
  (1970,914,'US','Harrison','city',''),
  (1971,716,'US','North Tonawanda','city',''),
  (1972,631,'US','West Babylon','city','EST'),
  (1973,252,'US','North Carolina','state','EST'),
  (1974,336,'US','North Carolina','state','EST'),
  (1975,704,'US','North Carolina','state','EST'),
  (1976,828,'US','North Carolina','state','EST'),
  (1977,910,'US','North Carolina','state','EST'),
  (1978,919,'US','North Carolina','state','EST'),
  (1979,980,'US','North Carolina','state','EST'),
  (1980,919,'US','Apex','city',''),
  (1981,980,'US','Gastonia','city',''),
  (1982,704,'US','Gastonia','city',''),
  (1983,910,'US','Lumberton','city',''),
  (1984,336,'US','Asheboro','city',''),
  (1985,919,'US','Goldsboro','city',''),
  (1986,980,'US','Matthews','city',''),
  (1987,704,'US','Matthews','city',''),
  (1988,828,'US','Asheville','city','EST'),
  (1989,336,'US','Greensboro','city','EST'),
  (1990,980,'US','Monroe','city',''),
  (1991,704,'US','Monroe','city',''),
  (1992,336,'US','Burlington','city','EST'),
  (1993,252,'US','Greenville','city','EST'),
  (1994,252,'US','New Bern','city',''),
  (1995,919,'US','Cary','city',''),
  (1996,252,'US','Havelock','city',''),
  (1997,919,'US','Raleigh','city','EST'),
  (1998,919,'US','Chapel Hill','city',''),
  (1999,828,'US','Hickory','city',''),
  (2000,252,'US','Rocky Mount','city',''),
  (2001,980,'US','Charlotte','city','EST'),
  (2002,704,'US','Charlotte','city','EST'),
  (2003,336,'US','High Point','city',''),
  (2004,980,'US','Salisbury','city','GMT'),
  (2005,704,'US','Salisbury','city','GMT'),
  (2006,704,'US','Concord','city','EST'),
  (2007,980,'US','Concord','city','EST'),
  (2008,704,'US','Huntersville','city',''),
  (2009,980,'US','Huntersville','city',''),
  (2010,919,'US','Sanford','city',''),
  (2011,919,'US','Durham','city','GMT'),
  (2012,910,'US','Jacksonville','city','EST'),
  (2013,980,'US','Statesville','city',''),
  (2014,704,'US','Statesville','city',''),
  (2015,910,'US','Fayetteville','city','EST'),
  (2016,704,'US','Kannapolis','city',''),
  (2017,980,'US','Kannapolis','city',''),
  (2018,910,'US','Wilmington','city','EST'),
  (2019,910,'US','Fort Bragg','city','PST'),
  (2020,252,'US','Kinston','city',''),
  (2021,252,'US','Wilson','city',''),
  (2022,980,'US','Gastonia','city',''),
  (2023,704,'US','Gastonia','city',''),
  (2024,910,'US','Lumberton','city',''),
  (2025,336,'US','Winston-salem','city','EST'),
  (2026,701,'US','North Dakota','state','CST'),
  (2027,216,'US','Ohio','state','EST'),
  (2028,234,'US','Ohio','state','EST'),
  (2029,330,'US','Ohio','state','EST'),
  (2030,419,'US','Ohio','state','EST'),
  (2031,440,'US','Ohio','state','EST'),
  (2032,513,'US','Ohio','state','EST'),
  (2033,567,'US','Ohio','state','EST'),
  (2034,614,'US','Ohio','state','EST'),
  (2035,740,'US','Ohio','state','EST'),
  (2036,937,'US','Ohio','state','EST'),
  (2037,330,'US','Akron','city','EST'),
  (2038,234,'US','Akron','city','EST'),
  (2039,513,'US','Fairfield','city',''),
  (2040,440,'US','North Royalton','city',''),
  (2041,330,'US','Alliance','city',''),
  (2042,234,'US','Alliance','city',''),
  (2043,567,'US','Findlay','city',''),
  (2044,419,'US','Findlay','city',''),
  (2045,513,'US','Norwood','city',''),
  (2046,567,'US','Ashland','city',''),
  (2047,419,'US','Ashland','city',''),
  (2048,614,'US','Gahanna','city',''),
  (2049,513,'US','Oxford','city','GMT'),
  (2050,440,'US','Ashtabula','city',''),
  (2051,216,'US','Garfield Heights','city',''),
  (2052,440,'US','Parma','city','CET'),
  (2053,216,'US','Parma','city','CET'),
  (2054,740,'US','Athens','city','EST'),
  (2055,330,'US','Green','city','CST'),
  (2056,234,'US','Green','city','CST'),
  (2057,440,'US','Parma Heights','city',''),
  (2058,330,'US','Austintown','city',''),
  (2059,234,'US','Austintown','city',''),
  (2060,614,'US','Grove City','city','PST'),
  (2061,937,'US','Piqua','city',''),
  (2062,330,'US','Barberton','city',''),
  (2063,234,'US','Barberton','city',''),
  (2064,513,'US','Hamilton','city','AST'),
  (2065,740,'US','Portsmouth','city','EST'),
  (2066,937,'US','Beavercreek','city',''),
  (2067,614,'US','Hilliard','city',''),
  (2068,614,'US','Reynoldsburg','city',''),
  (2069,330,'US','Boardman','city',''),
  (2070,234,'US','Boardman','city',''),
  (2071,937,'US','Huber Heights','city',''),
  (2072,937,'US','Riverside','city','PST'),
  (2073,567,'US','Bowling Green','city','CST'),
  (2074,419,'US','Bowling Green','city','CST'),
  (2075,330,'US','Hudson','city','CST'),
  (2076,234,'US','Hudson','city','CST'),
  (2077,440,'US','Rocky River','city',''),
  (2078,216,'US','Brook Park','city',''),
  (2079,330,'US','Kent','city','EST'),
  (2080,234,'US','Kent','city','EST'),
  (2081,567,'US','Sandusky','city',''),
  (2082,419,'US','Sandusky','city',''),
  (2083,330,'US','Brunswick','city','AST'),
  (2084,234,'US','Brunswick','city','AST'),
  (2085,937,'US','Kettering','city',''),
  (2086,216,'US','Shaker Heights','city',''),
  (2087,330,'US','Canton','city','EST'),
  (2088,234,'US','Canton','city','EST'),
  (2089,216,'US','Lakewood','city','MST'),
  (2090,937,'US','Sidney','city','PST'),
  (2091,937,'US','Centerville','city',''),
  (2092,740,'US','Lancaster','city','PST'),
  (2093,440,'US','Solon','city',''),
  (2094,740,'US','Chillicothe','city',''),
  (2095,567,'US','Lima','city','PET'),
  (2096,419,'US','Lima','city','PET'),
  (2097,216,'US','South Euclid','city',''),
  (2098,513,'US','Cincinnati','city','EST'),
  (2099,440,'US','Lorain','city',''),
  (2100,937,'US','Springfield','city','EST'),
  (2101,216,'US','Cleveland','city','EST'),
  (2102,567,'US','Mansfield','city','CST'),
  (2103,419,'US','Mansfield','city','CST'),
  (2104,330,'US','Stow','city',''),
  (2105,234,'US','Stow','city',''),
  (2106,216,'US','Cleveland Heights','city',''),
  (2107,216,'US','Maple Heights','city',''),
  (2108,440,'US','Strongsville','city',''),
  (2109,614,'US','Columbus','city','EST'),
  (2110,740,'US','Marion','city','EAT'),
  (2111,567,'US','Toledo','city','EST'),
  (2112,419,'US','Toledo','city','EST'),
  (2113,330,'US','Cuyahoga Falls','city',''),
  (2114,234,'US','Cuyahoga Falls','city',''),
  (2115,513,'US','Mason','city','EST'),
  (2116,937,'US','Trotwood','city',''),
  (2117,937,'US','Dayton','city','EST'),
  (2118,330,'US','Massillon','city',''),
  (2119,234,'US','Massillon','city',''),
  (2120,937,'US','Troy','city',''),
  (2121,740,'US','Delaware','city','EST'),
  (2122,330,'US','Medina','city','AST'),
  (2123,234,'US','Medina','city','AST'),
  (2124,614,'US','Upper Arlington','city',''),
  (2125,614,'US','Dublin','city','GMT'),
  (2126,440,'US','Mentor','city',''),
  (2127,330,'US','Warren','city','EST'),
  (2128,234,'US','Warren','city','EST'),
  (2129,216,'US','East Cleveland','city','EST'),
  (2130,513,'US','Middletown','city',''),
  (2131,614,'US','Westerville','city',''),
  (2132,440,'US','Eastlake','city',''),
  (2133,740,'US','Newark','city','EST'),
  (2134,440,'US','Westlake','city',''),
  (2135,440,'US','Elyria','city',''),
  (2136,330,'US','Niles','city',''),
  (2137,234,'US','Niles','city',''),
  (2138,440,'US','Willoughby','city',''),
  (2139,216,'US','Euclid','city',''),
  (2140,440,'US','North Olmsted','city',''),
  (2141,330,'US','Wooster','city',''),
  (2142,234,'US','Wooster','city',''),
  (2143,937,'US','Fairborn','city',''),
  (2144,440,'US','North Ridgeville','city',''),
  (2145,937,'US','Xenia','city',''),
  (2146,513,'US','Fairfield','city',''),
  (2147,440,'US','North Royalton','city',''),
  (2148,330,'US','Youngstown','city','EST'),
  (2149,234,'US','Youngstown','city','EST'),
  (2150,405,'US','Oklahoma','state','CST'),
  (2151,539,'US','Oklahoma','state','CST'),
  (2152,580,'US','Oklahoma','state','CST'),
  (2153,918,'US','Oklahoma','state','CST'),
  (2154,580,'US','Altus','city',''),
  (2155,580,'US','Duncan','city',''),
  (2156,539,'US','Muskogee','city',''),
  (2157,918,'US','Muskogee','city',''),
  (2158,580,'US','Ardmore','city',''),
  (2159,405,'US','Edmond','city',''),
  (2160,405,'US','Norman','city','MST'),
  (2161,918,'US','Bartlesville','city',''),
  (2162,539,'US','Bartlesville','city',''),
  (2163,580,'US','Enid','city',''),
  (2164,405,'US','Oklahoma City','city','CST'),
  (2165,405,'US','Bethany','city',''),
  (2166,580,'US','Lawton','city',''),
  (2167,580,'US','Ponca City','city',''),
  (2168,539,'US','Broken Arrow','city',''),
  (2169,918,'US','Broken Arrow','city',''),
  (2170,405,'US','Midwest City','city',''),
  (2171,405,'US','Shawnee','city',''),
  (2172,405,'US','Del City','city','CET'),
  (2173,405,'US','Moore','city',''),
  (2174,405,'US','Stillwater','city','CST'),
  (2175,580,'US','Duncan','city',''),
  (2176,539,'US','Muskogee','city',''),
  (2177,918,'US','Muskogee','city',''),
  (2178,918,'US','Tulsa','city','CST'),
  (2179,539,'US','Tulsa','city','CST'),
  (2180,458,'US','Oregon','state','PST'),
  (2181,503,'US','Oregon','state','PST'),
  (2182,541,'US','Oregon','state','PST'),
  (2183,971,'US','Oregon','state','PST'),
  (2184,541,'US','Albany','city','EST'),
  (2185,458,'US','Albany','city','EST'),
  (2186,458,'US','Medford','city','PST'),
  (2187,541,'US','Medford','city','PST'),
  (2188,503,'US','Aloha','city',''),
  (2189,971,'US','Aloha','city',''),
  (2190,971,'US','Milwaukie','city',''),
  (2191,503,'US','Milwaukie','city',''),
  (2192,503,'US','Beaverton','city',''),
  (2193,971,'US','Beaverton','city',''),
  (2194,971,'US','Oregon City','city','PST'),
  (2195,503,'US','Oregon City','city','PST'),
  (2196,458,'US','Bend','city','EST'),
  (2197,541,'US','Bend','city','EST'),
  (2198,503,'US','Portland','city','PST'),
  (2199,971,'US','Portland','city','PST'),
  (2200,458,'US','Corvallis','city','PST'),
  (2201,541,'US','Corvallis','city','PST'),
  (2202,458,'US','Roseburg','city',''),
  (2203,541,'US','Roseburg','city',''),
  (2204,541,'US','Eugene','city','PST'),
  (2205,458,'US','Eugene','city','PST'),
  (2206,971,'US','Salem','city','PST'),
  (2207,503,'US','Salem','city','PST'),
  (2208,458,'US','Grants Pass','city',''),
  (2209,541,'US','Grants Pass','city',''),
  (2210,541,'US','Springfield','city','EST'),
  (2211,458,'US','Springfield','city','EST'),
  (2212,971,'US','Gresham','city',''),
  (2213,503,'US','Gresham','city',''),
  (2214,971,'US','Tigard','city',''),
  (2215,503,'US','Tigard','city',''),
  (2216,971,'US','Hillsboro','city',''),
  (2217,503,'US','Hillsboro','city',''),
  (2218,503,'US','Tualatin','city',''),
  (2219,971,'US','Tualatin','city',''),
  (2220,971,'US','Keizer','city',''),
  (2221,503,'US','Keizer','city',''),
  (2222,503,'US','West Linn','city',''),
  (2223,971,'US','West Linn','city',''),
  (2224,971,'US','Lake Oswego','city',''),
  (2225,503,'US','Lake Oswego','city',''),
  (2226,971,'US','Woodburn','city',''),
  (2227,503,'US','Woodburn','city',''),
  (2228,971,'US','Mcminnville','city',''),
  (2229,503,'US','Mcminnville','city',''),
  (2230,458,'US','Medford','city','PST'),
  (2231,541,'US','Medford','city','PST'),
  (2232,215,'US','Pennsylvania','state','EST'),
  (2233,267,'US','Pennsylvania','state','EST'),
  (2234,412,'US','Pennsylvania','state','EST'),
  (2235,484,'US','Pennsylvania','state','EST'),
  (2236,570,'US','Pennsylvania','state','EST'),
  (2237,610,'US','Pennsylvania','state','EST'),
  (2238,717,'US','Pennsylvania','state','EST'),
  (2239,724,'US','Pennsylvania','state','EST'),
  (2240,814,'US','Pennsylvania','state','EST'),
  (2241,878,'US','Pennsylvania','state','EST'),
  (2242,610,'US','Allentown','city','EST'),
  (2243,484,'US','Allentown','city','EST'),
  (2244,878,'US','Mount Lebanon','city',''),
  (2245,412,'US','Mount Lebanon','city',''),
  (2246,878,'US','West Mifflin','city',''),
  (2247,412,'US','West Mifflin','city',''),
  (2248,814,'US','Altoona','city','EST'),
  (2249,724,'US','Municipality Of Monroeville','city',''),
  (2250,412,'US','Municipality Of Monroeville','city',''),
  (2251,878,'US','Municipality Of Monroeville','city',''),
  (2252,570,'US','Wilkes-barre','city','EST'),
  (2253,570,'US','Back Mountain','city',''),
  (2254,724,'US','New Castle','city',''),
  (2255,878,'US','New Castle','city',''),
  (2256,570,'US','Williamsport','city',''),
  (2257,878,'US','Bethel Park','city',''),
  (2258,412,'US','Bethel Park','city',''),
  (2259,484,'US','Norristown','city',''),
  (2260,610,'US','Norristown','city',''),
  (2261,717,'US','York','city','GMT'),
  (2262,610,'US','Bethlehem','city','EET'),
  (2263,484,'US','Bethlehem','city','EET'),
  (2264,412,'US','Penn Hills','city',''),
  (2265,878,'US','Penn Hills','city',''),
  (2266,610,'US','Chester','city','GMT'),
  (2267,484,'US','Chester','city','GMT'),
  (2268,215,'US','Philadelphia','city','EST'),
  (2269,267,'US','Philadelphia','city','EST'),
  (2270,610,'US','Drexel Hill','city',''),
  (2271,484,'US','Drexel Hill','city',''),
  (2272,412,'US','Pittsburgh','city','EST'),
  (2273,878,'US','Pittsburgh','city','EST'),
  (2274,610,'US','Easton','city',''),
  (2275,484,'US','Easton','city',''),
  (2276,878,'US','Plum','city',''),
  (2277,412,'US','Plum','city',''),
  (2278,724,'US','Plum','city',''),
  (2279,814,'US','Erie','city','EST'),
  (2280,610,'US','Pottstown','city',''),
  (2281,484,'US','Pottstown','city',''),
  (2282,717,'US','Harrisburg','city','EST'),
  (2283,610,'US','Radnor Township','city',''),
  (2284,484,'US','Radnor Township','city',''),
  (2285,570,'US','Hazleton','city',''),
  (2286,610,'US','Reading','city','GMT'),
  (2287,484,'US','Reading','city','GMT'),
  (2288,814,'US','Johnstown','city','EST'),
  (2289,412,'US','Ross Township','city',''),
  (2290,878,'US','Ross Township','city',''),
  (2291,717,'US','Lancaster','city','PST'),
  (2292,570,'US','Scranton','city','EST'),
  (2293,717,'US','Lebanon','city','EET'),
  (2294,412,'US','Shaler Township','city',''),
  (2295,878,'US','Shaler Township','city',''),
  (2296,267,'US','Levittown','city',''),
  (2297,215,'US','Levittown','city',''),
  (2298,610,'US','Springfield','city','EST'),
  (2299,484,'US','Springfield','city','EST'),
  (2300,878,'US','Mccandless Township','city',''),
  (2301,412,'US','Mccandless Township','city',''),
  (2302,724,'US','Mccandless Township','city',''),
  (2303,814,'US','State College','city','EST'),
  (2304,412,'US','Mckeesport','city',''),
  (2305,878,'US','Mckeesport','city',''),
  (2306,724,'US','Upper St. Clair','city',''),
  (2307,412,'US','Upper St. Clair','city',''),
  (2308,878,'US','Upper St. Clair','city',''),
  (2309,878,'US','Mount Lebanon','city',''),
  (2310,412,'US','Mount Lebanon','city',''),
  (2311,878,'US','West Mifflin','city',''),
  (2312,412,'US','West Mifflin','city',''),
  (2313,787,'US','Puerto Rico','state','AST'),
  (2314,939,'US','Puerto Rico','state','AST'),
  (2315,939,'US','San Juan','city','AST'),
  (2316,787,'US','San Juan','city','AST'),
  (2317,401,'US','Rhode Island','state',''),
  (2318,803,'US','South Carolina','state','EST'),
  (2319,843,'US','South Carolina','state','EST'),
  (2320,864,'US','South Carolina','state','EST'),
  (2321,803,'US','Aiken','city',''),
  (2322,843,'US','Goose Creek','city',''),
  (2323,843,'US','Myrtle Beach','city','EST'),
  (2324,864,'US','Anderson','city','EST'),
  (2325,864,'US','Greenville','city','EST'),
  (2326,843,'US','North Charleston','city','EST'),
  (2327,843,'US','Charleston','city','EST'),
  (2328,864,'US','Greenwood','city',''),
  (2329,803,'US','Rock Hill','city',''),
  (2330,803,'US','Columbia','city','EST'),
  (2331,843,'US','Hilton Head Island','city',''),
  (2332,864,'US','Spartanburg','city','EST'),
  (2333,843,'US','Florence','city',''),
  (2334,843,'US','Mount Pleasant','city','FKT'),
  (2335,803,'US','St. Andrews','city',''),
  (2336,843,'US','Goose Creek','city',''),
  (2337,843,'US','Myrtle Beach','city','EST'),
  (2338,843,'US','Summerville','city',''),
  (2339,605,'US','South Dakota','state','CST'),
  (2340,423,'US','Tennessee','state','CST'),
  (2341,615,'US','Tennessee','state','CST'),
  (2342,731,'US','Tennessee','state','CST'),
  (2343,865,'US','Tennessee','state','CST'),
  (2344,901,'US','Tennessee','state','CST'),
  (2345,931,'US','Tennessee','state','CST'),
  (2346,901,'US','Bartlett','city',''),
  (2347,931,'US','Columbia','city','EST'),
  (2348,731,'US','Jackson','city','CST'),
  (2349,615,'US','Brentwood','city','GMT'),
  (2350,931,'US','Cookeville','city',''),
  (2351,423,'US','Johnson City','city',''),
  (2352,423,'US','Bristol','city','GMT'),
  (2353,423,'US','East Ridge','city','PST'),
  (2354,423,'US','Kingsport','city',''),
  (2355,423,'US','Chattanooga','city','EST'),
  (2356,615,'US','Franklin','city',''),
  (2357,865,'US','Knoxville','city','EST'),
  (2358,931,'US','Clarksville','city','CST'),
  (2359,615,'US','Gallatin','city',''),
  (2360,615,'US','Lebanon','city','EET'),
  (2361,423,'US','Cleveland','city','EST'),
  (2362,901,'US','Germantown','city','EST'),
  (2363,865,'US','Maryville','city',''),
  (2364,901,'US','Collierville','city',''),
  (2365,615,'US','Hendersonville','city',''),
  (2366,901,'US','Memphis','city','CST'),
  (2367,931,'US','Columbia','city','EST'),
  (2368,731,'US','Jackson','city','CST'),
  (2369,423,'US','Morristown','city',''),
  (2370,210,'US','Texas','state','MST'),
  (2371,214,'US','Texas','state','MST'),
  (2372,254,'US','Texas','state','MST'),
  (2373,281,'US','Texas','state','MST'),
  (2374,325,'US','Texas','state','MST'),
  (2375,361,'US','Texas','state','MST'),
  (2376,409,'US','Texas','state','MST'),
  (2377,430,'US','Texas','state','MST'),
  (2378,432,'US','Texas','state','MST'),
  (2379,469,'US','Texas','state','MST'),
  (2380,512,'US','Texas','state','MST'),
  (2381,682,'US','Texas','state','MST'),
  (2382,713,'US','Texas','state','MST'),
  (2383,806,'US','Texas','state','MST'),
  (2384,817,'US','Texas','state','MST'),
  (2385,830,'US','Texas','state','MST'),
  (2386,832,'US','Texas','state','MST'),
  (2387,903,'US','Texas','state','MST'),
  (2388,915,'US','Texas','state','MST'),
  (2389,936,'US','Texas','state','MST'),
  (2390,940,'US','Texas','state','MST'),
  (2391,956,'US','Texas','state','MST'),
  (2392,972,'US','Texas','state','MST'),
  (2393,979,'US','Texas','state','MST'),
  (2394,325,'US','Abilene','city','CST'),
  (2395,817,'US','Hurst','city',''),
  (2396,682,'US','Hurst','city',''),
  (2397,832,'US','The Woodlands','city',''),
  (2398,713,'US','The Woodlands','city',''),
  (2399,281,'US','The Woodlands','city',''),
  (2400,972,'US','Allen','city',''),
  (2401,469,'US','Allen','city',''),
  (2402,214,'US','Allen','city',''),
  (2403,972,'US','Irving','city','CST'),
  (2404,469,'US','Irving','city','CST'),
  (2405,214,'US','Irving','city','CST'),
  (2406,903,'US','Tyler','city','CST'),
  (2407,832,'US','Alvin','city',''),
  (2408,713,'US','Alvin','city',''),
  (2409,281,'US','Alvin','city',''),
  (2410,817,'US','Keller','city',''),
  (2411,682,'US','Keller','city',''),
  (2412,972,'US','University Park','city',''),
  (2413,469,'US','University Park','city',''),
  (2414,214,'US','University Park','city',''),
  (2415,806,'US','Amarillo','city','CST'),
  (2416,830,'US','Kerrville','city',''),
  (2417,361,'US','Victoria','city','SCT'),
  (2418,817,'US','Arlington','city','CST'),
  (2419,682,'US','Arlington','city','CST'),
  (2420,214,'US','Arlington','city','CST'),
  (2421,254,'US','Killeen','city',''),
  (2422,254,'US','Waco','city','CST'),
  (2423,832,'US','Atascocita','city',''),
  (2424,713,'US','Atascocita','city',''),
  (2425,281,'US','Atascocita','city',''),
  (2426,361,'US','Kingsville','city',''),
  (2427,817,'US','Watauga','city',''),
  (2428,682,'US','Watauga','city',''),
  (2429,512,'US','Austin','city','CST'),
  (2430,832,'US','La Porte','city',''),
  (2431,713,'US','La Porte','city',''),
  (2432,281,'US','La Porte','city',''),
  (2433,972,'US','Waxahachie','city',''),
  (2434,469,'US','Waxahachie','city',''),
  (2435,214,'US','Waxahachie','city',''),
  (2436,832,'US','Baytown','city',''),
  (2437,713,'US','Baytown','city',''),
  (2438,281,'US','Baytown','city',''),
  (2439,979,'US','Lake Jackson','city',''),
  (2440,956,'US','Weslaco','city',''),
  (2441,409,'US','Beaumont','city','CST'),
  (2442,972,'US','Lancaster','city','PST'),
  (2443,469,'US','Lancaster','city','PST'),
  (2444,214,'US','Lancaster','city','PST'),
  (2445,940,'US','Wichita Falls','city','CST'),
  (2446,817,'US','Bedford','city','EST'),
  (2447,682,'US','Bedford','city','EST'),
  (2448,956,'US','Laredo','city','CST'),
  (2449,817,'US','Benbrook','city',''),
  (2450,682,'US','Benbrook','city',''),
  (2451,832,'US','League City','city',''),
  (2452,713,'US','League City','city',''),
  (2453,281,'US','League City','city',''),
  (2454,432,'US','Big Spring','city',''),
  (2455,972,'US','Lewisville','city',''),
  (2456,940,'US','Lewisville','city',''),
  (2457,469,'US','Lewisville','city',''),
  (2458,214,'US','Lewisville','city',''),
  (2459,956,'US','Brownsville','city','CST'),
  (2460,903,'US','Longview','city',''),
  (2461,979,'US','Bryan','city','CST'),
  (2462,806,'US','Lubbock','city','CST'),
  (2463,817,'US','Burleson','city',''),
  (2464,682,'US','Burleson','city',''),
  (2465,936,'US','Lufkin','city',''),
  (2466,972,'US','Carrollton','city',''),
  (2467,469,'US','Carrollton','city',''),
  (2468,214,'US','Carrollton','city',''),
  (2469,817,'US','Mansfield','city','CST'),
  (2470,682,'US','Mansfield','city','CST'),
  (2471,972,'US','Cedar Hill','city',''),
  (2472,469,'US','Cedar Hill','city',''),
  (2473,214,'US','Cedar Hill','city',''),
  (2474,903,'US','Marshall','city',''),
  (2475,512,'US','Cedar Park','city',''),
  (2476,956,'US','Mcallen','city','CST'),
  (2477,832,'US','Channelview','city',''),
  (2478,713,'US','Channelview','city',''),
  (2479,281,'US','Channelview','city',''),
  (2480,972,'US','Mckinney','city',''),
  (2481,469,'US','Mckinney','city',''),
  (2482,214,'US','Mckinney','city',''),
  (2483,817,'US','Cleburne','city',''),
  (2484,682,'US','Cleburne','city',''),
  (2485,972,'US','Mesquite','city','CST'),
  (2486,469,'US','Mesquite','city','CST'),
  (2487,214,'US','Mesquite','city','CST'),
  (2488,832,'US','Cloverleaf','city',''),
  (2489,713,'US','Cloverleaf','city',''),
  (2490,281,'US','Cloverleaf','city',''),
  (2491,432,'US','Midland','city','CST'),
  (2492,979,'US','College Station','city','CST'),
  (2493,956,'US','Mission','city',''),
  (2494,936,'US','Conroe','city',''),
  (2495,832,'US','Mission Bend','city',''),
  (2496,713,'US','Mission Bend','city',''),
  (2497,281,'US','Mission Bend','city',''),
  (2498,972,'US','Coppell','city',''),
  (2499,469,'US','Coppell','city',''),
  (2500,214,'US','Coppell','city',''),
  (2501,832,'US','Missouri City','city','CST'),
  (2502,713,'US','Missouri City','city','CST'),
  (2503,281,'US','Missouri City','city','CST'),
  (2504,254,'US','Copperas Cove','city',''),
  (2505,936,'US','Nacogdoches','city',''),
  (2506,361,'US','Corpus Christi','city','CST'),
  (2507,830,'US','New Braunfels','city',''),
  (2508,903,'US','Corsicana','city',''),
  (2509,817,'US','North Richland Hills','city',''),
  (2510,682,'US','North Richland Hills','city',''),
  (2511,972,'US','Dallas','city','CST'),
  (2512,469,'US','Dallas','city','CST'),
  (2513,214,'US','Dallas','city','CST'),
  (2514,432,'US','Odessa','city',''),
  (2515,832,'US','Deer Park','city',''),
  (2516,713,'US','Deer Park','city',''),
  (2517,281,'US','Deer Park','city',''),
  (2518,903,'US','Paris','city','CET'),
  (2519,830,'US','Del Rio','city',''),
  (2520,832,'US','Pasadena','city','PST'),
  (2521,713,'US','Pasadena','city','PST'),
  (2522,281,'US','Pasadena','city','PST'),
  (2523,903,'US','Denison','city',''),
  (2524,832,'US','Pearland','city',''),
  (2525,713,'US','Pearland','city',''),
  (2526,281,'US','Pearland','city',''),
  (2527,940,'US','Denton','city',''),
  (2528,956,'US','Pharr','city',''),
  (2529,972,'US','Desoto','city',''),
  (2530,469,'US','Desoto','city',''),
  (2531,214,'US','Desoto','city',''),
  (2532,806,'US','Plainview','city',''),
  (2533,972,'US','Duncanville','city',''),
  (2534,469,'US','Duncanville','city',''),
  (2535,214,'US','Duncanville','city',''),
  (2536,972,'US','Plano','city','CST'),
  (2537,469,'US','Plano','city','CST'),
  (2538,214,'US','Plano','city','CST'),
  (2539,830,'US','Eagle Pass','city',''),
  (2540,409,'US','Port Arthur','city',''),
  (2541,956,'US','Edinburg','city',''),
  (2542,972,'US','Richardson','city','CST'),
  (2543,469,'US','Richardson','city','CST'),
  (2544,214,'US','Richardson','city','CST'),
  (2545,915,'US','El Paso','city','MST'),
  (2546,832,'US','Rosenberg','city',''),
  (2547,713,'US','Rosenberg','city',''),
  (2548,281,'US','Rosenberg','city',''),
  (2549,817,'US','Euless','city',''),
  (2550,682,'US','Euless','city',''),
  (2551,512,'US','Round Rock','city',''),
  (2552,972,'US','Farmers Branch','city',''),
  (2553,469,'US','Farmers Branch','city',''),
  (2554,214,'US','Farmers Branch','city',''),
  (2555,972,'US','Rowlett','city',''),
  (2556,469,'US','Rowlett','city',''),
  (2557,214,'US','Rowlett','city',''),
  (2558,972,'US','Flower Mound','city',''),
  (2559,469,'US','Flower Mound','city',''),
  (2560,214,'US','Flower Mound','city',''),
  (2561,325,'US','San Angelo','city','CST'),
  (2562,254,'US','Fort Hood','city',''),
  (2563,210,'US','San Antonio','city','CST'),
  (2564,817,'US','Fort Worth','city','CST'),
  (2565,682,'US','Fort Worth','city','CST'),
  (2566,956,'US','San Benito','city',''),
  (2567,832,'US','Friendswood','city',''),
  (2568,713,'US','Friendswood','city',''),
  (2569,281,'US','Friendswood','city',''),
  (2570,956,'US','San Juan','city','AST'),
  (2571,972,'US','Frisco','city',''),
  (2572,469,'US','Frisco','city',''),
  (2573,214,'US','Frisco','city',''),
  (2574,512,'US','San Marcos','city',''),
  (2575,409,'US','Galveston','city','CST'),
  (2576,830,'US','Seguin','city',''),
  (2577,972,'US','Garland','city','CST'),
  (2578,469,'US','Garland','city','CST'),
  (2579,214,'US','Garland','city','CST'),
  (2580,903,'US','Sherman','city',''),
  (2581,512,'US','Georgetown','city','GYT'),
  (2582,915,'US','Socorro','city',''),
  (2583,972,'US','Grand Prairie','city','CST'),
  (2584,469,'US','Grand Prairie','city','CST'),
  (2585,214,'US','Grand Prairie','city','CST'),
  (2586,817,'US','Southlake','city',''),
  (2587,682,'US','Southlake','city',''),
  (2588,817,'US','Grapevine','city',''),
  (2589,682,'US','Grapevine','city',''),
  (2590,832,'US','Spring','city',''),
  (2591,713,'US','Spring','city',''),
  (2592,281,'US','Spring','city',''),
  (2593,903,'US','Greenville','city','EST'),
  (2594,832,'US','Sugar Land','city',''),
  (2595,713,'US','Sugar Land','city',''),
  (2596,281,'US','Sugar Land','city',''),
  (2597,817,'US','Haltom City','city',''),
  (2598,682,'US','Haltom City','city',''),
  (2599,254,'US','Temple','city','CST'),
  (2600,956,'US','Harlingen','city',''),
  (2601,903,'US','Texarkana','city',''),
  (2602,832,'US','Houston','city','CST'),
  (2603,713,'US','Houston','city','CST'),
  (2604,281,'US','Houston','city','CST'),
  (2605,409,'US','Texas City','city','CST'),
  (2606,936,'US','Huntsville','city','CST'),
  (2607,972,'US','The Colony','city',''),
  (2608,469,'US','The Colony','city',''),
  (2609,214,'US','The Colony','city',''),
  (2610,817,'US','Hurst','city',''),
  (2611,682,'US','Hurst','city',''),
  (2612,832,'US','The Woodlands','city',''),
  (2613,713,'US','The Woodlands','city',''),
  (2614,281,'US','The Woodlands','city',''),
  (2615,385,'US','Utah','state','MST'),
  (2616,435,'US','Utah','state','MST'),
  (2617,801,'US','Utah','state','MST'),
  (2618,801,'US','American Fork','city',''),
  (2619,385,'US','American Fork','city',''),
  (2620,385,'US','Ogden','city',''),
  (2621,801,'US','Ogden','city',''),
  (2622,801,'US','West Jordan','city','AST'),
  (2623,385,'US','West Jordan','city','AST'),
  (2624,385,'US','Bountiful','city',''),
  (2625,801,'US','Bountiful','city',''),
  (2626,801,'US','Orem','city',''),
  (2627,385,'US','Orem','city',''),
  (2628,801,'US','West Valley City','city','PST'),
  (2629,385,'US','West Valley City','city','PST'),
  (2630,435,'US','Cedar City','city','CST'),
  (2631,801,'US','Pleasant Grove','city',''),
  (2632,385,'US','Pleasant Grove','city',''),
  (2633,385,'US','Clearfield','city',''),
  (2634,801,'US','Clearfield','city',''),
  (2635,801,'US','Provo','city','MST'),
  (2636,385,'US','Provo','city','MST'),
  (2637,801,'US','Cottonwood Heights','city',''),
  (2638,385,'US','Cottonwood Heights','city',''),
  (2639,801,'US','Riverton','city','MST'),
  (2640,385,'US','Riverton','city','MST'),
  (2641,385,'US','Draper','city',''),
  (2642,801,'US','Draper','city',''),
  (2643,801,'US','Roy','city',''),
  (2644,385,'US','Roy','city',''),
  (2645,801,'US','East Millcreek','city',''),
  (2646,385,'US','East Millcreek','city',''),
  (2647,801,'US','Salt Lake City','city','MST'),
  (2648,385,'US','Salt Lake City','city','MST'),
  (2649,801,'US','Kaysville','city',''),
  (2650,385,'US','Kaysville','city',''),
  (2651,801,'US','Sandy','city',''),
  (2652,385,'US','Sandy','city',''),
  (2653,385,'US','Kearns','city',''),
  (2654,801,'US','Kearns','city',''),
  (2655,801,'US','South Jordan','city','AST'),
  (2656,385,'US','South Jordan','city','AST'),
  (2657,385,'US','Layton','city',''),
  (2658,801,'US','Layton','city',''),
  (2659,385,'US','South Salt Lake','city','MST'),
  (2660,801,'US','South Salt Lake','city','MST'),
  (2661,435,'US','Logan','city','MST'),
  (2662,385,'US','Spanish Fork','city',''),
  (2663,801,'US','Spanish Fork','city',''),
  (2664,385,'US','Magna','city',''),
  (2665,801,'US','Magna','city',''),
  (2666,801,'US','Springville','city',''),
  (2667,385,'US','Springville','city',''),
  (2668,801,'US','Midvale','city',''),
  (2669,385,'US','Midvale','city',''),
  (2670,435,'US','St. George','city','MST'),
  (2671,385,'US','Millcreek','city',''),
  (2672,801,'US','Millcreek','city',''),
  (2673,801,'US','Taylorsville','city',''),
  (2674,385,'US','Taylorsville','city',''),
  (2675,801,'US','Murray','city',''),
  (2676,385,'US','Murray','city',''),
  (2677,435,'US','Tooele','city',''),
  (2678,385,'US','Ogden','city',''),
  (2679,801,'US','Ogden','city',''),
  (2680,801,'US','West Jordan','city','AST'),
  (2681,385,'US','West Jordan','city','AST'),
  (2682,802,'US','Vermont','state','EST'),
  (2683,340,'US','Virgin Islands','state','AST'),
  (2684,276,'US','Virginia','state','EST'),
  (2685,434,'US','Virginia','state','EST'),
  (2686,540,'US','Virginia','state','EST'),
  (2687,571,'US','Virginia','state','EST'),
  (2688,703,'US','Virginia','state','EST'),
  (2689,757,'US','Virginia','state','EST'),
  (2690,804,'US','Virginia','state','EST'),
  (2691,703,'US','Alexandria','city','EEST'),
  (2692,571,'US','Alexandria','city','EEST'),
  (2693,571,'US','Herndon','city',''),
  (2694,703,'US','Herndon','city',''),
  (2695,540,'US','Salem','city','PST'),
  (2696,571,'US','Annandale','city',''),
  (2697,703,'US','Annandale','city',''),
  (2698,804,'US','Hopewell','city',''),
  (2699,703,'US','Springfield','city','EST'),
  (2700,571,'US','Springfield','city','EST'),
  (2701,703,'US','Arlington','city','CST'),
  (2702,571,'US','Arlington','city','CST'),
  (2703,571,'US','Lake Ridge','city',''),
  (2704,703,'US','Lake Ridge','city',''),
  (2705,540,'US','Staunton','city',''),
  (2706,540,'US','Blacksburg','city',''),
  (2707,571,'US','Leesburg','city','EST'),
  (2708,703,'US','Leesburg','city','EST'),
  (2709,757,'US','Suffolk','city',''),
  (2710,703,'US','Burke','city',''),
  (2711,571,'US','Burke','city',''),
  (2712,434,'US','Lynchburg','city','EST'),
  (2713,804,'US','Tuckahoe','city',''),
  (2714,540,'US','Cave Spring','city',''),
  (2715,703,'US','Manassas','city','EST'),
  (2716,571,'US','Manassas','city','EST'),
  (2717,757,'US','Virginia Beach','city','EST'),
  (2718,571,'US','Centreville','city',''),
  (2719,703,'US','Centreville','city',''),
  (2720,703,'US','Mclean','city',''),
  (2721,571,'US','Mclean','city',''),
  (2722,571,'US','West Springfield','city','CST'),
  (2723,703,'US','West Springfield','city','CST'),
  (2724,703,'US','Chantilly','city',''),
  (2725,571,'US','Chantilly','city',''),
  (2726,804,'US','Mechanicsville','city',''),
  (2727,540,'US','Winchester','city','GMT'),
  (2728,434,'US','Charlottesville','city','EST'),
  (2729,703,'US','Mount Vernon','city',''),
  (2730,571,'US','Mount Vernon','city',''),
  (2731,703,'US','Woodbridge','city',''),
  (2732,571,'US','Woodbridge','city',''),
  (2733,757,'US','Chesapeake','city','EST'),
  (2734,757,'US','Newport News','city','EST'),
  (2735,571,'US','Dale City','city',''),
  (2736,703,'US','Dale City','city',''),
  (2737,757,'US','Norfolk','city','EST'),
  (2738,434,'US','Danville','city',''),
  (2739,571,'US','Oakton','city',''),
  (2740,703,'US','Oakton','city',''),
  (2741,703,'US','Fairfax','city','EST'),
  (2742,571,'US','Fairfax','city','EST'),
  (2743,804,'US','Petersburg','city','MSK'),
  (2744,703,'US','Franconia','city',''),
  (2745,571,'US','Franconia','city',''),
  (2746,757,'US','Portsmouth','city','EST'),
  (2747,571,'US','Groveton','city',''),
  (2748,703,'US','Groveton','city',''),
  (2749,703,'US','Reston','city',''),
  (2750,571,'US','Reston','city',''),
  (2751,757,'US','Hampton','city','EST'),
  (2752,276,'US','Richmond','city','EST'),
  (2753,804,'US','Richmond','city','EST'),
  (2754,540,'US','Harrisonburg','city',''),
  (2755,540,'US','Roanoke','city','EST'),
  (2756,571,'US','Herndon','city',''),
  (2757,703,'US','Herndon','city',''),
  (2758,540,'US','Salem','city','PST'),
  (2759,206,'US','Washington','state',''),
  (2760,253,'US','Washington','state',''),
  (2761,360,'US','Washington','state',''),
  (2762,425,'US','Washington','state',''),
  (2763,509,'US','Washington','state',''),
  (2764,253,'US','Auburn','city',''),
  (2765,253,'US','Federal Way','city',''),
  (2766,360,'US','North Marysville','city',''),
  (2767,206,'US','Bainbridge Island','city',''),
  (2768,425,'US','Inglewood-finn Hill','city',''),
  (2769,360,'US','Olympia','city','PST'),
  (2770,425,'US','Bellevue','city',''),
  (2771,509,'US','Kennewick','city',''),
  (2772,509,'US','Opportunity','city',''),
  (2773,360,'US','Bellingham','city','PST'),
  (2774,425,'US','Kirkland','city','EST'),
  (2775,425,'US','Paine Field-lake Stickney','city',''),
  (2776,425,'US','Bothell','city',''),
  (2777,360,'US','Lacey','city',''),
  (2778,253,'US','Parkland','city',''),
  (2779,360,'US','Bremerton','city',''),
  (2780,253,'US','Lakewood','city','MST'),
  (2781,509,'US','Pasco','city','PST'),
  (2782,206,'US','Burien','city',''),
  (2783,360,'US','Longview','city',''),
  (2784,425,'US','Picnic Point-north Lynnwood','city',''),
  (2785,425,'US','Cascade-fairwood','city',''),
  (2786,425,'US','Lynnwood','city',''),
  (2787,509,'US','Pullman','city','PST'),
  (2788,425,'US','Cottage Lake','city',''),
  (2789,360,'US','Marysville','city',''),
  (2790,253,'US','Puyallup','city',''),
  (2791,206,'US','Des Moines','city','CST'),
  (2792,206,'US','Mercer Island','city',''),
  (2793,425,'US','Redmond','city','PST'),
  (2794,253,'US','East Hill-meridian','city',''),
  (2795,360,'US','Mount Vernon','city',''),
  (2796,425,'US','Renton','city',''),
  (2797,425,'US','Edmonds','city',''),
  (2798,425,'US','Mountlake Terrace','city',''),
  (2799,509,'US','Richland','city',''),
  (2800,425,'US','Everett','city','PST'),
  (2801,425,'US','North Creek','city','MST'),
  (2802,425,'US','Sammamish','city',''),
  (2803,253,'US','Federal Way','city',''),
  (2804,360,'US','North Marysville','city',''),
  (2805,206,'US','Seattle','city','PST'),
  (2806,202,'US','Washington, DC','state','EST'),
  (2807,304,'US','West Virginia','state','EST'),
  (2808,681,'US','West Virginia','state','EST'),
  (2809,681,'US','Charleston','city','EST'),
  (2810,304,'US','Charleston','city','EST'),
  (2811,681,'US','Parkersburg','city',''),
  (2812,304,'US','Parkersburg','city',''),
  (2813,304,'US','Huntington','city','PST'),
  (2814,681,'US','Huntington','city','PST'),
  (2815,681,'US','Weirton','city',''),
  (2816,304,'US','Weirton','city',''),
  (2817,304,'US','Morgantown','city',''),
  (2818,681,'US','Morgantown','city',''),
  (2819,681,'US','Wheeling','city',''),
  (2820,304,'US','Wheeling','city',''),
  (2821,681,'US','Parkersburg','city',''),
  (2822,304,'US','Parkersburg','city',''),
  (2823,262,'US','Wisconsin','state','CST'),
  (2824,414,'US','Wisconsin','state','CST'),
  (2825,608,'US','Wisconsin','state','CST'),
  (2826,715,'US','Wisconsin','state','CST'),
  (2827,920,'US','Wisconsin','state','CST'),
  (2828,920,'US','Appleton','city',''),
  (2829,608,'US','Janesville','city',''),
  (2830,262,'US','New Berlin','city',''),
  (2831,608,'US','Beloit','city',''),
  (2832,262,'US','Kenosha','city',''),
  (2833,414,'US','Oak Creek','city',''),
  (2834,262,'US','Brookfield','city',''),
  (2835,608,'US','La Crosse','city','CST'),
  (2836,920,'US','Oshkosh','city',''),
  (2837,262,'US','Caledonia','city','NCT'),
  (2838,608,'US','Madison','city','CST'),
  (2839,262,'US','Racine','city','CST'),
  (2840,920,'US','De Pere','city',''),
  (2841,920,'US','Manitowoc','city',''),
  (2842,920,'US','Sheboygan','city','CST'),
  (2843,534,'US','Eau Claire','city','CST'),
  (2844,715,'US','Eau Claire','city','CST'),
  (2845,262,'US','Menomonee Falls','city',''),
  (2846,414,'US','South Milwaukee','city','CST'),
  (2847,608,'US','Fitchburg','city',''),
  (2848,262,'US','Mequon','city',''),
  (2849,715,'US','Stevens Point','city',''),
  (2850,534,'US','Stevens Point','city',''),
  (2851,920,'US','Fond Du Lac','city',''),
  (2852,414,'US','Milwaukee','city','CST'),
  (2853,608,'US','Sun Prairie','city','CST'),
  (2854,414,'US','Franklin','city',''),
  (2855,262,'US','Mount Pleasant','city','FKT'),
  (2856,534,'US','Superior','city',''),
  (2857,715,'US','Superior','city',''),
  (2858,920,'US','Green Bay','city','CST'),
  (2859,262,'US','Muskego','city',''),
  (2860,920,'US','Watertown','city','EST'),
  (2861,920,'US','Watertown','city','EST'),
  (2862,414,'US','Greenfield','city',''),
  (2863,920,'US','Neenah','city','CST'),
  (2864,262,'US','Waukesha','city',''),
  (2865,608,'US','Janesville','city',''),
  (2866,262,'US','New Berlin','city',''),
  (2867,715,'US','Wausau','city',''),
  (2868,534,'US','Wausau','city',''),
  (2869,307,'US','Wyoming','state','MST'),
  (2870,403,'CA','Alberta','region','MST'),
  (2871,780,'CA','Alberta','region','MST'),
  (2872,250,'CA','British Columbia','region','PST'),
  (2873,604,'CA','British Columbia','region','PST'),
  (2874,778,'CA','British Columbia','region','PST'),
  (2875,204,'CA','Manitoba','region','CST'),
  (2876,506,'CA','New Brunswick','region','AST'),
  (2877,709,'CA','Newfoundland','region','EST'),
  (2878,867,'CA','Northwest Territories','region','MST'),
  (2879,902,'CA','Nova Scotia','region','AST'),
  (2880,867,'CA','Nunavut','region','EST'),
  (2881,289,'CA','Ontario','region','EST'),
  (2882,416,'CA','Ontario','region','EST'),
  (2883,519,'CA','Ontario','region','EST'),
  (2884,613,'CA','Ontario','region','EST'),
  (2885,647,'CA','Ontario','region','EST'),
  (2886,705,'CA','Ontario','region','EST'),
  (2887,807,'CA','Ontario','region','EST'),
  (2888,905,'CA','Ontario','region','EST'),
  (2889,902,'CA','Prince Edward Island','region','EST'),
  (2890,418,'CA','Quebec','region','EST'),
  (2891,450,'CA','Quebec','region','EST'),
  (2892,514,'CA','Quebec','region','EST'),
  (2893,819,'CA','Quebec','region','EST'),
  (2894,306,'CA','Saskatchewan','region','CST'),
  (2895,867,'CA','Yukon','region','PST'),
  (2896,40,'AF','Heart','region','AFT'),
  (2897,60,'AF','Jalalabad','region','AFT'),
  (2898,20,'AF','Kabul','region','AFT'),
  (2899,30,'AF','Kandahar','region','AFT'),
  (2900,50,'AF','Mazar-E-Sherif','region','AFT'),
  (2901,70,'AF','Mobile Phones','region','AFT'),
  (2902,394,'AL','BabicÃƒÂ«','region','CET'),
  (2903,213,'AL','Bajram Curri','region','CET'),
  (2904,211,'AL','BajzÃƒÂ«','region','CET'),
  (2905,313,'AL','Ballsh','region','CET'),
  (2906,32,'AL','Berat','region','CET'),
  (2907,811,'AL','Bilisht','region','CET'),
  (2908,219,'AL','BulqizÃƒÂ«','region','CET'),
  (2909,217,'AL','Burrel','region','CET'),
  (2910,387,'AL','Cakran','region','CET'),
  (2911,581,'AL','Ãƒâ€¡ÃƒÂ«rrik','region','CET'),
  (2912,312,'AL','Ãƒâ€¡orovodÃƒÂ«','region','CET'),
  (2913,815,'AL','DelvinÃƒÂ«','region','CET'),
  (2914,371,'AL','DivjakÃƒÂ«','region','CET'),
  (2915,52,'AL','DurrÃƒÂ«s','region','CET'),
  (2916,545,'AL','Elbasan','region','CET'),
  (2917,812,'AL','ErsekÃƒÂ«','region','CET'),
  (2918,34,'AL','Fier','region','CET'),
  (2919,563,'AL','FushÃƒÂ«-KrujÃƒÂ«','region','CET'),
  (2920,84,'AL','GjirokastÃƒÂ«r','region','CET'),
  (2921,513,'AL','Gramsh','region','CET'),
  (2922,393,'AL','HimarÃƒÂ«','region','CET'),
  (2923,554,'AL','KavajÃƒÂ«','region','CET'),
  (2924,211,'AL','Koplik','region','CET'),
  (2925,82,'AL','KorÃƒÂ§ÃƒÂ«','region','CET'),
  (2926,511,'AL','KrujÃƒÂ«','region','CET'),
  (2927,214,'AL','KrumÃƒÂ«','region','CET'),
  (2928,893,'AL','Ksamil','region','CET'),
  (2929,311,'AL','KuÃƒÂ§ovÃƒÂ«','region','CET'),
  (2930,242,'AL','KukÃƒÂ«s','region','CET'),
  (2931,53,'AL','LaÃƒÂ§','region','CET'),
  (2932,388,'AL','Levan','region','CET'),
  (2933,215,'AL','LezhÃƒÂ«','region','CET'),
  (2934,881,'AL','LibohovÃƒÂ«','region','CET'),
  (2935,514,'AL','Librazhd','region','CET'),
  (2936,35,'AL','LushnjÃƒÂ«','region','CET'),
  (2937,861,'AL','Maliq','region','CET'),
  (2938,561,'AL','Mamurras','region','CET'),
  (2939,885,'AL','Memaliaj','region','CET'),
  (2940,68,'AL','Mobile','region','CET'),
  (2941,391,'AL','Orikum','region','CET'),
  (2942,342,'AL','Patos','region','CET'),
  (2943,512,'AL','Peqin','region','CET'),
  (2944,813,'AL','PÃƒÂ«rmet','region','CET'),
  (2945,591,'AL','PÃƒÂ«rrenjas','region','CET'),
  (2946,218,'AL','Peshkopi','region','CET'),
  (2947,832,'AL','Pogradec','region','CET'),
  (2948,368,'AL','PoliÃƒÂ§an','region','CET'),
  (2949,212,'AL','PukÃƒÂ«','region','CET'),
  (2950,216,'AL','RrÃƒÂ«shen','region','CET'),
  (2951,577,'AL','RrogozhinÃƒÂ«','region','CET'),
  (2952,852,'AL','SarandÃƒÂ«','region','CET'),
  (2953,392,'AL','SelenicÃƒÂ«','region','CET'),
  (2954,571,'AL','Shijak','region','CET'),
  (2955,22,'AL','ShkodÃƒÂ«r','region','CET'),
  (2956,814,'AL','TepelenÃƒÂ«','region','CET'),
  (2957,4,'AL','TiranÃƒÂ«','region','CET'),
  (2958,213,'AL','TropojÃƒÂ«','region','CET'),
  (2959,361,'AL','Ura Vajgurore','region','CET'),
  (2960,33,'AL','VlorÃƒÂ«','region','CET'),
  (2961,69,'AL','Vodafone','region','CET'),
  (2962,49,'DZ','Adrar','region','CET'),
  (2963,27,'DZ','Ain Defla','region','CET'),
  (2964,43,'DZ','Ain Temouchent','region','CET'),
  (2965,21,'DZ','Alger','region','CET'),
  (2966,38,'DZ','Annaba','region','CET'),
  (2967,33,'DZ','Batna','region','CET'),
  (2968,49,'DZ','Bechar','region','CET'),
  (2969,34,'DZ','Bejaia','region','CET'),
  (2970,33,'DZ','Biskra','region','CET'),
  (2971,25,'DZ','Blida','region','CET'),
  (2972,35,'DZ','Bordj Bou Arreridj','region','CET'),
  (2973,26,'DZ','Bouira','region','CET'),
  (2974,24,'DZ','Boumerdes','region','CET'),
  (2975,27,'DZ','Chlef','region','CET'),
  (2976,31,'DZ','Constantine','region','CET'),
  (2977,27,'DZ','Djelfa','region','CET'),
  (2978,49,'DZ','El Bayadh','region','CET'),
  (2979,32,'DZ','El Oued','region','CET'),
  (2980,38,'DZ','El Tarf','region','CET'),
  (2981,29,'DZ','Ghardaia','region','CET'),
  (2982,37,'DZ','Guelma','region','CET'),
  (2983,29,'DZ','Illizi','region','CET'),
  (2984,34,'DZ','Jijel','region','CET'),
  (2985,32,'DZ','Khenchela','region','CET'),
  (2986,29,'DZ','Laghouat','region','CET'),
  (2987,45,'DZ','Mascara','region','CET'),
  (2988,25,'DZ','Medea','region','CET'),
  (2989,31,'DZ','Mila','region','CET'),
  (2990,61,'DZ','Mobile Phones','region','CET'),
  (2991,45,'DZ','Mostaganem','region','CET'),
  (2992,35,'DZ','MÃ¢â‚¬â„¢sila','region','CET'),
  (2993,49,'DZ','Naama','region','CET'),
  (2994,41,'DZ','Oran','region','CET'),
  (2995,29,'DZ','Ouargla','region','CET'),
  (2996,32,'DZ','Oum El Bouaghi','region','CET'),
  (2997,46,'DZ','Relizane','region','CET'),
  (2998,48,'DZ','Saida','region','CET'),
  (2999,36,'DZ','Setif','region','CET'),
  (3000,48,'DZ','Sidi Bel Abbes','region','CET'),
  (3001,38,'DZ','Skikda','region','CET'),
  (3002,37,'DZ','Souk Ahras','region','CET'),
  (3003,29,'DZ','Tamenrasset','region','CET'),
  (3004,37,'DZ','Tebessa','region','CET'),
  (3005,46,'DZ','Tiaret','region','CET'),
  (3006,49,'DZ','Tindouf','region','CET'),
  (3007,24,'DZ','Tipaza','region','CET'),
  (3008,46,'DZ','Tissemsilt','region','CET'),
  (3009,26,'DZ','Tizi Ouzou','region','CET'),
  (3010,43,'DZ','Tlemcen','region','CET'),
  (3011,0,'AS','','region',''),
  (3012,7,'AD','Andorra la Vella','region','CET'),
  (3013,7,'AD','Canilo','region','CET'),
  (3014,7,'AD','Encamp','region','CET'),
  (3015,7,'AD','La Massana','region','CET'),
  (3016,3,'AD','Mobile Phones','region','CET'),
  (3017,7,'AD','Ordino','region','CET'),
  (3018,7,'AD','Sant Julia de Loria','region','CET'),
  (3019,72,'AO','Baia Farta','region','WAT'),
  (3020,72,'AO','Bela Vista','region','WAT'),
  (3021,72,'AO','Benguela','region','WAT'),
  (3022,31,'AO','Cabinda','region','WAT'),
  (3023,34,'AO','Catete','region','WAT'),
  (3024,72,'AO','Catumbela','region','WAT'),
  (3025,34,'AO','Caxito','region','WAT'),
  (3026,72,'AO','Cubal','region','WAT'),
  (3027,65,'AO','Cunene','region','WAT'),
  (3028,72,'AO','Dombe Grande','region','WAT'),
  (3029,72,'AO','Ganda','region','WAT'),
  (3030,41,'AO','Huambo','region','WAT'),
  (3031,61,'AO','Huila','region','WAT'),
  (3032,48,'AO','Kuito','region','WAT'),
  (3033,72,'AO','Lobito','region','WAT'),
  (3034,2,'AO','Luanda','region','WAT'),
  (3035,61,'AO','Lubango','region','WAT'),
  (3036,52,'AO','Lucapa','region','WAT'),
  (3037,54,'AO','Luena','region','WAT'),
  (3038,51,'AO','Malange','region','WAT'),
  (3039,49,'AO','Menongue','region','WAT'),
  (3040,91,'AO','Mobile Phones - Angola Telecom','region','WAT'),
  (3041,92,'AO','Mobile Phones - Unitel','region','WAT'),
  (3042,64,'AO','Namibe','region','GMT'),
  (3043,35,'AO','Ndalatando','region','WAT'),
  (3044,65,'AO','Ondjiva','region','WAT'),
  (3045,53,'AO','Saurimo','region','WAT'),
  (3046,36,'AO','Sumbe','region','WAT'),
  (3047,64,'AO','Tombwa','region','WAT'),
  (3048,33,'AO','UÃƒÂ­ge','region','WAT'),
  (3049,65,'AO','Xangongo','region','WAT'),
  (3050,0,'AI','','region','AST'),
  (3051,12,'AQ','Casey Base','region','CAST'),
  (3052,10,'AQ','Davis Base','region','DAVT'),
  (3053,13,'AQ','Macquarie Base','region',''),
  (3054,11,'AQ','Mawson Base','region','MAWT'),
  (3055,0,'AG','','region','AST'),
  (3056,291,'AR','Bahia Blanca','region','ART'),
  (3057,11,'AR','Buenos Aires','region','ART'),
  (3058,3833,'AR','Catamarca','region','ART'),
  (3059,297,'AR','Comodoro Rivadavia','region','ART'),
  (3060,345,'AR','Concordia','region',''),
  (3061,351,'AR','Cordoba','region',''),
  (3062,3783,'AR','Corrientes','region','ART'),
  (3063,3717,'AR','Formosa','region','ART'),
  (3064,3525,'AR','Jesus Maria','region',''),
  (3065,221,'AR','La Plata','region','ART'),
  (3066,3822,'AR','La Rioja','region','ART'),
  (3067,223,'AR','Mar del Plata','region','ART'),
  (3068,261,'AR','Mendoza','region','ART'),
  (3069,2324,'AR','Mercedes/Prov. B.A.','region',''),
  (3070,299,'AR','Neuquen','region','ART'),
  (3071,343,'AR','Parana','region','ART'),
  (3072,3752,'AR','Posadas','region','ART'),
  (3073,3722,'AR','Resistencia','region','ART'),
  (3074,358,'AR','Rio Cuarto','region',''),
  (3075,341,'AR','Rosario','region','ART'),
  (3076,387,'AR','Salta','region','ART'),
  (3077,264,'AR','San Juan','region','ART'),
  (3078,2652,'AR','San Luis','region',''),
  (3079,3461,'AR','San Nicolas','region',''),
  (3080,2627,'AR','San Rafael','region',''),
  (3081,342,'AR','Santa Fe','region','ART'),
  (3082,385,'AR','Santiago del Estero','region','ART'),
  (3083,3756,'AR','Santo Tome','region',''),
  (3084,2293,'AR','Tandil','region',''),
  (3085,2965,'AR','Trelew','region',''),
  (3086,531,'AR','Villa Maria','region',''),
  (3087,22,'AM','Abovian','region','AMT'),
  (3088,43,'AM','Akhurian','region','AMT'),
  (3089,23,'AM','Alapars','region','AMT'),
  (3090,53,'AM','Alaverdi','region','AMT'),
  (3091,46,'AM','Amasia','region','AMT'),
  (3092,52,'AM','Aparan','region','AMT'),
  (3093,43,'AM','Arapi','region','AMT'),
  (3094,38,'AM','Ararat','region','AMT'),
  (3095,24,'AM','Argel','region','AMT'),
  (3096,37,'AM','Armavir','region','AMT'),
  (3097,35,'AM','Artashat','region','AMT'),
  (3098,44,'AM','Artik','region','AMT'),
  (3099,45,'AM','Ashotsk','region','AMT'),
  (3100,32,'AM','Ashtarak','region','AMT'),
  (3101,33,'AM','Baghramian','region','AMT'),
  (3102,23,'AM','Bjni','region','AMT'),
  (3103,65,'AM','Chambarak','region','AMT'),
  (3104,26,'AM','Charentsavan','region','AMT'),
  (3105,33,'AM','Dalarik','region','AMT'),
  (3106,51,'AM','Dzoraget','region','AMT'),
  (3107,31,'AM','Echmiadzin','region','AMT'),
  (3108,51,'AM','Eghegnut','region','AMT'),
  (3109,24,'AM','Eghvard','region','AMT'),
  (3110,64,'AM','Gavar','region','AMT'),
  (3111,84,'AM','Goris','region','AMT'),
  (3112,41,'AM','Gyumri','region','AMT'),
  (3113,37,'AM','Hoktember','region','AMT'),
  (3114,23,'AM','Hrazdan','region','AMT'),
  (3115,63,'AM','Ijevan','region','AMT'),
  (3116,87,'AM','Jermuk','region','AMT'),
  (3117,85,'AM','Kadjaran','region','AMT'),
  (3118,43,'AM','Kamo','region','AMT'),
  (3119,85,'AM','Kapan','region','AMT'),
  (3120,33,'AM','Karakerd','region','AMT'),
  (3121,84,'AM','Khndzoresk','region','AMT'),
  (3122,66,'AM','Koghb','region','AMT'),
  (3123,51,'AM','Lermontov','region','AMT'),
  (3124,42,'AM','Maralik','region','AMT'),
  (3125,51,'AM','Margahovit','region','AMT'),
  (3126,62,'AM','Martuni','region','AMT'),
  (3127,36,'AM','Masis','region','AMT'),
  (3128,23,'AM','Meghradzor','region','AMT'),
  (3129,86,'AM','Meghri','region','AMT'),
  (3130,37,'AM','Metsamor','region','AMT'),
  (3131,33,'AM','Miasnikian','region','AMT'),
  (3132,9,'AM','Mobile','region','AMT'),
  (3133,24,'AM','Nor Gekhi','region','AMT'),
  (3134,24,'AM','Nor Hajn','region','AMT'),
  (3135,66,'AM','Noyemberian','region','AMT'),
  (3136,51,'AM','Pambak','region','AMT'),
  (3137,44,'AM','Pernzashen','region','AMT'),
  (3138,23,'AM','Piunik','region','AMT'),
  (3139,24,'AM','Proshyan','region','AMT'),
  (3140,22,'AM','Ptghni','region','AMT'),
  (3141,42,'AM','Sarnakhpyur','region','AMT'),
  (3142,64,'AM','Sarukhan','region','AMT'),
  (3143,61,'AM','Sevan','region','AMT'),
  (3144,42,'AM','Shirakavan','region','AMT'),
  (3145,83,'AM','Sisian','region','AMT'),
  (3146,23,'AM','Solak','region','AMT'),
  (3147,55,'AM','Spitak','region','AMT'),
  (3148,56,'AM','Stepanavan','region','AMT'),
  (3149,49,'AM','Talin','region','AMT'),
  (3150,54,'AM','Tashir','region','AMT'),
  (3151,57,'AM','Tsaghkahovit','region','AMT'),
  (3152,23,'AM','Tsakhkadzor','region','AMT'),
  (3153,51,'AM','Vahagni','region','AMT'),
  (3154,51,'AM','Vanadzor','region','AMT'),
  (3155,69,'AM','Vardenis','region','AMT'),
  (3156,82,'AM','Vayk','region','AMT'),
  (3157,34,'AM','Vedi','region','AMT'),
  (3158,84,'AM','Verishen','region','AMT'),
  (3159,81,'AM','Yeghegnadzor','region','AMT'),
  (3160,1,'AM','Yerevan','region','AMT'),
  (3161,24,'AM','Zovuni','region','AMT'),
  (3162,31,'AM','Zvartnots','region','AMT'),
  (3163,0,'AW','','region','AST'),
  (3164,12,'AU','Casey','region','CAST'),
  (3165,2,'AU','Central East Region','region','AEST'),
  (3166,8,'AU','Central West Region','region','AEST'),
  (3167,10,'AU','Davis','region','PST'),
  (3168,13,'AU','Macquarie Island','region','AEDT'),
  (3169,11,'AU','Mawson','region','MAWT'),
  (3170,4,'AU','Mobile Phones','region','AEST'),
  (3171,7,'AU','North East Region','region','WIB'),
  (3172,3,'AU','South East Region','region','WIB'),
  (3173,5552,'AT','Bludenz','region','CET'),
  (3174,316,'AT','Graz','region','CET'),
  (3175,512,'AT','Innsbruck','region','CET'),
  (3176,5356,'AT','Kitzbuhel','region','CET'),
  (3177,463,'AT','Klagenfurt','region','CET'),
  (3178,2732,'AT','Krems An Der Donau','region','CET'),
  (3179,3842,'AT','Leoben','region','CET'),
  (3180,732,'AT','Linz Donau','region','CET'),
  (3181,664,'AT','Mobile Phones - A1','region','CET'),
  (3182,660,'AT','Mobile Phones - Drei','region','CET'),
  (3183,676,'AT','Mobile Phones - Max','region','CET'),
  (3184,699,'AT','Mobile Phones - One','region','CET'),
  (3185,650,'AT','Mobile Phones - Telering','region','CET'),
  (3186,2635,'AT','Neunkirchen Niederosterreich','region','CET'),
  (3187,662,'AT','Salzburg','region','CET'),
  (3188,2742,'AT','St. Polten','region','CET'),
  (3189,1,'AT','Vienna (Wien)','region','CET'),
  (3190,4242,'AT','Villach','region','CET'),
  (3191,7242,'AT','Wels','region','CET'),
  (3192,2622,'AT','Wiener Neustadt','region','CET'),
  (3193,4352,'AT','Wolfsberg','region','CET'),
  (3194,192,'AZ','Agdam','region','AZT'),
  (3195,193,'AZ','Agdash','region','AZT'),
  (3196,113,'AZ','Agdjabedi','region','AZT'),
  (3197,244,'AZ','Agstafa','region','AZT'),
  (3198,198,'AZ','Agsu','region','AZT'),
  (3199,197,'AZ','Ali-Bayramli','region','AZT'),
  (3200,195,'AZ','Astara','region','AZT'),
  (3201,12,'AZ','Baku','region','AZT'),
  (3202,119,'AZ','Balaken','region','AZT'),
  (3203,110,'AZ','Barda','region','AZT'),
  (3204,152,'AZ','Beylagan','region','AZT'),
  (3205,159,'AZ','Bilesuvar','region','AZT'),
  (3206,216,'AZ','Dashkesan','region','AZT'),
  (3207,115,'AZ','Devechi','region','AZT'),
  (3208,114,'AZ','Djalilabad','region','AZT'),
  (3209,141,'AZ','Eizuli','region','AZT'),
  (3210,160,'AZ','Gabala','region','AZT'),
  (3211,144,'AZ','Gakh','region','AZT'),
  (3212,279,'AZ','Gazakh','region','AZT'),
  (3213,167,'AZ','Geokchay','region','AZT'),
  (3214,234,'AZ','Geranboy','region','AZT'),
  (3215,150,'AZ','Gobustan','region','AZT'),
  (3216,169,'AZ','Guba','region','AZT'),
  (3217,22,'AZ','Gyandia','region','AZT'),
  (3218,172,'AZ','Hachmaz','region','AZT'),
  (3219,140,'AZ','Hadjigabul','region','AZT'),
  (3220,230,'AZ','Hanlar','region','AZT'),
  (3221,199,'AZ','Hizi','region','AZT'),
  (3222,154,'AZ','Imishli','region','AZT'),
  (3223,178,'AZ','Ismayilli','region','AZT'),
  (3224,232,'AZ','Kedabek','region','AZT'),
  (3225,138,'AZ','Kusari','region','AZT'),
  (3226,145,'AZ','Kyurdamir','region','AZT'),
  (3227,171,'AZ','Lenkaran','region','AZT'),
  (3228,157,'AZ','Lerik','region','AZT'),
  (3229,151,'AZ','Masalli','region','AZT'),
  (3230,147,'AZ','Mingechevir','region','AZT'),
  (3231,50,'AZ','Mobile Phones - Azercell','region','AZT'),
  (3232,55,'AZ','Mobile Phones - Bakcell (GSM 9','region','AZT'),
  (3233,255,'AZ','Naftalan','region','AZT'),
  (3234,136,'AZ','Nahichevan','region','AZT'),
  (3235,153,'AZ','Neftechala','region','AZT'),
  (3236,111,'AZ','Oguz','region','AZT'),
  (3237,168,'AZ','Saatli','region','AZT'),
  (3238,143,'AZ','Sabirabad','region','AZT'),
  (3239,163,'AZ','Salyan','region','AZT'),
  (3240,265,'AZ','Samukh','region','AZT'),
  (3241,176,'AZ','Shamaha','region','AZT'),
  (3242,241,'AZ','Shamkir','region','AZT'),
  (3243,177,'AZ','Sheki','region','AZT'),
  (3244,190,'AZ','Siyazan','region','AZT'),
  (3245,164,'AZ','Sumgayit','region','AZT'),
  (3246,246,'AZ','Ter-Ter','region','AZT'),
  (3247,231,'AZ','Tovuz','region','AZT'),
  (3248,170,'AZ','Udjar','region','AZT'),
  (3249,175,'AZ','Yardimli','region','AZT'),
  (3250,166,'AZ','Yevlakh','region','AZT'),
  (3251,174,'AZ','Zagatala','region','AZT'),
  (3252,135,'AZ','Zardab','region','AZT'),
  (3253,242,'BS','Coopers Town','region','EST'),
  (3254,242,'BS','Freeport','region','EST'),
  (3255,242,'BS','Nassau','region','EST'),
  (3256,242,'BS','West End','region','EST'),
  (3257,0,'BH','','region','AST'),
  (3258,7622,'BD','Alamdanga','region','BST'),
  (3259,8528,'BD','Ashugonj','region','BST'),
  (3260,4222,'BD','Avaynagar (Noapara)','region','BST'),
  (3261,5222,'BD','Badargonj','region','BST'),
  (3262,468,'BD','Bagerhat','region','BST'),
  (3263,4332,'BD','Banaripara','region','BST'),
  (3264,361,'BD','Bandarban','region','BST'),
  (3265,3037,'BD','Banshkhali','region','BST'),
  (3266,448,'BD','Barguna','region','BST'),
  (3267,431,'BD','Barisal','region','BST'),
  (3268,4422,'BD','Bauphal','region','BST'),
  (3269,9423,'BD','Bazitpur','region','BST'),
  (3270,9424,'BD','Bhairab','region','BST'),
  (3271,4623,'BD','Bhandaria','region','BST'),
  (3272,7022,'BD','Bheramara','region','BST'),
  (3273,491,'BD','Bhola','region','BST'),
  (3274,51,'BD','Bogra','region','BST'),
  (3275,851,'BD','Brahmanbaria','region','BST'),
  (3276,841,'BD','Chandpur','region','BST'),
  (3277,3529,'BD','Chandraghona (Kaptai)','region','BST'),
  (3278,8034,'BD','Chaudagram','region','BST'),
  (3279,8723,'BD','Chhatak','region','BST'),
  (3280,31,'BD','Chittagong','region','BST'),
  (3281,761,'BD','Chuadanga','region','BST'),
  (3282,81,'BD','Comilla','region','BST'),
  (3283,3223,'BD','Companigon (Bashurhat)','region','BST'),
  (3284,8023,'BD','Daudkandi','region','BST'),
  (3285,7023,'BD','Daulatpur','region','BST'),
  (3286,2,'BD','Dhaka','region','BST'),
  (3287,531,'BD','Dinajpur','region','BST'),
  (3288,631,'BD','Faridpur','region','BST'),
  (3289,331,'BD','Feni','region','BST'),
  (3290,5327,'BD','Fulbari','region','BST'),
  (3291,541,'BD','Gaibandha','region','BST'),
  (3292,4424,'BD','Galachipa','region','BST'),
  (3293,681,'BD','Gazipur','region','BST'),
  (3294,9225,'BD','Ghatail','region','BST'),
  (3295,6423,'BD','Goalanda','region','BST'),
  (3296,423,'BD','Gopalgonj','region','BST'),
  (3297,8424,'BD','Hajigonj','region','BST'),
  (3298,3224,'BD','Hatiya (Oshkhali)','region','BST'),
  (3299,831,'BD','Hobigonj','region','BST'),
  (3300,732,'BD','Ishwardi','region','BST'),
  (3301,981,'BD','Jamalpur','region','BST'),
  (3302,421,'BD','Jessore','region','BST'),
  (3303,498,'BD','Jhalokathhi','region','BST'),
  (3304,451,'BD','Jhenaidah','region','BST'),
  (3305,4225,'BD','Jhikargacha','region','BST'),
  (3306,571,'BD','Joypurhat','region','BST'),
  (3307,4724,'BD','Kalaroa','region','BST'),
  (3308,8233,'BD','Kanaighat','region','BST'),
  (3309,371,'BD','Khagrachhari','region','BST'),
  (3310,4425,'BD','Khepupara','region','BST'),
  (3311,41,'BD','Khulna','region','BST'),
  (3312,941,'BD','Kishoregonj','region','BST'),
  (3313,581,'BD','Kurigram','region','BST'),
  (3314,71,'BD','Kustia','region','BST'),
  (3315,8032,'BD','Laksham (Daulatgonj)','region','BST'),
  (3316,381,'BD','Lakshmipur','region','BST'),
  (3317,591,'BD','Lalmonirhat','region','BST'),
  (3318,661,'BD','Madaripur','region','BST'),
  (3319,488,'BD','Magura','region','BST'),
  (3320,651,'BD','Manikgonj','region','BST'),
  (3321,6257,'BD','Mathabdi','region','BST'),
  (3322,791,'BD','Meherpur','region','BST'),
  (3323,9435,'BD','Mithamain','region','BST'),
  (3324,9524,'BD','Mohanganj','region','BST'),
  (3325,3424,'BD','Moheshkhali','region','BST'),
  (3326,402,'BD','Mongla','region','BST'),
  (3327,4662,'BD','Mongla New Port','region','BST'),
  (3328,861,'BD','Moulavibazar','region','BST'),
  (3329,9028,'BD','Muktagacha','region','BST'),
  (3330,4326,'BD','Muladi','region','BST'),
  (3331,691,'BD','Munshigonj','region','BST'),
  (3332,91,'BD','Mymensingh','region','BST'),
  (3333,8525,'BD','Nabinagar','region','BST'),
  (3334,9233,'BD','Nagarpur','region','BST'),
  (3335,741,'BD','Naogaon','region','BST'),
  (3336,481,'BD','Narail','region','BST'),
  (3337,628,'BD','Narsingdi','region','BST'),
  (3338,771,'BD','Natore','region','BST'),
  (3339,781,'BD','Nawabgonj (Chapai)','region','BST'),
  (3340,951,'BD','Netrokona','region','BST'),
  (3341,551,'BD','Nilphamari','region','BST'),
  (3342,321,'BD','Noakhali','region','BST'),
  (3343,731,'BD','Pabna','region','BST'),
  (3344,4027,'BD','Paikgacha','region','BST'),
  (3345,6254,'BD','Palash (Ghorashal)','region','BST'),
  (3346,568,'BD','Panchagar','region','BST'),
  (3347,5334,'BD','Parbatipur','region','BST'),
  (3348,441,'BD','Patuakhali','region','BST'),
  (3349,461,'BD','Perojpur','region','BST'),
  (3350,9033,'BD','Plulpur','region','BST'),
  (3351,3035,'BD','Potiya','region','BST'),
  (3352,641,'BD','Rajbari','region','BST'),
  (3353,721,'BD','Rajshahi','region','BST'),
  (3354,3823,'BD','Ramgoti (Char Alexander)','region','BST'),
  (3355,351,'BD','Rangamati','region','BST'),
  (3356,521,'BD','Rangpur','region','BST'),
  (3357,5526,'BD','Saidpur','region','BST'),
  (3358,4228,'BD','Sarsha (Benapol)','region','BST'),
  (3359,3036,'BD','Satkania','region','BST'),
  (3360,471,'BD','Satkhira','region','BST'),
  (3361,2,'BD','Savar','region','BST'),
  (3362,601,'BD','Shariatpur','region','BST'),
  (3363,931,'BD','Sherpur','region','BST'),
  (3364,5033,'BD','Shibganj','region','BST'),
  (3365,751,'BD','Sirajgonj','region','BST'),
  (3366,3028,'BD','Sitakundu (Barabkundu)','region','BST'),
  (3367,8626,'BD','Srimangol','region','BST'),
  (3368,871,'BD','Sunamgonj','region','BST'),
  (3369,552,'BD','Syedpur','region','BST'),
  (3370,821,'BD','Sylhet','region','BST'),
  (3371,8732,'BD','Taherpur','region','BST'),
  (3372,921,'BD','Tangail','region','BST'),
  (3373,561,'BD','Thakurgaon','region','BST'),
  (3374,3427,'BD','Ukhia','region','BST'),
  (3375,0,'BB','','region','AST'),
  (3376,16,'BY','Brest Oblast','region',''),
  (3377,163,'BY','Brest Oblast - Baranovichi','region',''),
  (3378,1643,'BY','Brest Oblast - Bereza','region',''),
  (3379,162,'BY','Brest Oblast - Brest','region',''),
  (3380,1644,'BY','Brest Oblast - Drogichin','region',''),
  (3381,1646,'BY','Brest Oblast - Gancevichi','region',''),
  (3382,1652,'BY','Brest Oblast - Ivanovo','region',''),
  (3383,1645,'BY','Brest Oblast - Ivatsevichi','region',''),
  (3384,1631,'BY','Brest Oblast - Kamenets','region',''),
  (3385,1642,'BY','Brest Oblast - Kobrin','region',''),
  (3386,1647,'BY','Brest Oblast - Luninets','region',''),
  (3387,1633,'BY','Brest Oblast - Lyahovichi','region',''),
  (3388,1651,'BY','Brest Oblast - Malorita','region',''),
  (3389,165,'BY','Brest Oblast - Pinsk','region',''),
  (3390,1632,'BY','Brest Oblast - Pruzhanu','region',''),
  (3391,1655,'BY','Brest Oblast - Stolin','region',''),
  (3392,1641,'BY','Brest Oblast - Zhabinka','region',''),
  (3393,2344,'BY','Gomel Oblast - Bragin','region',''),
  (3394,2336,'BY','Gomel Oblast - Buda-Koshelevo','region',''),
  (3395,2332,'BY','Gomel Oblast - Chechersk','region',''),
  (3396,2333,'BY','Gomel Oblast - Dobrush','region',''),
  (3397,2354,'BY','Gomel Oblast - Elsk','region',''),
  (3398,2322,'BY','Gomel Oblast - Gomel','region',''),
  (3399,2346,'BY','Gomel Oblast - Hoyniki','region',''),
  (3400,2345,'BY','Gomel Oblast - Kalinkovichi','region',''),
  (3401,2337,'BY','Gomel Oblast - Korma','region',''),
  (3402,2356,'BY','Gomel Oblast - Lelchitsu','region',''),
  (3403,2347,'BY','Gomel Oblast - Loev','region',''),
  (3404,2351,'BY','Gomel Oblast - Mozur','region',''),
  (3405,2355,'BY','Gomel Oblast - Narovlya','region',''),
  (3406,2357,'BY','Gomel Oblast - Oktyabrski','region',''),
  (3407,2350,'BY','Gomel Oblast - Petrikov','region',''),
  (3408,2340,'BY','Gomel Oblast - Rechitsa','region',''),
  (3409,2339,'BY','Gomel Oblast - Rogachev','region',''),
  (3410,2342,'BY','Gomel Oblast - Svetlogorsk','region',''),
  (3411,2330,'BY','Gomel Oblast - Vetka','region',''),
  (3412,2353,'BY','Gomel Oblast - Zhitkovichi','region',''),
  (3413,2334,'BY','Gomel Oblast - Zhlobin','region',''),
  (3414,1511,'BY','Grodno Oblast - Berestovitsa','region',''),
  (3415,1563,'BY','Grodno Oblast - Dyatlovo','region',''),
  (3416,152,'BY','Grodno Oblast - Grodno','region',''),
  (3417,1595,'BY','Grodno Oblast - Ivye','region',''),
  (3418,1596,'BY','Grodno Oblast - Korelichi','region',''),
  (3419,1561,'BY','Grodno Oblast - Lida','region',''),
  (3420,1515,'BY','Grodno Oblast - Mostu','region',''),
  (3421,1597,'BY','Grodno Oblast - Nobogrudok','region',''),
  (3422,1593,'BY','Grodno Oblast - Oshmyanu','region',''),
  (3423,1591,'BY','Grodno Oblast - Ostrovets','region',''),
  (3424,1514,'BY','Grodno Oblast - Shchuchin','region',''),
  (3425,1562,'BY','Grodno Oblast - Slonim','region',''),
  (3426,1592,'BY','Grodno Oblast - Smorgon','region',''),
  (3427,1513,'BY','Grodno Oblast - Svisloch','region',''),
  (3428,1512,'BY','Grodno Oblast - Volkovusk','region',''),
  (3429,1594,'BY','Grodno Oblast - Voronovo','region',''),
  (3430,1564,'BY','Grodno Oblast - Zelva','region',''),
  (3431,1715,'BY','Minsk Oblast - Berezino','region',''),
  (3432,1777,'BY','Minsk Oblast - Borisov','region',''),
  (3433,1714,'BY','Minsk Oblast - Cherven','region',''),
  (3434,1716,'BY','Minsk Oblast - Dzerzhinsk','region',''),
  (3435,1793,'BY','Minsk Oblast - Kletsk','region',''),
  (3436,1719,'BY','Minsk Oblast - Kopul','region',''),
  (3437,1796,'BY','Minsk Oblast - Krupki','region',''),
  (3438,1774,'BY','Minsk Oblast - Logoysk','region',''),
  (3439,1794,'BY','Minsk Oblast - Lyuban','region',''),
  (3440,1713,'BY','Minsk Oblast - Maryina Gorka','region',''),
  (3441,17,'BY','Minsk Oblast - Minsk','region',''),
  (3442,1773,'BY','Minsk Oblast - Molodechno','region',''),
  (3443,1797,'BY','Minsk Oblast - Myadel','region',''),
  (3444,1797,'BY','Minsk Oblast - Naroch','region',''),
  (3445,1770,'BY','Minsk Oblast - Nesvizh','region',''),
  (3446,1779,'BY','Minsk Oblast - Pleshchenitsu','region',''),
  (3447,1713,'BY','Minsk Oblast - Puhovichi','region',''),
  (3448,1795,'BY','Minsk Oblast - Slutsk','region',''),
  (3449,1776,'BY','Minsk Oblast - Smolevichi','region',''),
  (3450,1710,'BY','Minsk Oblast - Soligorsk','region',''),
  (3451,1792,'BY','Minsk Oblast - Starye Dorogi','region',''),
  (3452,1717,'BY','Minsk Oblast - Stolbtsu','region',''),
  (3453,1718,'BY','Minsk Oblast - Uzda','region',''),
  (3454,1771,'BY','Minsk Oblast - Vileyka','region',''),
  (3455,1772,'BY','Minsk Oblast - Volozhin','region',''),
  (3456,1775,'BY','Minsk Oblast - Zhodino','region',''),
  (3457,2232,'BY','Mogilev Oblast - Belunichi','region',''),
  (3458,225,'BY','Mogilev Oblast - Bobruysk','region',''),
  (3459,2231,'BY','Mogilev Oblast - Buhov','region',''),
  (3460,2242,'BY','Mogilev Oblast - Chausu','region',''),
  (3461,2243,'BY','Mogilev Oblast - Cherikov','region',''),
  (3462,2248,'BY','Mogilev Oblast - Dribin','region',''),
  (3463,2230,'BY','Mogilev Oblast - Glusk','region',''),
  (3464,2233,'BY','Mogilev Oblast - Gorki','region',''),
  (3465,2247,'BY','Mogilev Oblast - Hotimsk','region',''),
  (3466,2237,'BY','Mogilev Oblast - Kirovsk','region',''),
  (3467,2236,'BY','Mogilev Oblast - Klichev','region',''),
  (3468,2244,'BY','Mogilev Oblast - Klimovichi','region',''),
  (3469,2245,'BY','Mogilev Oblast - Kostyukovichi','region',''),
  (3470,2238,'BY','Mogilev Oblast - Krasnopolye','region',''),
  (3471,2241,'BY','Mogilev Oblast - Krichev','region',''),
  (3472,2234,'BY','Mogilev Oblast - Krugloye','region',''),
  (3473,222,'BY','Mogilev Oblast - Mogilev','region',''),
  (3474,2240,'BY','Mogilev Oblast - Mstislavl','region',''),
  (3475,2235,'BY','Mogilev Oblast - Osipovichi','region',''),
  (3476,2239,'BY','Mogilev Oblast - Shklov','region',''),
  (3477,2246,'BY','Mogilev Oblast - Slavgorod','region',''),
  (3478,23,'BY','Region Codes - Gomel Oblast','region',''),
  (3479,15,'BY','Region Codes - Grodno Oblast','region',''),
  (3480,17,'BY','Region Codes - Minsk Oblast','region',''),
  (3481,22,'BY','Region Codes - Mogilev Oblast','region',''),
  (3482,21,'BY','Region Codes - Vitebsk Oblast','region',''),
  (3483,2131,'BY','Vitebsk Oblast - Beshenkovichi','region',''),
  (3484,2153,'BY','Vitebsk Oblast - Braslav','region',''),
  (3485,2133,'BY','Vitebsk Oblast - Chashniki','region',''),
  (3486,2157,'BY','Vitebsk Oblast - Dokshitsu','region',''),
  (3487,2137,'BY','Vitebsk Oblast - Dubrova','region',''),
  (3488,2156,'BY','Vitebsk Oblast - Glubokoye','region',''),
  (3489,2139,'BY','Vitebsk Oblast - Gorodok','region',''),
  (3490,2132,'BY','Vitebsk Oblast - Lepel','region',''),
  (3491,2138,'BY','Vitebsk Oblast - Liozno','region',''),
  (3492,2152,'BY','Vitebsk Oblast - Mioru','region',''),
  (3493,214,'BY','Vitebsk Oblast - Novopolotsk','region',''),
  (3494,2161,'BY','Vitebsk Oblast - Orsha','region',''),
  (3495,214,'BY','Vitebsk Oblast - Polotsk','region',''),
  (3496,2155,'BY','Vitebsk Oblast - Postavu','region',''),
  (3497,2159,'BY','Vitebsk Oblast - Rossonu','region',''),
  (3498,2135,'BY','Vitebsk Oblast - Senno','region',''),
  (3499,2154,'BY','Vitebsk Oblast - Sharkovshchin','region',''),
  (3500,2130,'BY','Vitebsk Oblast - Shumilino','region',''),
  (3501,2136,'BY','Vitebsk Oblast - Tolochin','region',''),
  (3502,2158,'BY','Vitebsk Oblast - Ushachi','region',''),
  (3503,2151,'BY','Vitebsk Oblast - Verhnedvinsk','region',''),
  (3504,212,'BY','Vitebsk Oblast - Vitebsk','region',''),
  (3505,53,'BE','Aalst (Alost)','region','CET'),
  (3506,3,'BE','Antwerp','region','CET'),
  (3507,63,'BE','Arlon','region','CET'),
  (3508,67,'BE','Ath','region','CET'),
  (3509,50,'BE','Brugge (Bruges)','region','CET'),
  (3510,2,'BE','Bruxelles','region','CET'),
  (3511,71,'BE','Charleroi','region','CET'),
  (3512,60,'BE','Chimay','region','CET'),
  (3513,83,'BE','Ciney','region','CET'),
  (3514,52,'BE','Dendermonde','region','CET'),
  (3515,13,'BE','Diest','region','CET'),
  (3516,82,'BE','Dinant','region','CET'),
  (3517,86,'BE','Durbuy','region','CET'),
  (3518,89,'BE','Genk','region','CET'),
  (3519,9,'BE','Gent','region','CET'),
  (3520,11,'BE','Hasselt','region','CET'),
  (3521,14,'BE','Herentals','region','CET'),
  (3522,85,'BE','Huy (Hoei)','region','CET'),
  (3523,64,'BE','La LouviÃƒÂ¨re','region','CET'),
  (3524,16,'BE','Leuven (Louvain)','region','CET'),
  (3525,61,'BE','Libramont','region','CET'),
  (3526,4,'BE','LiÃƒÂ¨ge (Luik)','region','CET'),
  (3527,15,'BE','Mechelen (Malines)','region','CET'),
  (3528,485,'BE','Mobile Phones - Base','region','CET'),
  (3529,495,'BE','Mobile Phones - Mobistar','region','CET'),
  (3530,472,'BE','Mobile Phones - Proximus','region','CET'),
  (3531,65,'BE','Mons (Bergen)','region','CET'),
  (3532,81,'BE','Namur (Namen)','region','CET'),
  (3533,58,'BE','Nieuwpoort (Nieuport)','region','CET'),
  (3534,54,'BE','Ninove','region','CET'),
  (3535,67,'BE','Nivelles (Nijvel)','region','CET'),
  (3536,59,'BE','Oostende','region','CET'),
  (3537,51,'BE','Roeselare (Roulers)','region','CET'),
  (3538,55,'BE','Ronse','region','CET'),
  (3539,80,'BE','Stavelot','region','CET'),
  (3540,12,'BE','Tongeren (Tongres)','region','CET'),
  (3541,69,'BE','Tounai','region','CET'),
  (3542,14,'BE','Turnhout','region','CET'),
  (3543,87,'BE','Verviers','region','CET'),
  (3544,58,'BE','Veurne','region','CET'),
  (3545,19,'BE','Wareme','region','CET'),
  (3546,10,'BE','Wavre (Waver)','region','CET'),
  (3547,50,'BE','Zeebrugge','region','CET'),
  (3548,2,'BZ','Belize City','region','CST'),
  (3549,93,'BZ','Benque Viejo','region','CST'),
  (3550,9,'BZ','Cayo','region','CST'),
  (3551,4,'BZ','Corozal','region','CST'),
  (3552,5,'BZ','Dangriga','region','CST'),
  (3553,6,'BZ','Independence','region','CST'),
  (3554,3,'BZ','Orange Walk','region','CST'),
  (3555,7,'BZ','Punta Gorda','region','CST'),
  (3556,5,'BZ','Stann Creek','region','CST'),
  (3557,7,'BZ','Toledo','region','CST'),
  (3558,23,'BJ','Alibori','region','WAT'),
  (3559,21,'BJ','Atlantique','region','WAT'),
  (3560,22,'BJ','Collines','region','WAT'),
  (3561,20,'BJ','OuÃƒÂ©mÃƒÂ©','region','WAT'),
  (3562,0,'BM','','region','AST'),
  (3563,7,'BT','Bangtar DAMA','region','BTT'),
  (3564,2,'BT','Basochu','region','BTT'),
  (3565,8,'BT','Chapcha','region','BTT'),
  (3566,5,'BT','Chargary','region','BTT'),
  (3567,3,'BT','Chumey','region','BTT'),
  (3568,6,'BT','Dagana','region','BTT'),
  (3569,6,'BT','Dagapela','region','BTT'),
  (3570,7,'BT','Daifam DAMA','region','BTT'),
  (3571,6,'BT','Damphu DAMA','region','BTT'),
  (3572,2,'BT','Dechencholing','region','BTT'),
  (3573,7,'BT','Deothang','region','BTT'),
  (3574,6,'BT','Drujegang','region','BTT'),
  (3575,8,'BT','Drukgyel Dzong','region','BTT'),
  (3576,2,'BT','Gasa','region','BTT'),
  (3577,5,'BT','Gedu/Tala/Padechu/ Sinchekha','region','BTT'),
  (3578,6,'BT','Gelephu','region','BTT'),
  (3579,4,'BT','Gelpoyshing','region','BTT'),
  (3580,5,'BT','Gomtu','region','BTT'),
  (3581,8,'BT','Ha','region','BTT'),
  (3582,8,'BT','Ha (Damthang)','region','BTT'),
  (3583,3,'BT','Jakar','region','BTT'),
  (3584,4,'BT','Kanglung','region','BTT'),
  (3585,4,'BT','Khaling','region','BTT'),
  (3586,2,'BT','Kharsadrapchu','region','BTT'),
  (3587,5,'BT','Lhamoi Zingkha','region','BTT'),
  (3588,4,'BT','Lhuntse','region','BTT'),
  (3589,2,'BT','Lingshi DAMA','region','BTT'),
  (3590,6,'BT','Lodrai','region','BTT'),
  (3591,17,'BT','Mobile Phones','region','BTT'),
  (3592,4,'BT','Mongar','region','BTT'),
  (3593,7,'BT','Nganglam','region','BTT'),
  (3594,7,'BT','Nganglam DAMA','region','BTT'),
  (3595,7,'BT','P/Gatshel','region','BTT'),
  (3596,7,'BT','P/Gatshel DAMA','region','BTT'),
  (3597,6,'BT','Panbang DAMA','region','BTT'),
  (3598,8,'BT','Paro','region','BTT'),
  (3599,5,'BT','Pasakha','region','BTT'),
  (3600,5,'BT','Phuntsholing','region','BTT'),
  (3601,2,'BT','Punakha','region','BTT'),
  (3602,4,'BT','Rangjung','region','BTT'),
  (3603,7,'BT','S/Jongkhar','region','BTT'),
  (3604,4,'BT','Sakteng DAMA','region','BTT'),
  (3605,5,'BT','Samtse','region','BTT'),
  (3606,6,'BT','Sarpang','region','BTT'),
  (3607,8,'BT','Shaba','region','BTT'),
  (3608,5,'BT','Sibsoo','region','BTT'),
  (3609,2,'BT','Simtokha','region','BTT'),
  (3610,6,'BT','Suray','region','BTT'),
  (3611,2,'BT','Taba','region','BTT'),
  (3612,4,'BT','Tangmachu','region','BTT'),
  (3613,2,'BT','Thimphu','region','BTT'),
  (3614,3,'BT','Tingtibi','region','BTT'),
  (3615,4,'BT','Trashi Yangtse','region','BTT'),
  (3616,4,'BT','Trashigang','region','BTT'),
  (3617,3,'BT','Trongsa','region','BTT'),
  (3618,4,'BT','Tsenkharla','region','BTT'),
  (3619,8,'BT','Tsimasham','region','BTT'),
  (3620,6,'BT','Tsirang (Damphu)','region','BTT'),
  (3621,4,'BT','Wamrong','region','BTT'),
  (3622,2,'BT','Wangdue','region','BTT'),
  (3623,8,'BT','Wangkha','region','BTT'),
  (3624,3,'BT','Zhemgang','region','BTT'),
  (3625,3,'BT','Zhemgang DAMA','region','BTT'),
  (3626,4,'BO','Bermejo','region',''),
  (3627,2,'BO','Caranavi','region',''),
  (3628,3,'BO','Cobija','region',''),
  (3629,4,'BO','Cochabamba','region','BOT'),
  (3630,3,'BO','GuayaramerÃƒÂ­n','region',''),
  (3631,2,'BO','La Paz','region','BOT'),
  (3632,720,'BO','Mobile Phones - Entel (GSM 190','region',''),
  (3633,710,'BO','Mobile Phones - Entel (TDMA)','region',''),
  (3634,770,'BO','Mobile Phones - Telecel','region',''),
  (3635,706,'BO','Mobile Phones - Viva','region',''),
  (3636,2,'BO','Oruro','region','BOT'),
  (3637,2,'BO','Potosi','region','BOT'),
  (3638,3,'BO','Riberalta','region',''),
  (3639,3,'BO','Santa Ana','region',''),
  (3640,3,'BO','Santa Cruz','region','BOT'),
  (3641,4,'BO','Sucre','region','BOT'),
  (3642,4,'BO','Tarija','region','BOT'),
  (3643,3,'BO','Trinidad','region','BOT'),
  (3644,2,'BO','VillazÃƒÂ³n','region',''),
  (3645,4,'BO','Yacuiba','region','BOT'),
  (3646,51,'BA','Banja Luka','region','CET'),
  (3647,55,'BA','Bijeljina','region','CET'),
  (3648,38,'BA','Bosansko - Podrinjska Ã…Â½upanija','region','CET'),
  (3649,49,'BA','Distrikt Brcko','region','CET'),
  (3650,53,'BA','Doboj','region','CET'),
  (3651,58,'BA','Foca/Srbinje','region','CET'),
  (3652,34,'BA','Herceg','region','CET'),
  (3653,36,'BA','Hercegovac','region','CET'),
  (3654,33,'BA','Kanton Sarajevo','region','CET'),
  (3655,61,'BA','Mobile Phones - BH Telecom','region','CET'),
  (3656,63,'BA','Mobile Phones - Eronet','region','CET'),
  (3657,65,'BA','Mobile Phones - Moblna Skpske','region','CET'),
  (3658,31,'BA','Posavska Ã…Â½upanija','region','CET'),
  (3659,52,'BA','Prijedor','region','CET'),
  (3660,33,'BA','Sarajevska Ã…Â½upanija','region','CET'),
  (3661,58,'BA','Srbinje','region','CET'),
  (3662,30,'BA','Srednjo','region','CET'),
  (3663,57,'BA','Srpsko Sarajevo','region','CET'),
  (3664,59,'BA','Trebinje','region','CET'),
  (3665,35,'BA','Tuzlanska Ã…Â½upanija','region','CET'),
  (3666,37,'BA','Unsko','region','CET'),
  (3667,39,'BA','Zapadno','region','CET'),
  (3668,32,'BA','Zenic','region','CET'),
  (3669,56,'BA','Zvornik','region','CET'),
  (3670,54,'BA','Ã…Â amac','region','CET'),
  (3671,54,'BW','Barolong/Ngwaketse','region','CAT'),
  (3672,24,'BW','Francistown','region','CAT'),
  (3673,31,'BW','Gaborone','region','CAT'),
  (3674,65,'BW','Gantsi','region','CAT'),
  (3675,58,'BW','Jwaneng','region','CAT'),
  (3676,340,'BW','Kanye','region','CAT'),
  (3677,62,'BW','Kasane','region','CAT'),
  (3678,29,'BW','Letlhakane/Orapa','region','CAT'),
  (3679,53,'BW','Lobatse','region','CAT'),
  (3680,47,'BW','Mahalapye','region','CAT'),
  (3681,68,'BW','Maun','region','WAT'),
  (3682,71,'BW','Mobile Phones - Mascom','region','CAT'),
  (3683,72,'BW','Mobile Phones - Orange','region','CAT'),
  (3684,57,'BW','Mochudi','region','CAT'),
  (3685,59,'BW','Molepolole','region','CAT'),
  (3686,49,'BW','Palapye','region','CAT'),
  (3687,53,'BW','Ramotswa','region','CAT'),
  (3688,26,'BW','Selebi-Phikwe','region','CAT'),
  (3689,46,'BW','Serowe','region','CAT'),
  (3690,91,'BR','BelÃƒÂ©m','region','BRT'),
  (3691,31,'BR','Belo Horizonte','region','BRT'),
  (3692,47,'BR','Blumenau','region','BRT'),
  (3693,61,'BR','BrasÃƒÂ­lia','region','BRT'),
  (3694,19,'BR','Campinas','region','BRT'),
  (3695,41,'BR','Curitiba','region','BRT'),
  (3696,48,'BR','FlorianÃƒÂ³polis','region','BRT'),
  (3697,85,'BR','Fortaleza','region','BRT'),
  (3698,62,'BR','Goiania','region','BRT'),
  (3699,24,'BR','MacÃƒÂ¡e','region','BRT'),
  (3700,92,'BR','Manaus','region','AMT'),
  (3701,21,'BR','Niteroi','region','BRT'),
  (3702,51,'BR','Porto Alegre','region','BRT'),
  (3703,81,'BR','Recife','region','BRT'),
  (3704,21,'BR','Rio de Janeiro','region','BRT'),
  (3705,95,'BR','Roraima','region','AMT'),
  (3706,71,'BR','Salvador','region','BRT'),
  (3707,11,'BR','Santo Andre','region','BRT'),
  (3708,13,'BR','Santos','region','BRT'),
  (3709,12,'BR','SÃƒÂ£o JosÃƒÂ© dos Campos','region','BRT'),
  (3710,11,'BR','SÃƒÂ£o Paulo','region','BRT'),
  (3711,27,'BR','VitÃƒÂ³ria','region','BRT'),
  (3712,0,'IO','','region','IOT'),
  (3713,0,'VG','','region','AST'),
  (3714,2,'BN','Brunei/Muara','region',''),
  (3715,3,'BN','Kuala Belait','region','BNT'),
  (3716,86,'BN','MOBILE PHONES','region',''),
  (3717,5,'BN','Temburong','region',''),
  (3718,4,'BN','Tutong','region','BNT'),
  (3719,73,'BG','Blagoevgrad','region','EET'),
  (3720,56,'BG','Bourgas','region','EET'),
  (3721,58,'BG','Dobritch','region','EET'),
  (3722,66,'BG','Gabrovo','region','EET'),
  (3723,751,'BG','Gotse Delchev','region','EET'),
  (3724,38,'BG','Haskovo','region','EET'),
  (3725,361,'BG','Kardjali','region','EET'),
  (3726,431,'BG','Kazanluk','region','EET'),
  (3727,78,'BG','Kjustendil','region','EET'),
  (3728,68,'BG','Lovetch','region','EET'),
  (3729,89,'BG','Mobile Phones - Globul','region','EET'),
  (3730,48,'BG','Mobile Phones - Mobikom','region','EET'),
  (3731,88,'BG','Mobile Phones - Mtel','region','EET'),
  (3732,87,'BG','Mobile Phones - Vivacom','region','EET'),
  (3733,96,'BG','Montana','region','EET'),
  (3734,34,'BG','Pazardjik','region','EET'),
  (3735,76,'BG','Pernik','region','EET'),
  (3736,64,'BG','Pleven','region','EET'),
  (3737,32,'BG','Plovdiv','region','EET'),
  (3738,84,'BG','Razgrad','region','EET'),
  (3739,82,'BG','Rousse','region','EET'),
  (3740,54,'BG','Shoumen','region','EET'),
  (3741,86,'BG','Silistra','region','EET'),
  (3742,44,'BG','Sliven','region','EET'),
  (3743,301,'BG','Smolyan','region','EET'),
  (3744,2,'BG','Sofia','region','EET'),
  (3745,42,'BG','Stara Zagora','region','EET'),
  (3746,601,'BG','Targovishte','region','EET'),
  (3747,52,'BG','Varna','region','EET'),
  (3748,62,'BG','Veliko Tarnovo','region','EET'),
  (3749,94,'BG','Vidin','region','EET'),
  (3750,92,'BG','Vratsa','region','EET'),
  (3751,46,'BG','Yambol','region','EET'),
  (3752,88,'BF','Banfora','region','GMT'),
  (3753,52,'BF','DÃƒÂ©dougou','region','GMT'),
  (3754,86,'BF','DiÃƒÂ©bougou','region','GMT'),
  (3755,66,'BF','Dori','region','GMT'),
  (3756,77,'BF','Fada','region','GMT'),
  (3757,87,'BF','Gaoua','region','GMT'),
  (3758,79,'BF','Kantchari','region','GMT'),
  (3759,45,'BF','Kaya','region','GMT'),
  (3760,44,'BF','Koudougou','region','GMT'),
  (3761,70,'BF','KoupÃƒÂ©la','region','GMT'),
  (3762,96,'BF','Orodara','region','GMT'),
  (3763,30,'BF','Ouagadougou','region','GMT'),
  (3764,55,'BF','Ouahigouya','region','GMT'),
  (3765,71,'BF','Tenkodogo','region','GMT'),
  (3766,53,'BF','Tougan','region','GMT'),
  (3767,42,'MM','Bassein','region','MMT'),
  (3768,59,'MM','Dawei','region','MMT'),
  (3769,58,'MM','Hpa-An','region','MMT'),
  (3770,2,'MM','Mandalay','region','MMT'),
  (3771,57,'MM','Mawlamyine','region','MMT'),
  (3772,69,'MM','Mobile Phones - Mandalay','region','MMT'),
  (3773,80,'MM','Mobile Phones - Yangon','region','MMT'),
  (3774,71,'MM','Monywa','region','MMT'),
  (3775,59,'MM','Myeik','region','MMT'),
  (3776,53,'MM','Prome','region','MMT'),
  (3777,57,'MM','Thaton','region','MMT'),
  (3778,1,'MM','Yangon (Rangoon)','region','MMT'),
  (3779,0,'BI','','region','CAT'),
  (3780,54,'KH','Banteay Meanchey','region',''),
  (3781,53,'KH','Battambang','region','ICT'),
  (3782,42,'KH','Kampong Cham','region',''),
  (3783,26,'KH','Kampong Chhnang','region',''),
  (3784,25,'KH','Kampong Speu','region',''),
  (3785,62,'KH','Kampong Thom','region',''),
  (3786,33,'KH','Kampot','region',''),
  (3787,24,'KH','Kandal','region',''),
  (3788,36,'KH','Kep','region',''),
  (3789,35,'KH','Koh Kong','region',''),
  (3790,72,'KH','Kratie','region',''),
  (3791,12,'KH','Mobile Phones - CamGSM','region',''),
  (3792,11,'KH','Mobile Phones - Camshin','region',''),
  (3793,18,'KH','Mobile Phones - Camtel AMPS','region',''),
  (3794,15,'KH','Mobile Phones - Casacom','region',''),
  (3795,73,'KH','Mondolkiri','region',''),
  (3796,55,'KH','Pailin','region',''),
  (3797,23,'KH','Phnom Penh','region','ICT'),
  (3798,64,'KH','Preah Vihear','region',''),
  (3799,43,'KH','Prey Veng','region',''),
  (3800,52,'KH','Pursat','region',''),
  (3801,75,'KH','Ratanakiri','region',''),
  (3802,63,'KH','Siem Riep','region','ICT'),
  (3803,34,'KH','Sihanoukville','region','ICT'),
  (3804,74,'KH','Stung Treng','region',''),
  (3805,44,'KH','Svay Rieng','region',''),
  (3806,32,'KH','Takeo','region',''),
  (3807,65,'KH','Udar Meanchey','region',''),
  (3808,0,'CM','','region','WAT'),
  (3840,0,'CV','','region','CVT'),
  (3841,0,'KY','','region','EST'),
  (3842,0,'CF','','region','WAT'),
  (3843,69,'TD','Moudou','region','WAT'),
  (3844,55,'CL','Antofagasta','region','CLT'),
  (3845,58,'CL','Arica','region','CLT'),
  (3846,55,'CL','Calama','region',''),
  (3847,42,'CL','ChillÃƒÂ¡n','region',''),
  (3848,41,'CL','ConcepciÃƒÂ³n','region',''),
  (3849,52,'CL','CopiacÃƒÂ³','region',''),
  (3850,51,'CL','Coquimbo','region',''),
  (3851,67,'CL','Coyhaique','region',''),
  (3852,75,'CL','CuricÃƒÂ³','region',''),
  (3853,57,'CL','Iquique','region','CLT'),
  (3854,51,'CL','La Serena','region','CLT'),
  (3855,73,'CL','Linares','region',''),
  (3856,34,'CL','Los Andes','region',''),
  (3857,43,'CL','Los Angeles','region',''),
  (3858,64,'CL','Osorno','region','CLT'),
  (3859,53,'CL','Ovalle','region',''),
  (3860,65,'CL','Puerto Montt','region','CLT'),
  (3861,61,'CL','Punta Arenas','region','CLT'),
  (3862,33,'CL','Quillota','region',''),
  (3863,72,'CL','Rancagua','region','CLT'),
  (3864,35,'CL','San Antonio','region',''),
  (3865,34,'CL','San Felipe','region',''),
  (3866,72,'CL','San Fernando','region',''),
  (3867,2,'CL','Santiago (Metropolitan Region)','region',''),
  (3868,71,'CL','Talca','region','CLT'),
  (3869,41,'CL','Talcahuano','region','CLT'),
  (3870,45,'CL','Temuco','region','CLT'),
  (3871,63,'CL','Valdivia','region','CLT'),
  (3872,32,'CL','ValparaÃƒÂ­so','region',''),
  (3873,32,'CL','ViÃƒÂ±a del Mar','region',''),
  (3874,997,'CN','Akesu - Xinjiang','region','CST'),
  (3875,915,'CN','Ankang - Shaanxi','region','CST'),
  (3876,556,'CN','Anqing - Anhui','region','CST'),
  (3877,5467,'CN','Anqiu - Shandong','region','CST'),
  (3878,853,'CN','Anshun - Guizhou','region','CST'),
  (3879,4434,'CN','Antu - Jilin','region','CST'),
  (3880,9472,'CN','Anxi - Gansu','region','CST'),
  (3881,372,'CN','Anyang - Henan','region','CST'),
  (3882,9081,'CN','Atushi - Xinjiang','region','CST'),
  (3883,436,'CN','Baicheng - Jilin','region','CST'),
  (3884,776,'CN','Baise - Guangxi','region','CST'),
  (3885,7808,'CN','Bama - Guangxi','region','CST'),
  (3886,312,'CN','Baodin - Hebei','region','CST'),
  (3887,917,'CN','Baoji - Shaanxi','region','CST'),
  (3888,472,'CN','Baotou - Nei Mongol','region','CST'),
  (3889,8279,'CN','Bazhong - Sichuan','region','CST'),
  (3890,779,'CN','Beihai - Guangxi','region','CST'),
  (3891,10,'CN','Beijing - Beijing','region','CST'),
  (3892,421,'CN','Beipiao - Liaoning','region','CST'),
  (3893,552,'CN','Bengbu - Anhui','region','CST'),
  (3894,414,'CN','Benxi - Liaoning','region','CST'),
  (3895,9093,'CN','Bole - Xinjiang','region','CST'),
  (3896,774,'CN','Cangwu - Guangxi','region','CST'),
  (3897,29,'CN','Chang-an - Shaanxi','region','CST'),
  (3898,4458,'CN','Changbai - Jilin','region','CST'),
  (3899,431,'CN','Changchun - Jilin','region','CST'),
  (3900,736,'CN','Changde - Hunan','region','CST'),
  (3901,895,'CN','Changdu - Xizang (Tibet)','region','CST'),
  (3902,551,'CN','Changfeng - Anhui','region','CST'),
  (3903,994,'CN','Changji - Xinjiang','region','CST'),
  (3904,591,'CN','Changle - Fujian','region','CST'),
  (3905,731,'CN','Changsha - Hunan','region','CST'),
  (3906,512,'CN','Changshu - Jiangsu','region','CST'),
  (3907,355,'CN','Changye - Shanxi','region','CST'),
  (3908,519,'CN','Changzhou - Jiangsu','region','CST'),
  (3909,7681,'CN','Chaozhou - Guangdong','region','CST'),
  (3910,314,'CN','Chengde - Hebei','region','CST'),
  (3911,28,'CN','Chengdu - Sichuan','region','CST'),
  (3912,476,'CN','Chifeng - Nei Mongol','region','CST'),
  (3913,23,'CN','Chongqing - Sichuan','region','CST'),
  (3914,878,'CN','Chuxiong - Yunnan','region','CST'),
  (3915,574,'CN','Cixi - Zhejiang','region','CST'),
  (3916,20,'CN','Conghua - Guangdong','region','CST'),
  (3917,971,'CN','Da-tong - Qinghai','region','CST'),
  (3918,872,'CN','Dali - Yunnan','region','CST'),
  (3919,411,'CN','Dalian - Liaoning','region','CST'),
  (3920,415,'CN','Dandong - Liaoning','region','CST'),
  (3921,5211,'CN','Danyang - Jiangsu','region','CST'),
  (3922,459,'CN','Daqing - Heilongjiang','region','CST'),
  (3923,352,'CN','Datong - Shanxi','region','CST'),
  (3924,534,'CN','Dezhou - Shandong','region','CST'),
  (3925,932,'CN','Dinxi - Gansu','region','CST'),
  (3926,5604,'CN','Dinyuan - Anhui','region','CST'),
  (3927,8003,'CN','Dongfang - Hainan','region','CST'),
  (3928,7620,'CN','Dongwan - Guangdong','region','CST'),
  (3929,579,'CN','Dongyang - Zhejiang','region','CST'),
  (3930,8236,'CN','Dujiangyan - Sichuan','region','CST'),
  (3931,4435,'CN','Dunhua - Jilin','region','CST'),
  (3932,9473,'CN','Dunhuang - Gansu','region','CST'),
  (3933,4813,'CN','Erlianhaote - Nei Mongol','region','CST'),
  (3934,4803,'CN','Erlunchun - Nei Mongol','region','CST'),
  (3935,711,'CN','Ezhou - Hubei','region','CST'),
  (3936,20,'CN','Fanyu - Guangdong','region','CST'),
  (3937,574,'CN','Fenghua - Zhejiang','region','CST'),
  (3938,7480,'CN','Fenghuang - Hunan','region','CST'),
  (3939,4841,'CN','Fengzhen - Nei Mongol','region','CST'),
  (3940,8286,'CN','Fenjie - Sichuan','region','CST'),
  (3941,3836,'CN','Fenqiu - Henan','region','CST'),
  (3942,3602,'CN','Fenyang - Shanxi','region','CST'),
  (3943,757,'CN','Foshan - Guangdong','region','CST'),
  (3944,593,'CN','Fu-an - Fujian','region','CST'),
  (3945,794,'CN','Fu-zhou - Jiangxi','region','CST'),
  (3946,871,'CN','Fumin - Yunnan','region','CST'),
  (3947,9263,'CN','Fuopin - Shaanxi','region','CST'),
  (3948,413,'CN','Fushun - Liaoning','region','CST'),
  (3949,418,'CN','Fuxin - Liaoning','region','CST'),
  (3950,571,'CN','Fuyang - Zhejiang','region','CST'),
  (3951,591,'CN','Fuzhou - Fujian','region','CST'),
  (3952,797,'CN','Ganzhou - Jiangxi','region','CST'),
  (3953,7056,'CN','Gao-an - Jiangxi','region','CST'),
  (3954,5247,'CN','Gaoyou - Jiangsu','region','CST'),
  (3955,873,'CN','Gejiu - Yunnan','region','CST'),
  (3956,979,'CN','Germu - Qinghai','region','CST'),
  (3957,8269,'CN','Guang-an - Sichuan','region','CST'),
  (3958,3627,'CN','Guangling - Shanxi','region','CST'),
  (3959,758,'CN','Guangning - Guangdong','region','CST'),
  (3960,20,'CN','Guangzhou - Guangdong','region','CST'),
  (3961,773,'CN','Guilin - Guangxi','region','CST'),
  (3962,851,'CN','Guiyang - Guizhou','region','CST'),
  (3963,9453,'CN','Gulang - Gansu','region','CST'),
  (3964,9097,'CN','Guliu - Xinjiang','region','CST'),
  (3965,593,'CN','Gutian - Fujian','region','CST'),
  (3966,4823,'CN','Guyang - Neimengu','region','CST'),
  (3967,954,'CN','Guyuan - Ningxia','region','CST'),
  (3968,7647,'CN','Haifeng - Guangdong','region','CST'),
  (3969,898,'CN','Haikou - Hainan','region','CST'),
  (3970,470,'CN','Hailar - Nei Mongol','region','CST'),
  (3971,4652,'CN','Hailun - Heilongjiang','region','CST'),
  (3972,5231,'CN','Haimen - Jiangsu','region','CST'),
  (3973,573,'CN','Haiyan - Zhejiang','region','CST'),
  (3974,9022,'CN','Hami - Xinjiang','region','CST'),
  (3975,310,'CN','Handan - Hebei','region','CST'),
  (3976,571,'CN','Hangzhou - Zhejiang','region','CST'),
  (3977,573,'CN','Hanning - Zhejiang','region','CST'),
  (3978,7212,'CN','Hanyang - Hubei','region','CST'),
  (3979,916,'CN','Hanzhong - Shaanxi','region','CST'),
  (3980,451,'CN','Harbin - Heilongjiang','region','CST'),
  (3981,778,'CN','Hechi - Guangxi','region','CST'),
  (3982,551,'CN','Hefei - Anhui','region','CST'),
  (3983,4618,'CN','Hegang - Heilongjiang','region','CST'),
  (3984,416,'CN','Heishan - Liaoning','region','CST'),
  (3985,951,'CN','Helan - Ningxia','region','CST'),
  (3986,734,'CN','Hengyang - Hunan','region','CST'),
  (3987,7446,'CN','Henshan - Hunan','region','CST'),
  (3988,996,'CN','Heshuo - Xinjiang','region','CST'),
  (3989,9032,'CN','Hetian - Xinjiang','region','CST'),
  (3990,530,'CN','Heze - Shandong','region','CST'),
  (3991,471,'CN','Hohhot - Nei Mongol','region','CST'),
  (3992,3651,'CN','Houma - Shanxi','region','CST'),
  (3993,9447,'CN','Huachi - Gansu','region','CST'),
  (3994,517,'CN','Huai-an - Jiangsu','region','CST'),
  (3995,7402,'CN','Huaihua - Hunan','region','CST'),
  (3996,552,'CN','Huaiyuan - Anhui','region','CST'),
  (3997,911,'CN','Huanglin - Shaanxi','region','CST'),
  (3998,7238,'CN','Huangmei - Hubei','region','CST'),
  (3999,559,'CN','Huangshanshi - Anhui','region','CST'),
  (4000,714,'CN','Huangshi - Hubei','region','CST'),
  (4001,576,'CN','Huangyan - Zhejiang','region','CST'),
  (4002,20,'CN','Huaxian - Guangdong','region','CST'),
  (4003,9231,'CN','Huayin - Shaanxi','region','CST'),
  (4004,595,'CN','Hui-an - Fujian','region','CST'),
  (4005,752,'CN','Huizhou - Guangdong','region','CST'),
  (4006,4437,'CN','Hunchun - Jilin','region','CST'),
  (4007,439,'CN','Hunjiang - Jilin','region','CST'),
  (4008,9091,'CN','Huocheng - Xinjiang','region','CST'),
  (4009,572,'CN','Huzhou - Zhejiang','region','CST'),
  (4010,796,'CN','Ji-an - Jiangxi','region','CST'),
  (4011,432,'CN','Ji-lin - Jilin','region','CST'),
  (4012,474,'CN','Ji-ning - Nei Mongol','region','CST'),
  (4013,454,'CN','Jiamusi - Heilongjiang','region','CST'),
  (4014,5244,'CN','Jiangdu - Jiangsu','region','CST'),
  (4015,8221,'CN','Jiangjin - Sichuan','region','CST'),
  (4016,716,'CN','Jiangling - Hubei','region','CST'),
  (4017,750,'CN','Jiangmen - Guangdong','region','CST'),
  (4018,5217,'CN','Jiangyin - Jiangsu','region','CST'),
  (4019,8244,'CN','Jiangyou - Sichuan','region','CST'),
  (4020,599,'CN','JianOu - Fujian','region','CST'),
  (4021,5422,'CN','Jiaozhou - Shandong','region','CST'),
  (4022,391,'CN','Jiaozuo - Henan','region','CST'),
  (4023,573,'CN','Jiaxin - Zhejiang','region','CST'),
  (4024,9477,'CN','Jiayuguan - Gansu','region','CST'),
  (4025,531,'CN','Jinan - Shandong','region','CST'),
  (4026,7060,'CN','Jingangshan - Jiangxi','region','CST'),
  (4027,798,'CN','Jingdezhen - Jiangxi','region','CST'),
  (4028,579,'CN','Jinhua - Zhejiang','region','CST'),
  (4029,537,'CN','Jining - Shandong','region','CST'),
  (4030,724,'CN','Jinmen - Hubei','region','CST'),
  (4031,8676,'CN','Jinsha - Guizhou','region','CST'),
  (4032,429,'CN','Jinxi - Liaoning','region','CST'),
  (4033,791,'CN','Jinxian - Jiangxi','region','CST'),
  (4034,9467,'CN','Jinyuan - Gansu','region','CST'),
  (4035,416,'CN','Jinzhou - Liaoning','region','CST'),
  (4036,792,'CN','Jiujiang - Jiangxi','region','CST'),
  (4037,937,'CN','Jiuquan - Gansu','region','CST'),
  (4038,4617,'CN','Jixi - Heilongjiang','region','CST'),
  (4039,5448,'CN','Jiyang - Shandong','region','CST'),
  (4040,391,'CN','Jiyuan - Henan','region','CST'),
  (4041,3276,'CN','Julu - Hebei','region','CST'),
  (4042,5401,'CN','Juye - Shandong','region','CST'),
  (4043,378,'CN','Kaifeng - Henan','region','CST'),
  (4044,570,'CN','Kaihua - Zhejiang','region','CST'),
  (4045,855,'CN','Kaili - Guizhou','region','CST'),
  (4046,410,'CN','Kaiyuan - Liaoning','region','CST'),
  (4047,836,'CN','Kangdin - Sichuan','region','CST'),
  (4048,998,'CN','Kashi - Xinjiang','region','CST'),
  (4049,990,'CN','Kelamayi - Xinjiang','region','CST'),
  (4050,992,'CN','Kuitun - Xinjiang','region','CST'),
  (4051,871,'CN','Kunming - Yunnan','region','CST'),
  (4052,512,'CN','Kunshan - Jiangsu','region','CST'),
  (4053,996,'CN','Kurle - Xinjiang','region','CST'),
  (4054,5427,'CN','Lai-yang - Shandong','region','CST'),
  (4055,7442,'CN','Laiyang - Hunan','region','CST'),
  (4056,3881,'CN','Lankao - Henan','region','CST'),
  (4057,579,'CN','Lanxi - Zhejiang','region','CST'),
  (4058,931,'CN','Lanzhou - Gansu','region','CST'),
  (4059,833,'CN','Leshan - Sichuan','region','CST'),
  (4060,891,'CN','Lhasa - Xizang (Tibet)','region','CST'),
  (4061,597,'CN','Liancheng - Fujian','region','CST'),
  (4062,4848,'CN','Liangcheng - Nei Mongol','region','CST'),
  (4063,518,'CN','Lianyungang - Jiangsu','region','CST'),
  (4064,419,'CN','Liaoyang - Liaoning','region','CST'),
  (4065,437,'CN','Liaoyuan - Jilin','region','CST'),
  (4066,8891,'CN','Lijiangshi - Yunnan','region','CST'),
  (4067,5430,'CN','Lijin - Shandong','region','CST'),
  (4068,571,'CN','Lin-an - Zhejiang','region','CST'),
  (4069,357,'CN','Linfen - Shanxi','region','CST'),
  (4070,576,'CN','Linhai - Zhejiang','region','CST'),
  (4071,29,'CN','Lintong - Shaanxi','region','CST'),
  (4072,4868,'CN','Linxi - Neimengu','region','CST'),
  (4073,539,'CN','Linyi - Shandong','region','CST'),
  (4074,894,'CN','Linzhi - Xizang (Tibet)','region','CST'),
  (4075,772,'CN','Liujiang - Guangxi','region','CST'),
  (4076,731,'CN','Liuyang - Hunan','region','CST'),
  (4077,772,'CN','Liuzhou - Guangxi','region','CST'),
  (4078,5885,'CN','Longquan - Zhejiang','region','CST'),
  (4079,9421,'CN','Longxi - Gansu','region','CST'),
  (4080,996,'CN','Luntai - Xinjiang','region','CST'),
  (4081,379,'CN','Luoyang - Henan','region','CST'),
  (4082,792,'CN','Lushanshi - Jiangxi','region','CST'),
  (4083,555,'CN','Ma-anshan - Anhui','region','CST'),
  (4084,7232,'CN','Machen - Hubei','region','CST'),
  (4085,8054,'CN','Mangkang - Xizang','region','CST'),
  (4086,4812,'CN','Manzhouli - Nei Mongol','region','CST'),
  (4087,7683,'CN','Maomin - Guangdong','region','CST'),
  (4088,8425,'CN','Meishan - Sichuan','region','CST'),
  (4089,753,'CN','Meizhou - Guangdong','region','CST'),
  (4090,816,'CN','Mianyang - Sichuan','region','CST'),
  (4091,591,'CN','Minhou - Fujian','region','CST'),
  (4092,9041,'CN','Miquan - Xinjiang','region','CST'),
  (4093,457,'CN','Mohe - Heilongjiang','region','CST'),
  (4094,467,'CN','Mudanjiang - Heilongjiang','region','CST'),
  (4095,791,'CN','Nanchang - Jiangxi','region','CST'),
  (4096,7048,'CN','Nanfeng - Jiangxi','region','CST'),
  (4097,25,'CN','Nanjing - Jiangsu','region','CST'),
  (4098,771,'CN','Nanning - Guangxi','region','CST'),
  (4099,513,'CN','Nantong - Jiangsu','region','CST'),
  (4100,377,'CN','Nanyang - Henan','region','CST'),
  (4101,4665,'CN','Nenjiang - Heilongjiang','region','CST'),
  (4102,574,'CN','Ningbo - Zhejiang','region','CST'),
  (4103,4862,'CN','Ningcheng - Nei Mongol','region','CST'),
  (4104,5639,'CN','Ningguo - Anhui','region','CST'),
  (4105,598,'CN','Ninghua - Fujian','region','CST'),
  (4106,817,'CN','Nnchong - Sichuan','region','CST'),
  (4107,812,'CN','Panzhihua - Sichuan','region','CST'),
  (4108,810,'CN','Peilin - Sichuan','region','CST'),
  (4109,5457,'CN','Penglai - Shandong','region','CST'),
  (4110,375,'CN','Pindinshan - Henan','region','CST'),
  (4111,799,'CN','Ping-xiang - Jiangxi','region','CST'),
  (4112,933,'CN','Pingliang - Gansu','region','CST'),
  (4113,7815,'CN','Pingxiang - Guangxi','region','CST'),
  (4114,7847,'CN','Pinle - Guangxi','region','CST'),
  (4115,594,'CN','Putian - Fujian','region','CST'),
  (4116,5232,'CN','Qidong - Jiangsu','region','CST'),
  (4117,938,'CN','Qin-an - Gansu','region','CST'),
  (4118,532,'CN','Qingdao - Shandong','region','CST'),
  (4119,335,'CN','Qinhuangdao - Hebei','region','CST'),
  (4120,898,'CN','Qiongshan - Hainan','region','CST'),
  (4121,452,'CN','Qiqihar - Heilongjiang','region','CST'),
  (4122,994,'CN','Qitai - Xinjiang','region','CST'),
  (4123,595,'CN','Quanzhou - Fujian','region','CST'),
  (4124,5473,'CN','Qufu - Shandong','region','CST'),
  (4125,751,'CN','Qujiang - Guangdong','region','CST'),
  (4126,3420,'CN','Renqiu - Hebei','region','CST'),
  (4127,892,'CN','Rikeze - Xizang (Tibet)','region','CST'),
  (4128,775,'CN','Rongxian - Guangxi','region','CST'),
  (4129,7077,'CN','Ruijin - Jiangxi','region','CST'),
  (4130,8885,'CN','Ruili - Yunnan','region','CST'),
  (4131,3013,'CN','Runan - Henan','region','CST'),
  (4132,576,'CN','Sanmen - Zhejiang','region','CST'),
  (4133,3891,'CN','Sanmenxia - Henan','region','CST'),
  (4134,898,'CN','Sanya - Hainan','region','CST'),
  (4135,4843,'CN','Shangdu - Nei Mongol','region','CST'),
  (4136,7051,'CN','Shanggao - Jiangxi','region','CST'),
  (4137,21,'CN','Shanghai - Shanghai','region','CST'),
  (4138,370,'CN','Shangqiu - Henan','region','CST'),
  (4139,793,'CN','Shangrao - Jiangxi','region','CST'),
  (4140,914,'CN','Shangzhou - Shaanxi','region','CST'),
  (4141,754,'CN','Shantou - Guangdong','region','CST'),
  (4142,751,'CN','Shaoguan - Guangdong','region','CST'),
  (4143,732,'CN','Shaoshan - Hunan','region','CST'),
  (4144,575,'CN','Shaoxing - Zhejiang','region','CST'),
  (4145,739,'CN','Shaoyang - Hunan','region','CST'),
  (4146,9229,'CN','Shenmu - Shaanxi','region','CST'),
  (4147,24,'CN','Shenyang - Liaoning','region','CST'),
  (4148,755,'CN','Shenzhen - Guangdong','region','CST'),
  (4149,993,'CN','Shihezi - Xinjiang','region','CST'),
  (4150,311,'CN','Shijiazhuang - Hebei','region','CST'),
  (4151,7462,'CN','Shimen - Hunan','region','CST'),
  (4152,8437,'CN','Shimian - Sichuan','region','CST'),
  (4153,595,'CN','Shishi - Fujian','region','CST'),
  (4154,719,'CN','Shiyan - Hubei','region','CST'),
  (4155,4615,'CN','Shuangcheng - Heilongjiang','region','CST'),
  (4156,434,'CN','Siping - Jilin','region','CST'),
  (4157,5483,'CN','Sishui - Shandong','region','CST'),
  (4158,438,'CN','Songyuan - Jilin','region','CST'),
  (4159,4638,'CN','Suifenhe - Heilongjiang','region','CST'),
  (4160,512,'CN','Suzhou - Jiangsu','region','CST'),
  (4161,9003,'CN','Tacheng - Xinjiang','region','CST'),
  (4162,538,'CN','Tai-an - Shandong','region','CST'),
  (4163,556,'CN','Tai-hu - Anhui','region','CST'),
  (4164,512,'CN','Taicang - Jiangsu','region','CST'),
  (4165,351,'CN','Taiyuan - Shanxi','region','CST'),
  (4166,5241,'CN','Taizhou - Jiangsu','region','CST'),
  (4167,315,'CN','Tangshan - Hebei','region','CST'),
  (4168,22,'CN','Tianjin - Tianjin','region','CST'),
  (4169,938,'CN','Tianshui - Gansu','region','CST'),
  (4170,576,'CN','Tiantai - Zhejiang','region','CST'),
  (4171,919,'CN','Tongchuan - Shaanxi','region','CST'),
  (4172,9233,'CN','Tongguan - Shaanxi','region','CST'),
  (4173,435,'CN','Tonghua - Jilin','region','CST'),
  (4174,475,'CN','Tongliao - Nei Mongol','region','CST'),
  (4175,5612,'CN','Tongling - Anhui','region','CST'),
  (4176,856,'CN','Tongren - Guizhou','region','CST'),
  (4177,4436,'CN','Tumen - Jilin','region','CST'),
  (4178,4858,'CN','Tuquan - Neimengu','region','CST'),
  (4179,995,'CN','Turufan - Xinjiang','region','CST'),
  (4180,991,'CN','Urumqi - Xinjiang','region','CST'),
  (4181,819,'CN','Wanxian - Sichuan','region','CST'),
  (4182,536,'CN','Weifang - Shandong','region','CST'),
  (4183,996,'CN','Weili - Xinjiang','region','CST'),
  (4184,913,'CN','Weinan - Shaanxi','region','CST'),
  (4185,876,'CN','Wenshan - Yunnan','region','CST'),
  (4186,577,'CN','Wenzhou - Zhejiang','region','CST'),
  (4187,4817,'CN','Wuchuan - Nei Mongol','region','CST'),
  (4188,939,'CN','Wudu - Gansu','region','CST'),
  (4189,473,'CN','Wuhai - Nei Mongol','region','CST'),
  (4190,27,'CN','Wuhan - Hubei','region','CST'),
  (4191,553,'CN','Wuhu - Anhui','region','CST'),
  (4192,4814,'CN','Wulanhaote - Nei Mongol','region','CST'),
  (4193,935,'CN','Wuwei - Gansu','region','CST'),
  (4194,510,'CN','Wuxi - Jiangsu','region','CST'),
  (4195,512,'CN','Wuxian - Jiangsu','region','CST'),
  (4196,7239,'CN','Wuxue - Hubei','region','CST'),
  (4197,599,'CN','Wuyishan - Fujian','region','CST'),
  (4198,4881,'CN','Wuyuan - Neimengu','region','CST'),
  (4199,934,'CN','Xi-feng - Gansu','region','CST'),
  (4200,592,'CN','Xiamen - Fujian','region','CST'),
  (4201,710,'CN','Xiangfan - Hubei','region','CST'),
  (4202,732,'CN','Xiangtan - Hunan','region','CST'),
  (4203,576,'CN','Xianju - Zhejiang','region','CST'),
  (4204,910,'CN','Xianyang - Shaanxi','region','CST'),
  (4205,834,'CN','Xichang - Sichuan','region','CST'),
  (4206,8638,'CN','Xifeng - Guizhou','region','CST'),
  (4207,5482,'CN','Xin-tai - Shandong','region','CST'),
  (4208,7073,'CN','Xingguo - Jiangxi','region','CST'),
  (4209,750,'CN','Xinhui - Guangdong','region','CST'),
  (4210,971,'CN','Xining - Qinghai','region','CST'),
  (4211,24,'CN','Xinmin - Liaoning','region','CST'),
  (4212,319,'CN','Xintai - Hebei','region','CST'),
  (4213,373,'CN','Xinxiang - Henan','region','CST'),
  (4214,859,'CN','Xinyi - Guizhou','region','CST'),
  (4215,790,'CN','Xinyu - Jiangxi','region','CST'),
  (4216,9096,'CN','Xinyuan - Xinjiang','region','CST'),
  (4217,313,'CN','Xuanhua - Hebei','region','CST'),
  (4218,374,'CN','Xuchang - Henan','region','CST'),
  (4219,477,'CN','Xuejiawan - Nei Mongol','region','CST'),
  (4220,516,'CN','Xuzhou - Jiangsu','region','CST'),
  (4221,835,'CN','Ya-an - Sichuan','region','CST'),
  (4222,911,'CN','Yan-an - Shaanxi','region','CST'),
  (4223,515,'CN','Yancheng - Jiangsu','region','CST'),
  (4224,890,'CN','Yangpu - Hainan','region','CST'),
  (4225,353,'CN','Yangquan - Shanxi','region','CST'),
  (4226,514,'CN','Yangzhou - Jiangsu','region','CST'),
  (4227,433,'CN','Yanji - Jilin','region','CST'),
  (4228,3832,'CN','Yanjin - Henan','region','CST'),
  (4229,535,'CN','Yantai - Shandong','region','CST'),
  (4230,795,'CN','Yi-chun - Jiangxi','region','CST'),
  (4231,737,'CN','Yi-yang - Hunan','region','CST'),
  (4232,831,'CN','Yibin - Sichuan','region','CST'),
  (4233,4652,'CN','Yichun - Heilongjiang','region','CST'),
  (4234,4890,'CN','Yimin - Nei Mongol','region','CST'),
  (4235,951,'CN','Yinchuan - Ningxia','region','CST'),
  (4236,417,'CN','Yingkou - Liaoning','region','CST'),
  (4237,7032,'CN','Yingtan - Jiangxi','region','CST'),
  (4238,999,'CN','Yining - Xinjiang','region','CST'),
  (4239,5492,'CN','Yishui - Shandong','region','CST'),
  (4240,579,'CN','Yiwu - Zhejiang','region','CST'),
  (4241,5218,'CN','Yixin - Jiangsu','region','CST'),
  (4242,7038,'CN','Yiyang - Jiangxi','region','CST'),
  (4243,814,'CN','Yongchuan - Sichuan','region','CST'),
  (4244,7848,'CN','Yongfu - Guangxi','region','CST'),
  (4245,792,'CN','Yongxiu - Jiangxi','region','CST'),
  (4246,4415,'CN','Yu-shu - Jilin','region','CST'),
  (4247,8869,'CN','Yuanmou - Yunnan','region','CST'),
  (4248,730,'CN','Yueyang - Hunan','region','CST'),
  (4249,571,'CN','Yuhang - Zhejiang','region','CST'),
  (4250,912,'CN','Yulin - Shaanxi','region','CST'),
  (4251,9471,'CN','Yumen - Gansu','region','CST'),
  (4252,976,'CN','Yushu - Qinghai','region','CST'),
  (4253,877,'CN','Yuxi - Yunnan','region','CST'),
  (4254,574,'CN','Yuyao - Zhejiang','region','CST'),
  (4255,9440,'CN','Yuzhong - Gansu','region','CST'),
  (4256,512,'CN','Zhangjiagang - Jiangsu','region','CST'),
  (4257,313,'CN','Zhangjiakou - Hebei','region','CST'),
  (4258,7052,'CN','Zhangshu - Jiangxi','region','CST'),
  (4259,596,'CN','Zhangzhou - Fujian','region','CST'),
  (4260,759,'CN','Zhanjiang - Guangdong','region','CST'),
  (4261,371,'CN','Zhengzhou - Henan','region','CST'),
  (4262,511,'CN','Zhenjiang - Jiangsu','region','CST'),
  (4263,27,'CN','Zhicheng - Hubei','region','CST'),
  (4264,7420,'CN','Zhijiang - Hunan','region','CST'),
  (4265,760,'CN','Zhongshan - Guangdong','region','CST'),
  (4266,756,'CN','Zhuhai - Guangdong','region','CST'),
  (4267,3011,'CN','Zhumadian - Henan','region','CST'),
  (4268,4873,'CN','Zhunger - Nei Mongol','region','CST'),
  (4269,733,'CN','Zhuzhou - Hunan','region','CST'),
  (4270,533,'CN','Zibo - Shandong','region','CST'),
  (4271,813,'CN','Zigong - Sichuan','region','CST'),
  (4272,7278,'CN','Zigui - Hubei','region','CST'),
  (4273,7852,'CN','Ziyuan - Guangxi','region','CST'),
  (4274,315,'CN','Zunhua - Hebei','region','CST'),
  (4275,852,'CN','Zunyi - Guizhou','region','CST'),
  (4276,0,'CX','','region','LINT'),
  (4277,0,'CC','','region','CCT'),
  (4278,6,'CO','Armenia','region','EST'),
  (4279,5,'CO','Barranquilla','region','EST'),
  (4280,1,'CO','Bogota','region','EST'),
  (4281,7,'CO','Bucaramanga','region','EST'),
  (4282,2,'CO','Cali','region','EST'),
  (4283,5,'CO','Cartagena','region','EST'),
  (4284,7,'CO','Cucuta','region','EST'),
  (4285,8,'CO','Ibague','region','EST'),
  (4286,6,'CO','Manizales','region','EST'),
  (4287,4,'CO','Medellin','region','EST'),
  (4288,310,'CO','Mobile Phones - Comcel','region','EST'),
  (4289,315,'CO','Mobile Phones - Movistar','region','EST'),
  (4290,300,'CO','Mobile Phones - Ola','region','EST'),
  (4291,8,'CO','Neiva','region','EST'),
  (4292,2,'CO','Palmira','region','EST'),
  (4293,6,'CO','Pereira','region','EST'),
  (4294,5,'CO','Santa Marta','region','EST'),
  (4295,8,'CO','Villavicencio','region','EST'),
  (4296,0,'KM','','region','EAT'),
  (4297,25,'CG','Bouenza','region','WAT'),
  (4298,28,'CG','Brazzaville','region','WAT'),
  (4299,21,'CG','Cuvette','region','WAT'),
  (4300,25,'CG','Lekoumou','region','WAT'),
  (4301,22,'CG','Likouala','region','WAT'),
  (4302,52,'CG','Mobile Phones - Celtel Congo','region','WAT'),
  (4303,441,'CG','Mobile Phones - CYRUS','region','WAT'),
  (4304,66,'CG','Mobile Phones - Libertis Telecom','region','WAT'),
  (4305,25,'CG','Niari','region','WAT'),
  (4306,24,'CG','Plateaux','region','WAT'),
  (4307,29,'CG','Pointe-Noire','region','WAT'),
  (4308,23,'CG','Pool','region','WAT'),
  (4309,22,'CG','Sangha','region','WAT'),
  (4310,3,'CD','Bas-Congo, Bandundu','region',''),
  (4311,4,'CD','Kasai-Oriental','region',''),
  (4312,2,'CD','Katanga','region',''),
  (4313,1,'CD','Kinshasa','region',''),
  (4314,6,'CD','Nord-Kivu, Sud-Kivu, Maniema','region',''),
  (4315,5,'CD','Province Orientale (Kisanga; M','region',''),
  (4316,31,'CK','Aitutaki','region',''),
  (4317,33,'CK','Atiu','region',''),
  (4318,34,'CK','Mangaia','region',''),
  (4319,43,'CK','Manihiki','region',''),
  (4320,35,'CK','Mauke','region',''),
  (4321,36,'CK','Mitiaro','region',''),
  (4322,45,'CK','Nassau','region',''),
  (4323,37,'CK','Palmerston','region',''),
  (4324,42,'CK','Penrhyn','region',''),
  (4325,41,'CK','Pukapuka','region',''),
  (4326,44,'CK','Rakahanga','region',''),
  (4327,2,'CK','Rarotonga','region',''),
  (4328,0,'CR','','region','CST'),
  (4329,43,'HR','Bjelovar','region','CET'),
  (4330,40,'HR','Cakovec','region','CET'),
  (4331,20,'HR','Dubrovnik','region','CET'),
  (4332,53,'HR','Gospic','region','CET'),
  (4333,47,'HR','Karlovac','region','CET'),
  (4334,48,'HR','Koprivnica','region','CET'),
  (4335,49,'HR','Krapina','region','CET'),
  (4336,98,'HR','Mobile Phones - T-Mobile','region','CET'),
  (4337,95,'HR','Mobile Phones - Tele 2','region','CET'),
  (4338,91,'HR','Mobile Phones - VIP','region','CET'),
  (4339,31,'HR','Osijek','region','CET'),
  (4340,52,'HR','Pazin','region','CET'),
  (4341,34,'HR','Pozega','region','CET'),
  (4342,51,'HR','Rijeka','region','CET'),
  (4343,22,'HR','Sibenik','region','CET'),
  (4344,44,'HR','Sisak','region','CET'),
  (4345,35,'HR','Slavonski Brod','region','CET'),
  (4346,21,'HR','Split','region','CET'),
  (4347,42,'HR','Varazdin','region','CET'),
  (4348,32,'HR','Vinkovci','region','CET'),
  (4349,33,'HR','Virovitica','region','CET'),
  (4350,23,'HR','Zadar','region','CET'),
  (4351,1,'HR','Zagreb','region','CET'),
  (4352,43,'CU','Abreus','region','CST'),
  (4353,64,'CU','Aguacate','region','CST'),
  (4354,43,'CU','Aguada de Pasajeros','region','CST'),
  (4355,67,'CU','AlquÃƒÂ­zar','region','CST'),
  (4356,24,'CU','Alto Cedro','region','CST'),
  (4357,31,'CU','Amancio','region','CST'),
  (4358,24,'CU','Antilla','region','CST'),
  (4359,63,'CU','Artemisa','region','CST'),
  (4360,24,'CU','Baguanos','region','CST'),
  (4361,86,'CU','Bahia Honda','region','CST'),
  (4362,24,'CU','Banes','region','CST'),
  (4363,33,'CU','Baragua','region','CST'),
  (4364,31,'CU','Bartle','region','CST'),
  (4365,23,'CU','Bartolome Maso','region','CST'),
  (4366,62,'CU','BatabanÃƒÂ³','region','CST'),
  (4367,32,'CU','Batalla de Las Guasimas','region','CST'),
  (4368,680,'CU','Bauta','region','CST'),
  (4369,23,'CU','Bayamo','region','CST'),
  (4370,66,'CU','Bejucal','region','CST'),
  (4371,24,'CU','Biran','region','CST'),
  (4372,6929,'CU','Boca de Jaruco','region','CST'),
  (4373,33,'CU','Bolivia','region','CST'),
  (4374,32,'CU','Brasil','region','CST'),
  (4375,23,'CU','Buey Arriba','region','CST'),
  (4376,63,'CU','CabaÃƒÂ±as','region','CST'),
  (4377,24,'CU','Cacocum','region','CST'),
  (4378,680,'CU','Caimito del Guayabal','region','CST'),
  (4379,5,'CU','Calimete','region','CST'),
  (4380,24,'CU','Calixto Garcia','region','CST'),
  (4381,32,'CU','CamagÃƒÂ¼ey','region','CST'),
  (4382,32,'CU','Camalote','region','CST'),
  (4383,5,'CU','Camarioca','region','CST'),
  (4384,692,'CU','Camilo Cienfuegos','region','CST'),
  (4385,61,'CU','Camino','region','CST'),
  (4386,23,'CU','Campechuela','region','CST'),
  (4387,6929,'CU','CanasÃƒÂ­','region','CST'),
  (4388,85,'CU','Candelaria','region','CST'),
  (4389,32,'CU','Candido Gonzalez','region','CST'),
  (4390,45,'CU','CÃƒÂ¡rdenas','region','CST'),
  (4391,32,'CU','Cascorro','region','CST'),
  (4392,62,'CU','Catalina de GÃƒÂ¼ines','region','CST'),
  (4393,23,'CU','Cauto Cristo','region','CST'),
  (4394,33,'CU','Cayo Coco','region','CST'),
  (4395,5,'CU','Cayo Largo','region','CST'),
  (4396,5,'CU','Ceba Mocha','region','CST'),
  (4397,33,'CU','Ceballos','region','CST'),
  (4398,680,'CU','Ceiba Nuevo','region','CST'),
  (4399,32,'CU','Cespedes','region','CST'),
  (4400,33,'CU','Chambas','region','CST'),
  (4401,22,'CU','Chile','region','CST'),
  (4402,5,'CU','Cidra','region','CST'),
  (4403,33,'CU','Ciego de ÃƒÂvila','region','CST'),
  (4404,59,'CU','CiÃƒÂ©naga de Zapata','region','CST'),
  (4405,432,'CU','Cienfuegos','region','CST'),
  (4406,33,'CU','Ciro Redondo','region','CST'),
  (4407,31,'CU','Colombia','region','CST'),
  (4408,5,'CU','ColÃƒÂ³n','region','CST'),
  (4409,32,'CU','Communidad Pueblo Nuevo','region','CST'),
  (4410,8,'CU','ConsolaciÃƒÂ³n del Sur','region','CST'),
  (4411,22,'CU','Contramaestre','region','CST'),
  (4412,84,'CU','CortÃƒÂ©s','region','CST'),
  (4413,24,'CU','Cristino Naranjo','region','CST'),
  (4414,24,'CU','Cueto','region','CST'),
  (4415,315,'CU','Delicias','region','CST'),
  (4416,22,'CU','Dos Caminos de San Luis','region','CST'),
  (4417,22,'CU','El Cobre','region','CST'),
  (4418,22,'CU','El Cristo','region','CST'),
  (4419,33,'CU','Enrique Varona','region','CST'),
  (4420,8,'CU','Entronque de Herradura','region','CST'),
  (4421,32,'CU','Esmeralda','region','CST'),
  (4422,24,'CU','Felton','region','CST'),
  (4423,33,'CU','Florencia','region','CST'),
  (4424,32,'CU','Florida','region','CST'),
  (4425,24,'CU','Floro Perez','region','CST'),
  (4426,24,'CU','Frank Pais','region','CST'),
  (4427,33,'CU','Gaspar','region','CST'),
  (4428,24,'CU','Gibara','region','CST'),
  (4429,23,'CU','Gramma','region','CST'),
  (4430,32,'CU','Guaimaro','region','CST'),
  (4431,686,'CU','Guanajay','region','CST'),
  (4432,84,'CU','Guane','region','CST'),
  (4433,21,'CU','GuantÃƒÂ¡namo','region','CST'),
  (4434,24,'CU','Guardalavaca','region','CST'),
  (4435,24,'CU','Guaro','region','CST'),
  (4436,24,'CU','Guatemala','region','CST'),
  (4437,31,'CU','Guayabal','region','CST'),
  (4438,33,'CU','Guayacanas','region','CST'),
  (4439,23,'CU','Guisa','region','CST'),
  (4440,62,'CU','GÃƒÂ¼ines','region','CST'),
  (4441,67,'CU','GÃƒÂ¼ira de Melena','region','CST'),
  (4442,32,'CU','Haiti','region','CST'),
  (4443,7,'CU','Havana (Ciudad La Habana)','region','CST'),
  (4444,24,'CU','HolguÃƒÂ­n','region','CST'),
  (4445,32,'CU','Imias','region','CST'),
  (4446,84,'CU','Isabel Rubio','region','CST'),
  (4447,61,'CU','Isla de la Juventud','region','CST'),
  (4448,59,'CU','JagÃƒÂ¼ey Grande','region','CST'),
  (4449,64,'CU','Jaruco','region','CST'),
  (4450,23,'CU','Jiguani','region','CST'),
  (4451,32,'CU','Jimaguayu','region','CST'),
  (4452,31,'CU','Jobabo','region','CST'),
  (4453,5,'CU','Jovellanos','region','CST'),
  (4454,33,'CU','Jucaro','region','CST'),
  (4455,225,'CU','Julio Antonio Mella','region','CST'),
  (4456,31,'CU','La Boca','region','CST'),
  (4457,8,'CU','La Coloma','region','CST'),
  (4458,61,'CU','La Demajagua','region','CST'),
  (4459,61,'CU','La FÃƒÂ©','region','CST'),
  (4460,32,'CU','La Jagua','region','CST'),
  (4461,8,'CU','La Palma','region','CST'),
  (4462,61,'CU','La Reforma','region','CST'),
  (4463,66,'CU','La Salud','region','CST'),
  (4464,61,'CU','La Victoria','region','CST'),
  (4465,84,'CU','Las Martinas','region','CST'),
  (4466,23,'CU','Las Mercedes','region','CST'),
  (4467,8,'CU','Las Ovas','region','CST'),
  (4468,31,'CU','Las Parras','region','CST'),
  (4469,31,'CU','Las Tunas','region','CST'),
  (4470,5,'CU','Limonar','region','CST'),
  (4471,85,'CU','Lopez PeÃƒÂ±a','region','CST'),
  (4472,32,'CU','Los Angeles','region','CST'),
  (4473,8,'CU','Los Palacios','region','CST'),
  (4474,22,'CU','Los Reynaldos','region','CST'),
  (4475,32,'CU','LugareÃƒÂ±o','region','CST'),
  (4476,23,'CU','Mabay','region','CST'),
  (4477,24,'CU','Maceo','region','CST'),
  (4478,64,'CU','Madruga','region','CST'),
  (4479,33,'CU','Majagua','region','CST'),
  (4480,31,'CU','Majibacoa','region','CST'),
  (4481,31,'CU','Manati','region','CST'),
  (4482,225,'CU','Mangos de Baragua','region','CST'),
  (4483,84,'CU','Mantua','region','CST'),
  (4484,23,'CU','Manzanillo','region','CST'),
  (4485,24,'CU','Marcane','region','CST'),
  (4486,23,'CU','Marea de Portillo','region','CST'),
  (4487,63,'CU','Mariel','region','CST'),
  (4488,5,'CU','MartÃƒÂ­','region','CST'),
  (4489,52,'CU','Matanzas','region','CST'),
  (4490,5,'CU','Maximo Gomez','region','CST'),
  (4491,24,'CU','Mayari','region','CST'),
  (4492,23,'CU','Media Luna','region','CST'),
  (4493,62,'CU','Melena del Sur','region','CST'),
  (4494,31,'CU','Menendez','region','CST'),
  (4495,32,'CU','Minas','region','CST'),
  (4496,8,'CU','Minas de Matahumbre','region','CST'),
  (4497,24,'CU','Mir','region','CST'),
  (4498,338,'CU','Miraflores','region','CST'),
  (4499,24,'CU','Moa','region','CST'),
  (4500,789,'CU','MOBILE PHONES','region','CST'),
  (4501,335,'CU','Moron','region','CST'),
  (4502,32,'CU','Najasa','region','CST'),
  (4503,32,'CU','Neuvitas','region','CST'),
  (4504,32,'CU','Nicaragua','region','CST'),
  (4505,24,'CU','Nicaro-Levisa','region','CST'),
  (4506,23,'CU','Niquero','region','CST'),
  (4507,62,'CU','Nueva','region','CST'),
  (4508,61,'CU','Nueva Gerona','region','CST'),
  (4509,62,'CU','Nueva Paz','region','CST'),
  (4510,31,'CU','Omaja','region','CST'),
  (4511,33,'CU','Orlando Gonzalez','region','CST'),
  (4512,86,'CU','Pablo de Torriente','region','CST'),
  (4513,225,'CU','Palma Soriano','region','CST'),
  (4514,5,'CU','Pedro Betancourt','region','CST'),
  (4515,23,'CU','Peralejo','region','CST'),
  (4516,23,'CU','Pilon','region','CST'),
  (4517,82,'CU','Pinar del RÃƒÂ­o','region','CST'),
  (4518,680,'CU','Playa Baracoa','region','CST'),
  (4519,5,'CU','Playa GarÃƒÂ³n','region','CST'),
  (4520,32,'CU','Playa Santa Lucia','region','CST'),
  (4521,33,'CU','Primero de Enero','region','CST'),
  (4522,8,'CU','Puerto Esperanza','region','CST'),
  (4523,31,'CU','Puerto Marti','region','CST'),
  (4524,31,'CU','Puerto Padre','region','CST'),
  (4525,67,'CU','QuivicÃƒÂ¡n','region','CST'),
  (4526,24,'CU','Rafael Freyre','region','CST'),
  (4527,23,'CU','Rio Cauto','region','CST'),
  (4528,32,'CU','Rodolfo Ramirez Esquivel','region','CST'),
  (4529,33,'CU','Ruta Invasora','region','CST'),
  (4530,84,'CU','SÃƒÂ¡balo','region','CST'),
  (4531,24,'CU','Sagua de Tanamo','region','CST'),
  (4532,24,'CU','San Andres','region','CST'),
  (4533,32,'CU','San Antonio','region','CST'),
  (4534,64,'CU','San Antonio de Las Vegas','region','CST'),
  (4535,650,'CU','San Antonio de Los BaÃƒÂ±os','region','CST'),
  (4536,64,'CU','San Jose de Las Lajas','region','CST'),
  (4537,8,'CU','San Juan y MartÃƒÂ­nez','region','CST'),
  (4538,8,'CU','San Luis','region','CST'),
  (4539,62,'CU','San NicolÃƒÂ¡s de Bari','region','CST'),
  (4540,41,'CU','Sancti Spiritus','region','CST'),
  (4541,33,'CU','Sanguili','region','CST'),
  (4542,692,'CU','Santa Cruz del Norte','region','CST'),
  (4543,32,'CU','Santa Cruz del Sur','region','CST'),
  (4544,226,'CU','Santiago de Cuba','region','CST'),
  (4545,32,'CU','Sibanicu','region','CST'),
  (4546,32,'CU','Siboney','region','CST'),
  (4547,63,'CU','Silvio Caro','region','CST'),
  (4548,32,'CU','Sola','region','CST'),
  (4549,24,'CU','Tacajo','region','CST'),
  (4550,33,'CU','Tamarindo','region','CST'),
  (4551,64,'CU','Tapaste','region','CST'),
  (4552,5,'CU','UniÃƒÂ³n de Reyes','region','CST'),
  (4553,24,'CU','Urbano Noris','region','CST'),
  (4554,5,'CU','Varadero','region','CST'),
  (4555,31,'CU','Vasquez','region','CST'),
  (4556,24,'CU','Velasco','region','CST'),
  (4557,33,'CU','Venezuela','region','CST'),
  (4558,32,'CU','Vertientes','region','CST'),
  (4559,42,'CU','Villa Clara','region','CST'),
  (4560,8,'CU','ViÃƒÂ±ales','region','CST'),
  (4561,23,'CU','Yado del Yeso','region','CST'),
  (4562,23,'CU','Yara','region','CST'),
  (4563,338,'CU','Yarual','region','CST'),
  (4564,23,'CY','Famagusta','region','EET'),
  (4565,24,'CY','Larnaca','region','EET'),
  (4566,25,'CY','Limassol','region','EET'),
  (4567,99,'CY','Mobile Phones - CYTA','region','EET'),
  (4568,992,'CY','Mobile Phones - NMT','region','EET'),
  (4569,998,'CY','Mobile Phones - SoEasy','region','EET'),
  (4570,22,'CY','Nicosia','region','EET'),
  (4571,26,'CY','Paphos','region','EET'),
  (4572,54,'CZ','Brno','region','CET'),
  (4573,377,'CZ','Plzen','region','CET'),
  (4574,3,'CZ','Praha (Prague)','region','CET'),
  (4575,38,'CZ','Region Jihocesky','region','CET'),
  (4576,51,'CZ','Region Jihomoravsky','region','CET'),
  (4577,35,'CZ','Region Karlovarsky','region','CET'),
  (4578,49,'CZ','Region Kralovehradecky','region','CET'),
  (4579,48,'CZ','Region Liberecky','region','CET'),
  (4580,55,'CZ','Region Moravskoslezsky','region','CET'),
  (4581,58,'CZ','Region Olomoucky','region','CET'),
  (4582,46,'CZ','Region Pardubicky','region','CET'),
  (4583,37,'CZ','Region Plzensky','region','CET'),
  (4584,31,'CZ','Region Stredocesky','region','CET'),
  (4585,41,'CZ','Region Ustecky','region','CET'),
  (4586,56,'CZ','Region Vysocina','region','CET'),
  (4587,57,'CZ','Region Zlinsky','region','CET'),
  (4588,0,'DK','','region','CET'),
  (4589,0,'DJ','','region','EAT'),
  (4590,0,'DM','','region','AST'),
  (4591,0,'DO','','region',''),
  (4592,0,'TL','','region',''),
  (4593,7,'EC','Azuay','region','ECT'),
  (4594,3,'EC','BolÃƒÂ­var','region','ECT'),
  (4595,6,'EC','Carchi','region','ECT'),
  (4596,4,'EC','Guayas (Guayaquil)','region','ECT'),
  (4597,5,'EC','Los Rios','region','ECT'),
  (4598,2,'EC','Pichincha (Quito)','region','ECT'),
  (4599,3,'EG','Alexandria','region','EEST'),
  (4600,97,'EG','Aswan','region','EEST'),
  (4601,88,'EG','Asyut','region','EEST'),
  (4602,13,'EG','Benha','region','EEST'),
  (4603,2,'EG','Cairo','region','EEST'),
  (4604,50,'EG','Dakahlia','region','EEST'),
  (4605,45,'EG','Damanhour','region','EEST'),
  (4606,40,'EG','El Mahallah (El Kubra)','region','EEST'),
  (4607,65,'EG','Hurghada','region','EEST'),
  (4608,95,'EG','Luxor','region','EEST'),
  (4609,66,'EG','Port Said','region','EEST'),
  (4610,48,'EG','Shebin El Korn','region','EEST'),
  (4611,93,'EG','Sohag','region','EEST'),
  (4612,40,'EG','Tanta','region','EEST'),
  (4613,3,'SV','Central area','region','CST'),
  (4614,6,'SV','Eastern area','region','CST'),
  (4615,2,'SV','Metropolitan area','region','CST'),
  (4616,4,'SV','Western area','region','CST'),
  (4617,8,'GQ','Bata (Continent)','region','WAT'),
  (4618,9,'GQ','Malabo (Bioko Island)','region','WAT'),
  (4619,7,'GQ','Malabo (Continent)','region','WAT'),
  (4620,0,'ER','','region','EAT'),
  (4621,46,'EE','Hiiumaa','region','EET'),
  (4622,33,'EE','Ida-Virumaa','region','EET'),
  (4623,39,'EE','Ida-Virumaa County','region','EET'),
  (4624,77,'EE','JÃƒÂµgevamaa','region','EET'),
  (4625,38,'EE','JÃƒÂ¤rvamaa','region','EET'),
  (4626,32,'EE','LÃƒÂ¤ÃƒÂ¤ne-Virumaa','region','EET'),
  (4627,47,'EE','LÃƒÂ¤ÃƒÂ¤nemaa','region','EET'),
  (4628,79,'EE','PÃƒÂµlvamaa','region','EET'),
  (4629,44,'EE','PÃƒÂ¤rnumaa','region','EET'),
  (4630,48,'EE','Raplamaa','region','EET'),
  (4631,45,'EE','Saaremaa','region','EET'),
  (4632,60,'EE','Tallinn','region','EET'),
  (4633,73,'EE','Tartumaa','region','EET'),
  (4634,76,'EE','Valgamaa','region','EET'),
  (4635,43,'EE','Viljandimaa','region','EET'),
  (4636,78,'EE','VÃƒÂµrumaa','region','EET'),
  (4637,1,'ET','Addis Ababa','region','EAT'),
  (4638,5,'ET','East Region','region','EAT'),
  (4639,9,'ET','MOBILE PHONES','region','EAT'),
  (4640,3,'ET','North East Region','region','EAT'),
  (4641,4,'ET','North Region','region','EAT'),
  (4642,8,'ET','North West Region','region','EAT'),
  (4643,2,'ET','South East Region','region','EAT'),
  (4644,6,'ET','Southern Region','region','EAT'),
  (4645,7,'ET','Western Region','region','EAT'),
  (4646,0,'FK','','region',''),
  (4647,0,'FO','','region','WET'),
  (4648,88,'FJ','Labasa','region',''),
  (4649,65,'FJ','Sigatoka','region',''),
  (4650,32,'FJ','Suva','region',''),
  (4651,6,'FI','AlajÃƒÂ¤rvi','region','EET'),
  (4652,6,'FI','Alavus','region','EET'),
  (4653,2,'FI','BjÃƒÂ¶rneborg','region','EET'),
  (4654,19,'FI','BorgÃƒÂ¥','region','EET'),
  (4655,19,'FI','EkenÃƒÂ¤s','region','EET'),
  (4656,9,'FI','Espoo-Esbo','region','EET'),
  (4657,3,'FI','Forssa','region','EET'),
  (4658,8,'FI','HaapajÃƒÂ¤rvi','region','EET'),
  (4659,19,'FI','HangÃƒÂ¶','region','EET'),
  (4660,8,'FI','Haukipudas','region','EET'),
  (4661,3,'FI','Heinola','region','EET'),
  (4662,9,'FI','Helsingfors','region','EET'),
  (4663,9,'FI','Helsinki','region','EET'),
  (4664,3,'FI','HÃƒÂ¤meenlinna','region','EET'),
  (4665,5,'FI','Imatra','region','EET'),
  (4666,6,'FI','Jakobstad','region','EET'),
  (4667,13,'FI','Joensuu','region','EET'),
  (4668,14,'FI','Joutsa','region','EET'),
  (4669,14,'FI','JyvÃƒÂ¤skylÃƒÂ¤','region','EET'),
  (4670,14,'FI','JÃƒÂ¤msÃƒÂ¤','region','EET'),
  (4671,8,'FI','Kajaani','region','EET'),
  (4672,2,'FI','KankaanpÃƒÂ¤ÃƒÂ¤','region','EET'),
  (4673,6,'FI','Karleby','region','EET'),
  (4674,6,'FI','Kauhajoki','region','EET'),
  (4675,16,'FI','Kemi','region','EET'),
  (4676,16,'FI','KemijÃƒÂ¤rvi','region','EET'),
  (4677,2,'FI','KemiÃƒÂ¶','region','EET'),
  (4678,8,'FI','Kempele','region','EET'),
  (4679,14,'FI','Keuruu','region','EET'),
  (4680,2,'FI','Kimito','region','EET'),
  (4681,6,'FI','Kokkola','region','EET'),
  (4682,3,'FI','Koski Hl','region','EET'),
  (4683,2,'FI','Koski Tl','region','EET'),
  (4684,5,'FI','Kotka','region','EET'),
  (4685,5,'FI','Kouvola','region','EET'),
  (4686,17,'FI','Kuopio','region','EET'),
  (4687,8,'FI','Kuusamo','region','EET'),
  (4688,3,'FI','Lahti','region','EET'),
  (4689,5,'FI','Lappeenranta','region','EET'),
  (4690,13,'FI','Lieksa','region','EET'),
  (4691,19,'FI','Lohja','region','EET'),
  (4692,2,'FI','Loimaa','region','EET'),
  (4693,18,'FI','Mariehamn','region','EET'),
  (4694,15,'FI','Mikkeli','region','EET'),
  (4695,16,'FI','Muonio','region','EET'),
  (4696,3,'FI','Orivesi','region','EET'),
  (4697,8,'FI','Oulu','region','EET'),
  (4698,3,'FI','Padasjoki','region','EET'),
  (4699,3,'FI','Parkano','region','EET'),
  (4700,15,'FI','PieksÃƒÂ¤mÃƒÂ¤ki','region','EET'),
  (4701,2,'FI','Pori','region','EET'),
  (4702,19,'FI','Porvoo','region','EET'),
  (4703,8,'FI','Raahe','region','EET'),
  (4704,2,'FI','Rauma','region','EET'),
  (4705,3,'FI','Rouvesi','region','EET'),
  (4706,16,'FI','Rovaniemi','region','EET'),
  (4707,14,'FI','SaarijÃƒÂ¤rvi','region','EET'),
  (4708,15,'FI','Savonlinna','region','EET'),
  (4709,6,'FI','SeinÃƒÂ¤joki','region','EET'),
  (4710,17,'FI','Suonenjoki','region','EET'),
  (4711,3,'FI','Tammerfors','region','EET'),
  (4712,3,'FI','Tampere','region','EET'),
  (4713,3,'FI','Tavastehus','region','EET'),
  (4714,16,'FI','Tornio','region','EET'),
  (4715,2,'FI','Turku','region','EET'),
  (4716,8,'FI','UleÃƒÂ¥bÃƒÂ¶rg','region','EET'),
  (4717,6,'FI','Vaasa','region','EET'),
  (4718,3,'FI','Valkeakoski','region','EET'),
  (4719,3,'FI','Vammala','region','EET'),
  (4720,9,'FI','Vanda','region','EET'),
  (4721,9,'FI','Vantaa','region','EET'),
  (4722,17,'FI','Varkaus','region','EET'),
  (4723,6,'FI','Vasa','region','EET'),
  (4724,8,'FI','Ylivieska','region','EET'),
  (4725,14,'FI','Ãƒâ€žÃƒÂ¤nekoski','region','EET'),
  (4726,3,'FR','Northeast France','region','CET'),
  (4727,2,'FR','Northwest France','region','CET'),
  (4728,1,'FR','Paris and Paris Region','region','CET'),
  (4729,4,'FR','Southeast France and Corsica','region','CET'),
  (4730,5,'FR','Southwest France','region','CET'),
  (4731,0,'PF','','region',''),
  (4732,0,'GA','Libreville','region','WAT'),
  (4733,449,'GM','Bakau','region','GMT'),
  (4734,42,'GM','Banjul','region','GMT'),
  (4735,446,'GM','Kotu','region','GMT'),
  (4736,2,'GM','Outside Libreville','region','GMT'),
  (4737,441,'GM','Sanyang','region','GMT'),
  (4738,43,'GM','Serekunda','region','GMT'),
  (4739,447,'GM','Yundum','region','GMT'),
  (4740,0,'','','region',''),
  (4741,366,'GE','Adigeni','region','GET'),
  (4742,342,'GE','Akhalgori','region','GET'),
  (4743,362,'GE','Akhalkalaki','region','GET'),
  (4744,365,'GE','Akhaltsikhe','region','GET'),
  (4745,349,'GE','Akhmeta','region','GET'),
  (4746,364,'GE','Aspindza','region','GET'),
  (4747,222,'GE','Batumi','region','GET'),
  (4748,358,'GE','Bolnisi','region','GET'),
  (4749,367,'GE','Borjomi','region','GET'),
  (4750,379,'GE','Chiatura','region','GET'),
  (4751,356,'GE','Dedoplls Tskaro','region','GET'),
  (4752,360,'GE','Dmanisi','region','GET'),
  (4753,344,'GE','Dushetl','region','GET'),
  (4754,370,'GE','Gori','region','GET'),
  (4755,353,'GE','Gurjaani','region','GET'),
  (4756,369,'GE','Kareli','region','GET'),
  (4757,371,'GE','Kaspi','region','GET'),
  (4758,345,'GE','Kazbegi','region','GET'),
  (4759,368,'GE','Khashuri','region','GET'),
  (4760,331,'GE','Kutaisi','region','GET'),
  (4761,352,'GE','Kvarell','region','GET'),
  (4762,335,'GE','Lagodekhi','region','GET'),
  (4763,357,'GE','Marneull','region','GET'),
  (4764,77,'GE','Mobile Phones - Geocell','region','GET'),
  (4765,93,'GE','Mobile Phones - Magti Com','region','GET'),
  (4766,361,'GE','Ninotsminda','region','GET'),
  (4767,396,'GE','Ozurgeti','region','GET'),
  (4768,393,'GE','Poti','region','GET'),
  (4769,335,'GE','Rustavi','region','GET'),
  (4770,351,'GE','Sagarejo','region','GET'),
  (4771,311,'GE','Samtredia','region','GET'),
  (4772,313,'GE','Senaki','region','GET'),
  (4773,355,'GE','Signagi','region','GET'),
  (4774,122,'GE','Sukhumi','region','GET'),
  (4775,32,'GE','Tbilisi','region','GET'),
  (4776,350,'GE','Telavi','region','GET'),
  (4777,359,'GE','Tetri Tskaro','region','GET'),
  (4778,348,'GE','Tianeti','region','GET'),
  (4779,340,'GE','Tskaltubo','region','GET'),
  (4780,341,'GE','Tskhinvall','region','GET'),
  (4781,363,'GE','Tzalka','region','GET'),
  (4782,392,'GE','Zestafoni','region','GET'),
  (4783,315,'GE','Zugdidi','region','GET'),
  (4784,6172,'DE','Bad Homburg','region','CET'),
  (4785,30,'DE','Berlin','region','CET'),
  (4786,228,'DE','Bonn','region','CET'),
  (4787,421,'DE','Bremen','region','CET'),
  (4788,371,'DE','Chemnitz','region','CET'),
  (4789,221,'DE','Cologne (Koln)','region','CET'),
  (4790,355,'DE','Cottbus','region','CET'),
  (4791,6151,'DE','Darmstadt','region','CET'),
  (4792,351,'DE','Dresden','region','CET'),
  (4793,211,'DE','Dusseldorf','region','CET'),
  (4794,361,'DE','Erfurt','region','CET'),
  (4795,201,'DE','Essen','region','CET'),
  (4796,69,'DE','Frankfurt am Main (west)','region','CET'),
  (4797,335,'DE','Frankfurt an der Oder (east)','region','CET'),
  (4798,365,'DE','Gera','region','CET'),
  (4799,345,'DE','Halle','region','CET'),
  (4800,40,'DE','Hamburg','region','CET'),
  (4801,511,'DE','Hanover','region','CET'),
  (4802,6221,'DE','Heidelberg','region','CET'),
  (4803,9353,'DE','Karl-Stadt','region','CET'),
  (4804,431,'DE','Kiel','region','CET'),
  (4805,261,'DE','Koblenz','region','CET'),
  (4806,341,'DE','Leipzig','region','CET'),
  (4807,391,'DE','Magdeburg','region','CET'),
  (4808,621,'DE','Mannheim','region','CET'),
  (4809,172,'DE','Mobile Phones','region','CET'),
  (4810,89,'DE','Munich','region','CET'),
  (4811,395,'DE','Neubrandenburg','region','CET'),
  (4812,911,'DE','Nurnberg','region','CET'),
  (4813,331,'DE','Potsdam','region','CET'),
  (4814,381,'DE','Rostock','region','CET'),
  (4815,38223,'DE','Saal','region','CET'),
  (4816,385,'DE','Schwerin','region','CET'),
  (4817,711,'DE','Stuttgart','region','CET'),
  (4818,611,'DE','Wiesbaden','region','CET'),
  (4819,21,'GH','Accra','region','GMT'),
  (4820,72,'GH','Bolgatanga','region','GMT'),
  (4821,42,'GH','Cape Coast','region','GMT'),
  (4822,81,'GH','Koforidua','region','GMT'),
  (4823,51,'GH','Kumasi','region','GMT'),
  (4824,31,'GH','Takoradi','region','GMT'),
  (4825,71,'GH','Tamale','region','GMT'),
  (4826,22,'GH','Tema','region','GMT'),
  (4827,4,'GI','Gibraltar','region','CET'),
  (4828,2297,'GR','Aegina','region','EET'),
  (4829,2353,'GR','Aeginio','region','EET'),
  (4830,2691,'GR','Aegio','region','EET'),
  (4831,2295,'GR','Afidnes','region','EET'),
  (4832,2275,'GR','Ag. Kirikos','region','EET'),
  (4833,2841,'GR','Ag. Nikolaos','region','EET'),
  (4834,2293,'GR','Ag. Sotira','region','EET'),
  (4835,2894,'GR','Ag. Varvara','region','EET'),
  (4836,2494,'GR','Agia','region','EET'),
  (4837,2252,'GR','Agiasos','region','EET'),
  (4838,2641,'GR','Agrinio','region','EET'),
  (4839,2632,'GR','Aitoliko','region','EET'),
  (4840,2696,'GR','Akrata','region','EET'),
  (4841,2333,'GR','Alexandria','region','EET'),
  (4842,2551,'GR','Alexandroupoli','region','EET'),
  (4843,2268,'GR','Aliartos','region','EET'),
  (4844,2223,'GR','Aliveri','region','EET'),
  (4845,2422,'GR','Almyros','region','EET'),
  (4846,2622,'GR','Amaliada','region','EET'),
  (4847,2833,'GR','Amari','region','EET'),
  (4848,2234,'GR','Amfikleia','region','EET'),
  (4849,2642,'GR','Amfilochia','region','EET'),
  (4850,2265,'GR','Amfissa','region','EET'),
  (4851,2386,'GR','Amynteo','region','EET'),
  (4852,2624,'GR','Anc. Olympia','region','EET'),
  (4853,2626,'GR','Andritsena','region','EET'),
  (4854,2282,'GR','Andros','region','EET'),
  (4855,2244,'GR','Archagelos','region','EET'),
  (4856,2751,'GR','Argos','region','EET'),
  (4857,2671,'GR','Argostoli','region','EET'),
  (4858,2384,'GR','Aridea','region','EET'),
  (4859,2891,'GR','Arkalochori','region','EET'),
  (4860,2372,'GR','Arnea','region','EET'),
  (4861,2681,'GR','Arta','region','EET'),
  (4862,2397,'GR','Asprovalta','region','EET'),
  (4863,2755,'GR','Astros','region','EET'),
  (4864,2233,'GR','Atalanti','region','EET'),
  (4865,21,'GR','Athens','region','EET'),
  (4866,2694,'GR','Chalandritsa','region','EET'),
  (4867,2647,'GR','Chalkiopoulo','region','EET'),
  (4868,2821,'GR','Chania','region','EET'),
  (4869,2271,'GR','Chios','region','EET'),
  (4870,2391,'GR','Chlkidona','region','EET'),
  (4871,2591,'GR','Chrysoupoli','region','EET'),
  (4872,2661,'GR','Corfu','region','EET'),
  (4873,2657,'GR','Delvinaki','region','EET'),
  (4874,2553,'GR','Didymoticho','region','EET'),
  (4875,2267,'GR','Distomo','region','EET'),
  (4876,2232,'GR','Domokos','region','EET'),
  (4877,2264,'GR','Domvrena','region','EET'),
  (4878,2521,'GR','Drama','region','EET'),
  (4879,2544,'GR','Echinos','region','EET'),
  (4880,2381,'GR','Edessa','region','EET'),
  (4881,2493,'GR','Elassona','region','EET'),
  (4882,2592,'GR','Eleftheroupoli','region','EET'),
  (4883,2229,'GR','Eretria','region','EET'),
  (4884,2433,'GR','Farkadona','region','EET'),
  (4885,2491,'GR','Farsala','region','EET'),
  (4886,2555,'GR','Feres','region','EET'),
  (4887,2664,'GR','Filiates','region','EET'),
  (4888,2385,'GR','Florina','region','EET'),
  (4889,2646,'GR','Fyties','region','EET'),
  (4890,2763,'GR','Gargalianoi','region','EET'),
  (4891,2382,'GR','Giannitsa','region','EET'),
  (4892,2462,'GR','Grevena','region','EET'),
  (4893,2733,'GR','Gytheio','region','EET'),
  (4894,2221,'GR','Halkida','region','EET'),
  (4895,2325,'GR','Herakleia','region','EET'),
  (4896,2534,'GR','Iasmos','region','EET'),
  (4897,2842,'GR','Ierapetra','region','EET'),
  (4898,2377,'GR','Ierissos','region','EET'),
  (4899,2665,'GR','Igoumenitsa','region','EET'),
  (4900,281,'GR','Iraklion','region','EET'),
  (4901,2523,'GR','K. Nevrokopi','region','EET'),
  (4902,2423,'GR','Kala Nera','region','EET'),
  (4903,2432,'GR','Kalabaka','region','EET'),
  (4904,2721,'GR','Kalamata','region','EET'),
  (4905,2692,'GR','Kalavrita','region','EET'),
  (4906,2659,'GR','Kalentzi','region','EET'),
  (4907,2747,'GR','Kalianoi','region','EET'),
  (4908,2243,'GR','Kalimnos','region','EET'),
  (4909,2399,'GR','Kallikrateia','region','EET'),
  (4910,2535,'GR','Kallisti','region','EET'),
  (4911,2253,'GR','Kalloni','region','EET'),
  (4912,2235,'GR','Kam.Vourla','region','EET'),
  (4913,2684,'GR','Kanalaki','region','EET'),
  (4914,2823,'GR','Kantanos','region','EET'),
  (4915,2272,'GR','Kardamila','region','EET'),
  (4916,2441,'GR','Karditsa','region','EET'),
  (4917,2653,'GR','Karies','region','EET'),
  (4918,2245,'GR','Karpathos','region','EET'),
  (4919,2237,'GR','Karpenisi','region','EET'),
  (4920,2224,'GR','Karystos','region','EET'),
  (4921,2374,'GR','Kassandreia','region','EET'),
  (4922,2467,'GR','Kastoria','region','CET'),
  (4923,2792,'GR','Kastri','region','EET'),
  (4924,2351,'GR','Katerini','region','EET'),
  (4925,251,'GR','Kavala','region','EET'),
  (4926,2288,'GR','Kea','region','EET'),
  (4927,2742,'GR','Kiato','region','EET'),
  (4928,2341,'GR','Kilkis','region','EET'),
  (4929,2822,'GR','Kissamos','region','EET'),
  (4930,2824,'GR','Kolympari','region','EET'),
  (4931,2531,'GR','Komotini','region','EET'),
  (4932,2655,'GR','Konitsa','region','EET'),
  (4933,2765,'GR','Kopanaki','region','EET'),
  (4934,2741,'GR','Korinthos','region','EET'),
  (4935,2725,'GR','Koroni','region','EET'),
  (4936,2242,'GR','Kos','region','EET'),
  (4937,2461,'GR','Kozani','region','EET'),
  (4938,2754,'GR','Kranidi','region','EET'),
  (4939,2625,'GR','Krestena','region','EET'),
  (4940,2222,'GR','Kymi','region','EET'),
  (4941,2761,'GR','Kyparissia','region','EET'),
  (4942,2556,'GR','Kyprinos','region','EET'),
  (4943,2736,'GR','Kythira','region','EET'),
  (4944,2394,'GR','Lagadas','region','EET'),
  (4945,2393,'GR','Lagadikia','region','EET'),
  (4946,2291,'GR','Lagonisi','region','EET'),
  (4947,2231,'GR','Lamia','region','EET'),
  (4948,241,'GR','Larissa','region','EET'),
  (4949,2292,'GR','Lavrion','region','EET'),
  (4950,2623,'GR','Lechena','region','EET'),
  (4951,2645,'GR','Lefkada','region','EET'),
  (4952,2662,'GR','Lefkimi Corfu','region','EET'),
  (4953,2757,'GR','Leonidio','region','EET'),
  (4954,2247,'GR','Leros','region','EET'),
  (4955,2796,'GR','Levidi','region','EET'),
  (4956,2266,'GR','Lidoriki','region','EET'),
  (4957,2593,'GR','Limenari','region','EET'),
  (4958,2897,'GR','Limin Chersonisou','region','EET'),
  (4959,2261,'GR','Livadeia','region','EET'),
  (4960,2226,'GR','Loutra Aidipsou','region','EET'),
  (4961,2744,'GR','Loutraki','region','EET'),
  (4962,2753,'GR','Lygourgio','region','EET'),
  (4963,2236,'GR','Makrakomi','region','EET'),
  (4964,2495,'GR','Makrychori','region','EET'),
  (4965,2227,'GR','Mantoudi','region','EET'),
  (4966,2299,'GR','Markopoulo','region','EET'),
  (4967,2635,'GR','Mataraga','region','EET'),
  (4968,2791,'GR','Megalopoli','region','EET'),
  (4969,2296,'GR','Megara','region','EET'),
  (4970,2724,'GR','Meligalas','region','EET'),
  (4971,2722,'GR','Messini','region','EET'),
  (4972,2631,'GR','Messologi','region','EET'),
  (4973,2289,'GR','Mikonos','region','EET'),
  (4974,2287,'GR','Milos','region','EET'),
  (4975,2254,'GR','Mirina','region','EET'),
  (4976,2251,'GR','Mitilini','region','EET'),
  (4977,69,'GR','Mobile Phones','region','EET'),
  (4978,2892,'GR','Moires','region','EET'),
  (4979,2732,'GR','Molaoi','region','EET'),
  (4980,2373,'GR','Moudania','region','EET'),
  (4981,2445,'GR','Mouzaki','region','EET'),
  (4982,2634,'GR','Nafpaktos','region','EET'),
  (4983,2752,'GR','Nafplion','region','EET'),
  (4984,2332,'GR','Naousa','region','EET'),
  (4985,2285,'GR','Naxos','region','EET'),
  (4986,2468,'GR','Neapoli S','region','EET'),
  (4987,2746,'GR','Nemea','region','EET'),
  (4988,2322,'GR','Nigrita','region','EET'),
  (4989,2375,'GR','Nikitas','region','EET'),
  (4990,2552,'GR','Orestiada','region','EET'),
  (4991,2444,'GR','Palamas','region','EET'),
  (4992,2666,'GR','Paramythia','region','EET'),
  (4993,2524,'GR','Paranesti','region','EET'),
  (4994,2284,'GR','Paros','region','EET'),
  (4995,261,'GR','Patra','region','EET'),
  (4996,2834,'GR','Perama','region','EET'),
  (4997,2594,'GR','Peramos','region','EET'),
  (4998,2654,'GR','Perdika','region','EET'),
  (4999,2392,'GR','Perea','region','EET'),
  (5000,2683,'GR','Philippiada','region','EET'),
  (5001,2352,'GR','Plaka','region','EET'),
  (5002,2343,'GR','Polikastro','region','EET'),
  (5003,2371,'GR','Polygyros','region','EET'),
  (5004,2298,'GR','Poros','region','EET'),
  (5005,2682,'GR','Preveza','region','EET'),
  (5006,2522,'GR','Prosotsani','region','EET'),
  (5007,2228,'GR','Psachna','region','EET'),
  (5008,2463,'GR','Ptolemaida','region','EET'),
  (5009,2434,'GR','Pyli','region','EET'),
  (5010,2723,'GR','Pylos','region','EET'),
  (5011,2621,'GR','Pyrgos','region','EET'),
  (5012,2893,'GR','Pyrgos (Creta)','region','EET'),
  (5013,2294,'GR','Rafina','region','EET'),
  (5014,2831,'GR','Rethymno','region','EET'),
  (5015,2241,'GR','Rhodes','region','EET'),
  (5016,2327,'GR','Rodopoli','region','EET'),
  (5017,2246,'GR','Salakos','region','EET'),
  (5018,2674,'GR','Sami','region','EET'),
  (5019,2273,'GR','Samos','region','EET'),
  (5020,2532,'GR','Sapes','region','EET'),
  (5021,2321,'GR','Serres','region','EET'),
  (5022,2464,'GR','Servia','region','EET'),
  (5023,2465,'GR','Siatista','region','EET'),
  (5024,2323,'GR','Sidirokastro','region','EET'),
  (5025,2281,'GR','Siros','region','EET'),
  (5026,2843,'GR','Sitia','region','EET'),
  (5027,2735,'GR','Skala','region','EET'),
  (5028,2427,'GR','Skiathos','region','EET'),
  (5029,2424,'GR','Skopelos','region','EET'),
  (5030,2663,'GR','Skripero Corfu','region','EET'),
  (5031,2395,'GR','Sochos','region','EET'),
  (5032,2443,'GR','Sofades','region','EET'),
  (5033,2554,'GR','Soufli','region','EET'),
  (5034,2731,'GR','Sparti','region','EET'),
  (5035,2832,'GR','Spili','region','EET'),
  (5036,2542,'GR','Stavroupoli','region','EET'),
  (5037,2238,'GR','Stilida','region','EET'),
  (5038,2376,'GR','Stratoni','region','EET'),
  (5039,2656,'GR','Tampouria','region','EET'),
  (5040,2644,'GR','Thermo','region','EET'),
  (5041,231,'GR','Thessaloniki','region','EET'),
  (5042,2286,'GR','Thira','region','EET'),
  (5043,2262,'GR','Thiva','region','EET'),
  (5044,2283,'GR','Tinos','region','EET'),
  (5045,2431,'GR','Trikala','region','EET'),
  (5046,271,'GR','Tripoli','region','EET'),
  (5047,2797,'GR','Tropea','region','EET'),
  (5048,2492,'GR','Tyrnavos','region','EET'),
  (5049,2844,'GR','Tzermiades','region','EET'),
  (5050,2825,'GR','Vamos','region','EET'),
  (5051,2396,'GR','Vasilika','region','EET'),
  (5052,2425,'GR','Velestino','region','EET'),
  (5053,2331,'GR','Veroia','region','EET'),
  (5054,2895,'GR','Viannos','region','EET'),
  (5055,2263,'GR','Vilia','region','EET'),
  (5056,2795,'GR','Vitina','region','EET'),
  (5057,2274,'GR','Volissos','region','EET'),
  (5058,2421,'GR','Volos','region','EET'),
  (5059,2643,'GR','Vonitsa','region','EET'),
  (5060,2685,'GR','Voulgareli','region','EET'),
  (5061,2541,'GR','Xanthi','region','EET'),
  (5062,2533,'GR','Xylagani','region','EET'),
  (5063,2743,'GR','Xylokastro','region','EET'),
  (5064,2426,'GR','Zagora','region','EET'),
  (5065,2695,'GR','Zakynthos','region','EET'),
  (5066,2324,'GR','Zichni','region','EET'),
  (5067,2658,'GR','Zitsa','region','EET'),
  (5068,89,'GL','Aasiaat','region','WGT'),
  (5069,99,'GL','Illoqqortoormiut','region','WGT'),
  (5070,94,'GL','Ilulissat','region','WGT'),
  (5071,691,'GL','Ivittuut','region','WGT'),
  (5072,87,'GL','Kangaatsiaq','region','WGT'),
  (5073,84,'GL','Kangerlussuaq','region','WGT'),
  (5074,81,'GL','Maniitsoq','region','WGT'),
  (5075,61,'GL','Nanortalik','region','WGT'),
  (5076,66,'GL','Narsaq','region','WGT'),
  (5077,3,'GL','Nuuk','region','WGT'),
  (5078,68,'GL','Paamiut','region','WGT'),
  (5079,97,'GL','Qaanaaq','region','WGT'),
  (5080,64,'GL','Qaqortoq','region','WGT'),
  (5081,91,'GL','Qasigannguit','region','WGT'),
  (5082,92,'GL','Qeqertasuaq','region','WGT'),
  (5083,86,'GL','Sisimiut','region','WGT'),
  (5084,98,'GL','Tasiilaq','region','WGT'),
  (5085,96,'GL','Upernavik','region','WGT'),
  (5086,95,'GL','Uummannaq','region','WGT'),
  (5087,414,'GD','Digicel Grenada Ltd.','region','AST'),
  (5088,0,'GU','','region','CHST'),
  (5089,81,'GT','Basse Terre','region','CST'),
  (5090,86,'GT','Capesterre','region','CST'),
  (5091,84,'GT','Gosier','region','CST'),
  (5092,97,'GT','Grand Bourg','region','CST'),
  (5093,26,'GT','Jarry','region','CST'),
  (5094,8,'GT','Pointe A Pitre','region','CST'),
  (5095,31,'GN','BokÃƒÂ©','region','GMT'),
  (5096,46,'GN','Boussoura','region','GMT'),
  (5097,41,'GN','Conakry','region','GMT'),
  (5098,69,'GN','Dalaba','region','GMT'),
  (5099,81,'GN','Faranah','region','GMT'),
  (5100,24,'GN','Fria','region','GMT'),
  (5101,97,'GN','GuÃƒÂ©ckÃƒÂ©dou','region','GMT'),
  (5102,32,'GN','Kamsar','region','GMT'),
  (5103,71,'GN','Kankan','region','GMT'),
  (5104,61,'GN','Kindia','region','GMT'),
  (5105,98,'GN','Kissidougou','region','GMT'),
  (5106,51,'GN','LabÃƒÂ©','region','GMT'),
  (5107,94,'GN','Macenta','region','GMT'),
  (5108,68,'GN','Mamou','region','GMT'),
  (5109,53,'GN','Pita','region','GMT'),
  (5110,42,'GN','Sangoya','region','GMT'),
  (5111,613,'GN','TÃƒÂ©limÃƒÂ©lÃƒÂ©','region','GMT'),
  (5112,41,'GW','BafatÃƒÂ¡','region','GMT'),
  (5113,41,'GW','Bambadinca','region','GMT'),
  (5114,61,'GW','Bedanda','region','GMT'),
  (5115,32,'GW','Bigene','region','GMT'),
  (5116,32,'GW','BissorÃƒÂ£','region','GMT'),
  (5117,81,'GW','Bolama','region','GMT'),
  (5118,25,'GW','BrÃƒÂ¡','region','GMT'),
  (5119,61,'GW','Buba','region','GMT'),
  (5120,82,'GW','Bubaque','region','GMT'),
  (5121,33,'GW','Bula','region','GMT'),
  (5122,92,'GW','Cacheu','region','GMT'),
  (5123,61,'GW','Cacine','region','GMT'),
  (5124,91,'GW','Canchungo','region','GMT'),
  (5125,83,'GW','Caravela','region','GMT'),
  (5126,61,'GW','Catio','region','GMT'),
  (5127,35,'GW','Farim','region','GMT'),
  (5128,61,'GW','Fulacunda','region','GMT'),
  (5129,51,'GW','GabÃƒÂº','region','GMT'),
  (5130,33,'GW','Ingore','region','GMT'),
  (5131,31,'GW','Mansoa','region','GMT'),
  (5132,31,'GW','ManssabÃƒÂ¡','region','GMT'),
  (5133,53,'GW','Pirada','region','GMT'),
  (5134,62,'GW','Quebo','region','GMT'),
  (5135,93,'GW','S. Domingos','region','GMT'),
  (5136,22,'GW','S. Luzia','region','GMT'),
  (5137,52,'GW','Sonaco','region','GMT'),
  (5138,61,'GW','Tite','region','GMT'),
  (5139,84,'GW','Uno','region','GMT'),
  (5140,278,'GY','Anna Regina','region','GYT'),
  (5141,455,'GY','Bartica','region','GYT'),
  (5142,229,'GY','Cove & John','region','GYT'),
  (5143,441,'GY','Ituni','region','GYT'),
  (5144,444,'GY','Linden','region','GYT'),
  (5145,777,'GY','Mabaruma','region','GYT'),
  (5146,228,'GY','Mahaica','region','GYT'),
  (5147,221,'GY','Mahaicony','region','GYT'),
  (5148,333,'GY','New Amsterdam','region','GYT'),
  (5149,266,'GY','New Hope','region','GYT'),
  (5150,330,'GY','Rosignol','region','GYT'),
  (5151,261,'GY','Timehri','region','GYT'),
  (5152,264,'GY','Vreed-En-Hoop','region','GYT'),
  (5153,337,'GY','Whim','region','GYT'),
  (5154,420,'HT','Comtel','region','EST'),
  (5155,510,'HT','Haitel','region','EST'),
  (5156,851,'HT','Iris','region','EST'),
  (5157,330,'HT','Rectel','region','EST'),
  (5158,7,'HN','Centro Sur Occidental','region','CST'),
  (5159,8,'HN','Centro Sur Oriental','region','CST'),
  (5160,4,'HN','Litoral AtlÃƒÂ¡ntico','region','CST'),
  (5161,6,'HN','RegiÃƒÂ³n Nor-Occidental','region','CST'),
  (5162,5,'HN','San Pedro Sula','region','CST'),
  (5163,2,'HN','Tegucigalpa','region','CST'),
  (5164,2,'HK','Hong Kong','region','HKT'),
  (5165,37,'HU','Abasar','region','CET'),
  (5166,79,'HU','Baja','region','CET'),
  (5167,35,'HU','Balassagyarmat','region','CET'),
  (5168,84,'HU','Balatonaliga','region','CET'),
  (5169,66,'HU','BÃƒÂ©kÃƒÂ©scsaba','region','CET'),
  (5170,54,'HU','BerettyÃƒÂ³ÃƒÂºjfalu','region','CET'),
  (5171,23,'HU','BiatorbÃƒÂ¡gy','region','CET'),
  (5172,1,'HU','Budapest','region','CET'),
  (5173,53,'HU','CeglÃƒÂ©d','region','CET'),
  (5174,52,'HU','Debrecen','region','CET'),
  (5175,80,'HU','Dorgicse','region','CET'),
  (5176,25,'HU','DunaÃƒÂºjvÃƒÂ¡ros','region','CET'),
  (5177,36,'HU','Eger','region','CET'),
  (5178,33,'HU','Esztergom','region','CET'),
  (5179,99,'HU','Fertoboz','region','CET'),
  (5180,96,'HU','Gyor','region','CET'),
  (5181,37,'HU','GyÃƒÂ¶ngyÃƒÂ¶s','region','CET'),
  (5182,28,'HU','GÃƒÂ¶dÃƒÂ¶llo','region','CET'),
  (5183,57,'HU','JÃƒÂ¡szberÃƒÂ©ny','region','CET'),
  (5184,82,'HU','KaposvÃƒÂ¡r','region','CET'),
  (5185,59,'HU','Karcag','region','CET'),
  (5186,48,'HU','Kazincbarcika','region','CET'),
  (5187,76,'HU','KecskemÃƒÂ©t','region','CET'),
  (5188,83,'HU','Keszthely','region','CET'),
  (5189,78,'HU','KiskorÃƒÂ¶s','region','CET'),
  (5190,77,'HU','Kiskunhalas','region','CET'),
  (5191,45,'HU','KisvÃƒÂ¡rda','region','CET'),
  (5192,72,'HU','Komlo','region','CET'),
  (5193,85,'HU','Marcali','region','CET'),
  (5194,44,'HU','MÃƒÂ¡tÃƒÂ©szalka','region','CET'),
  (5195,49,'HU','MezokÃƒÂ¶vesd','region','CET'),
  (5196,46,'HU','Miskolc','region','CET'),
  (5197,69,'HU','MohÃƒÂ¡cs','region','CET'),
  (5198,29,'HU','Monor','region','CET'),
  (5199,93,'HU','Nagykanizsa','region','CET'),
  (5200,42,'HU','NyÃƒÂ­regyhÃƒÂ¡za','region','CET'),
  (5201,68,'HU','OroshÃƒÂ¡za','region','CET'),
  (5202,48,'HU','Ãƒâ€œzd','region','CET'),
  (5203,75,'HU','Paks','region','CET'),
  (5204,89,'HU','PÃƒÂ¡pa','region','CET'),
  (5205,72,'HU','PÃƒÂ©cs','region','CET'),
  (5206,72,'HU','Pecsvarad','region','CET'),
  (5207,32,'HU','SalgÃƒÂ³tarjÃƒÂ¡n','region','CET'),
  (5208,95,'HU','SÃƒÂ¡rvÃƒÂ¡r','region','CET'),
  (5209,84,'HU','SiÃƒÂ³fok','region','CET'),
  (5210,99,'HU','Sopron','region','CET'),
  (5211,62,'HU','Szeged','region','CET'),
  (5212,22,'HU','SzÃƒÂ©kesfehÃƒÂ©rvÃƒÂ¡r','region','CET'),
  (5213,74,'HU','SzekszÃƒÂ¡rd','region','CET'),
  (5214,26,'HU','Szentendre','region','CET'),
  (5215,63,'HU','Szentes','region','CET'),
  (5216,47,'HU','Szerencs','region','CET'),
  (5217,24,'HU','SzigetszentmiklÃƒÂ³s','region','CET'),
  (5218,73,'HU','SzigetvÃƒÂ¡r','region','CET'),
  (5219,56,'HU','Szolnok','region','CET'),
  (5220,94,'HU','Szombathely','region','CET'),
  (5221,87,'HU','Tapolca','region','CET'),
  (5222,34,'HU','TatabÃƒÂ¡nya','region','CET'),
  (5223,27,'HU','VÃƒÂ¡c','region','CET'),
  (5224,88,'HU','VeszprÃƒÂ©m','region','CET'),
  (5225,92,'HU','Zalaegerszeg','region','CET'),
  (5226,4,'IS','Outside ReykjavÃƒÂ­k','region','GMT'),
  (5227,5,'IS','ReykjavÃƒÂ­k','region','GMT'),
  (5228,562,'IN','Agra','region','IST'),
  (5229,79,'IN','Ahmedabad','region','IST'),
  (5230,145,'IN','Ajmer','region','IST'),
  (5231,144,'IN','Alwar','region','IST'),
  (5232,183,'IN','Amritsar','region','IST'),
  (5233,2432,'IN','Aurangabad','region','IST'),
  (5234,80,'IN','Bangalore','region','IST'),
  (5235,2982,'IN','Barmer','region','IST'),
  (5236,265,'IN','Baroda','region','IST'),
  (5237,1462,'IN','Beawar','region','IST'),
  (5238,5644,'IN','Bharatpur','region','IST'),
  (5239,1482,'IN','Bhilwara','region','IST'),
  (5240,755,'IN','Bhopal','region','IST'),
  (5241,151,'IN','Bikaner','region','IST'),
  (5242,747,'IN','Bundi','region','IST'),
  (5243,172,'IN','Chandigarh','region','IST'),
  (5244,44,'IN','Chennai (formerly Madras)','region','IST'),
  (5245,8572,'IN','Chittorgarh','region','IST'),
  (5246,422,'IN','Coimbator','region','IST'),
  (5247,135,'IN','Dehradun','region','IST'),
  (5248,11,'IN','Delhi','region','IST'),
  (5249,6432,'IN','Deogarh','region','IST'),
  (5250,5642,'IN','Dholpur','region','IST'),
  (5251,5619,'IN','Fathepur Sikri','region','IST'),
  (5252,40,'IN','Hyderabad','region','IST'),
  (5253,141,'IN','Jaipur','region','IST'),
  (5254,181,'IN','Jullundur','region','IST'),
  (5255,512,'IN','Kanpur','region','IST'),
  (5256,33,'IN','Kolkatta (formerly Calcutta)','region','IST'),
  (5257,744,'IN','Kota','region','IST'),
  (5258,522,'IN','Lucknow','region','IST'),
  (5259,8252,'IN','Manipal','region','IST'),
  (5260,2974,'IN','Mount Abu','region','IST'),
  (5261,22,'IN','Mumbai (formerly Bombay )','region','IST'),
  (5262,1362,'IN','Mussooree','region','IST'),
  (5263,821,'IN','Mysore','region','IST'),
  (5264,1582,'IN','Nagaur','region','IST'),
  (5265,11,'IN','New Delhi','region','IST'),
  (5266,612,'IN','Patna','region','IST'),
  (5267,20,'IN','Pune (formerly Poona)','region','IST'),
  (5268,145,'IN','Pushkar','region','IST'),
  (5269,281,'IN','Rajkot','region','IST'),
  (5270,7462,'IN','Ranthambhore Natl. Park','region','IST'),
  (5271,144,'IN','Sariska','region','IST'),
  (5272,177,'IN','Simla','region','IST'),
  (5273,194,'IN','Srinagar','region','IST'),
  (5274,261,'IN','Surat','region','IST'),
  (5275,294,'IN','Udaipur','region','IST'),
  (5276,265,'IN','Vadodara','region','IST'),
  (5277,36,'ID','Bali','region','WITA'),
  (5278,77,'ID','Batam','region','WITA'),
  (5279,22,'ID','Betung','region','WITA'),
  (5280,770,'ID','Bintan','region','WITA'),
  (5281,25,'ID','Bogor','region','WIB'),
  (5282,23,'ID','Cirebon','region','WIB'),
  (5283,29,'ID','Demak','region','WITA'),
  (5284,36,'ID','Denpasar','region','WITA'),
  (5285,38,'ID','Ende','region','WITA'),
  (5286,9,'ID','Irian','region','WITA'),
  (5287,21,'ID','Jakarta','region','WIB'),
  (5288,33,'ID','Jember','region','WITA'),
  (5289,32,'ID','Jombang','region','WITA'),
  (5290,5,'ID','Kalimantan Islet','region','WITA'),
  (5291,39,'ID','Kupang','region','WITA'),
  (5292,35,'ID','Madiun','region','WIB'),
  (5293,5,'ID','Malaku Islets','region','WITA'),
  (5294,34,'ID','Malang','region','WIB'),
  (5295,61,'ID','Medan','region','WIB'),
  (5296,6,'ID','North Sumatra','region','WIB'),
  (5297,75,'ID','Padang','region','WIB'),
  (5298,71,'ID','Palembang','region','WIB'),
  (5299,28,'ID','Purwakarta','region','WITA'),
  (5300,76,'ID','Riau','region','WIB'),
  (5301,778,'ID','Sekurang','region','WITA'),
  (5302,24,'ID','Semarang','region','WIB'),
  (5303,27,'ID','Solo','region','WITA'),
  (5304,4,'ID','Sulawesi Islet','region','WITA'),
  (5305,37,'ID','Sumbawa','region','WITA'),
  (5306,26,'ID','Sumedang','region','WITA'),
  (5307,31,'ID','Surabaya','region','WIB'),
  (5308,72,'ID','Tanjungkarang','region','WIB'),
  (5309,75,'ID','West Sumatra','region','WIB'),
  (5310,27,'ID','Yogyakarta','region','WIB'),
  (5311,452,'IR','Ardebil','region','IRST'),
  (5312,382,'IR','Bakhtiari','region','IRST'),
  (5313,772,'IR','Booshehr','region','IRST'),
  (5314,743,'IR','Booyerahmad','region','IRST'),
  (5315,772773,'IR','Chaharmahal','region','IRST'),
  (5316,842,'IR','Ealam (Ilam)','region','IRST'),
  (5317,411,'IR','Eastern Azerbayajan','region','IRST'),
  (5318,712,'IR','Fars','region','IRST'),
  (5319,281,'IR','Ghazvin','region','IRST'),
  (5320,132,'IR','Gilan','region','IRST'),
  (5321,173,'IR','Golestan','region','IRST'),
  (5322,812,'IR','Hamedan','region','IRST'),
  (5323,763,'IR','Hormozgan','region','IRST'),
  (5324,311,'IR','Isfahan','region','IRST'),
  (5325,342,'IR','Kerman','region','IRST'),
  (5326,831,'IR','Kermanshah','region','IRST'),
  (5327,612,'IR','Khoozestan','region','IRST'),
  (5328,511,'IR','Khorasan','region','IRST'),
  (5329,743,'IR','Kohgelouyeh','region','IRST'),
  (5330,875,'IR','Kordestan','region','IRST'),
  (5331,663,'IR','Lorestan','region','IRST'),
  (5332,256,'IR','Markazi','region','IRST'),
  (5333,111,'IR','Mazandaran','region','IRST'),
  (5334,251,'IR','Qom','region','IRST'),
  (5335,231,'IR','Semnan','region','IRST'),
  (5336,452,'IR','Sistan','region','IRST'),
  (5337,21,'IR','Tehran','region','IRST'),
  (5338,443,'IR','Western Azerbayajan','region','IRST'),
  (5339,352,'IR','Yazd','region','IRST'),
  (5340,242,'IR','Zanjan','region','IRST'),
  (5341,1,'IQ','Baghdad','region','AST'),
  (5342,40,'IQ','Basra','region','AST'),
  (5343,32,'IQ','Kerbela','region','AST'),
  (5344,50,'IQ','Kirkuk','region','AST'),
  (5345,60,'IQ','Mousil','region','AST'),
  (5346,33,'IQ','Najaf','region','AST'),
  (5347,402,'IE','Arklow','region','GMT'),
  (5348,21,'IE','Cork','region','GMT'),
  (5349,66,'IE','Dingle','region','GMT'),
  (5350,41,'IE','Drogheda','region','GMT'),
  (5351,1,'IE','Dublin','region','GMT'),
  (5352,42,'IE','Dundalk','region','GMT'),
  (5353,65,'IE','Ennis','region','GMT'),
  (5354,91,'IE','Galway','region','GMT'),
  (5355,45,'IE','Kildare','region','GMT'),
  (5356,64,'IE','Killarney','region','GMT'),
  (5357,61,'IE','Limerick','region','GMT'),
  (5358,71,'IE','Sligo','region','GMT'),
  (5359,52,'IE','Tipperary','region','GMT'),
  (5360,66,'IE','Tralee','region','GMT'),
  (5361,506,'IE','Tullamore','region','GMT'),
  (5362,51,'IE','Waterford','region','GMT'),
  (5363,53,'IE','Wexford','region','GMT'),
  (5364,1624,'IM','Douglas','region','GMT'),
  (5365,4,'IL','Afula','region','IST'),
  (5366,4,'IL','Akko (Acre)','region','IST'),
  (5367,8,'IL','Ashdod','region','IST'),
  (5368,8,'IL','Ashkelon','region','IST'),
  (5369,3,'IL','Bat Iam','region','IST'),
  (5370,8,'IL','Beersheva','region','IST'),
  (5371,4,'IL','Carmiel','region','IST'),
  (5372,8,'IL','Dimona','region','IST'),
  (5373,8,'IL','Eilat','region','IST'),
  (5374,4,'IL','Hadera','region','IST'),
  (5375,4,'IL','Haifa','region','IST'),
  (5376,9,'IL','Herzliya','region','IST'),
  (5377,3,'IL','Holon','region','IST'),
  (5378,3,'IL','Jaffa','region','IST'),
  (5379,2,'IL','Jerusalem','region','IST'),
  (5380,4,'IL','Nazareth','region','IST'),
  (5381,9,'IL','Netanya','region','IST'),
  (5382,4,'IL','Qiryat Shmona','region','IST'),
  (5383,9,'IL','Raanana','region','IST'),
  (5384,3,'IL','Ramat Gan','region','IST'),
  (5385,8,'IL','Rehovot','region','IST'),
  (5386,3,'IL','Tel Aviv','region','IST'),
  (5387,4,'IL','Tiberias','region','IST'),
  (5388,4,'IL','Tsefat','region','IST'),
  (5389,144,'IT','Acqui Terme','region','CET'),
  (5390,426,'IT','Adria','region','CET'),
  (5391,922,'IT','Agrigento','region','CET'),
  (5392,173,'IT','Alba','region','CET'),
  (5393,182,'IT','Albenga','region','CET'),
  (5394,924,'IT','Alcamo','region','CET'),
  (5395,131,'IT','Alessandria','region','CET'),
  (5396,71,'IT','Ancona','region','CET'),
  (5397,883,'IT','Andria','region','CET'),
  (5398,165,'IT','Aosta','region','CET'),
  (5399,575,'IT','Arezzo','region','CET'),
  (5400,322,'IT','Arona','region','CET'),
  (5401,736,'IT','Ascoli Piceno','region','CET'),
  (5402,141,'IT','Asti','region','CET'),
  (5403,825,'IT','Avellino','region','CET'),
  (5404,863,'IT','Avezzano','region','CET'),
  (5405,80,'IT','Bari','region','CET'),
  (5406,424,'IT','Bassano Del Grappa','region','CET'),
  (5407,828,'IT','Battipaglia','region','CET'),
  (5408,323,'IT','Baveno','region','CET'),
  (5409,437,'IT','Belluno','region','CET'),
  (5410,824,'IT','Benevento','region','CET'),
  (5411,35,'IT','Bergamo','region','CET'),
  (5412,15,'IT','Biella','region','CET'),
  (5413,51,'IT','Bologna','region','CET'),
  (5414,471,'IT','Bolzano','region','CET'),
  (5415,163,'IT','Borgosesia','region','CET'),
  (5416,364,'IT','Breno','region','CET'),
  (5417,30,'IT','Brescia','region','CET'),
  (5418,472,'IT','Bressanone','region','CET'),
  (5419,831,'IT','Brindisi','region','CET'),
  (5420,474,'IT','Brunico','region','CET'),
  (5421,331,'IT','Busto Arsizio','region','CET'),
  (5422,70,'IT','Cagliari','region','CET'),
  (5423,933,'IT','Caltagirone','region','CET'),
  (5424,934,'IT','Caltanisetta','region','CET'),
  (5425,737,'IT','Camerino','region','CET'),
  (5426,874,'IT','Campobasso','region','CET'),
  (5427,81,'IT','Capri','region','CET'),
  (5428,142,'IT','Casale Monferrato','region','CET'),
  (5429,375,'IT','Casalmaggiore','region','CET'),
  (5430,823,'IT','Caserta','region','CET'),
  (5431,776,'IT','Cassino','region','CET'),
  (5432,981,'IT','Castrovillari','region','CET'),
  (5433,95,'IT','Catania','region','CET'),
  (5434,961,'IT','Catanzaro','region','CET'),
  (5435,462,'IT','Cavalese','region','CET'),
  (5436,885,'IT','Cerignola','region','CET'),
  (5437,431,'IT','Cervignano Del Friuli','region','CET'),
  (5438,547,'IT','Cesena','region','CET'),
  (5439,578,'IT','Chianciano Terme','region','CET'),
  (5440,343,'IT','Chiavenna','region','CET'),
  (5441,871,'IT','Chieti','region','CET'),
  (5442,766,'IT','Civitavecchia','region','CET'),
  (5443,463,'IT','Cles','region','CET'),
  (5444,346,'IT','Clusone','region','CET'),
  (5445,377,'IT','Codogno','region','CET'),
  (5446,533,'IT','Comacchio','region','CET'),
  (5447,31,'IT','Como','region','CET'),
  (5448,438,'IT','Conegliano','region','CET'),
  (5449,984,'IT','Cosenza','region','CET'),
  (5450,373,'IT','Crema','region','CET'),
  (5451,372,'IT','Cremona','region','CET'),
  (5452,962,'IT','Crotone','region','CET'),
  (5453,171,'IT','Cuneo','region','CET'),
  (5454,324,'IT','Domodossola','region','CET'),
  (5455,571,'IT','Empoli','region','CET'),
  (5456,935,'IT','Enna','region','CET'),
  (5457,429,'IT','Este','region','CET'),
  (5458,732,'IT','Fabriano','region','CET'),
  (5459,546,'IT','Faenza','region','CET'),
  (5460,439,'IT','Feltre','region','CET'),
  (5461,734,'IT','Fermo','region','CET'),
  (5462,532,'IT','Ferrara','region','CET'),
  (5463,524,'IT','Fidenza','region','CET'),
  (5464,55,'IT','Firenze','region','CET'),
  (5465,55,'IT','Florence (Firenze)','region','CET'),
  (5466,881,'IT','Foggia','region','CET'),
  (5467,742,'IT','Foligno','region','CET'),
  (5468,566,'IT','Follonica','region','CET'),
  (5469,771,'IT','Formia','region','CET'),
  (5470,525,'IT','Fornovo Di Taro','region','CET'),
  (5471,775,'IT','Frosinone','region','CET'),
  (5472,833,'IT','Gallipoli','region','CET'),
  (5473,10,'IT','Genoa','region','CET'),
  (5474,481,'IT','Gorizia','region','CET'),
  (5475,564,'IT','Grosseto','region','CET'),
  (5476,781,'IT','Iglesias','region','CET'),
  (5477,542,'IT','Imola','region','CET'),
  (5478,183,'IT','Imperia','region','CET'),
  (5479,865,'IT','Isernia','region','CET'),
  (5480,125,'IT','Ivrea','region','CET'),
  (5481,731,'IT','Jesi','region','CET'),
  (5482,187,'IT','La Spezia','region','CET'),
  (5483,973,'IT','Lagonegro','region','CET'),
  (5484,968,'IT','Lamezia Terme','region','CET'),
  (5485,872,'IT','Lanciano','region','CET'),
  (5486,782,'IT','Lanusei','region','CET'),
  (5487,123,'IT','Lanzo Torinese','region','CET'),
  (5488,773,'IT','Latina','region','CET'),
  (5489,832,'IT','Lecce','region','CET'),
  (5490,341,'IT','Lecco','region','CET'),
  (5491,442,'IT','Legnano','region','CET'),
  (5492,586,'IT','Livorno','region','CET'),
  (5493,964,'IT','Locri','region','CET'),
  (5494,371,'IT','Lodi','region','CET'),
  (5495,583,'IT','Lucca','region','CET'),
  (5496,545,'IT','Lugo','region','CET'),
  (5497,733,'IT','Macerata','region','CET'),
  (5498,785,'IT','Macomer','region','CET'),
  (5499,465,'IT','Madonna de Campiglio','region','CET'),
  (5500,836,'IT','Maglie','region','CET'),
  (5501,884,'IT','Manfredonia','region','CET'),
  (5502,376,'IT','Mantova','region','CET'),
  (5503,585,'IT','Massa','region','CET'),
  (5504,835,'IT','Matera','region','CET'),
  (5505,972,'IT','Melfi','region','CET'),
  (5506,344,'IT','Menaggio','region','CET'),
  (5507,473,'IT','Merano','region','CET'),
  (5508,90,'IT','Messina','region','CET'),
  (5509,2,'IT','Milan','region','CET'),
  (5510,2,'IT','Milano','region','CET'),
  (5511,535,'IT','Mirandola','region','CET'),
  (5512,59,'IT','Modena','region','CET'),
  (5513,423,'IT','Montebelluna','region','CET'),
  (5514,572,'IT','Montecatini Terme','region','CET'),
  (5515,39,'IT','Monza','region','CET'),
  (5516,384,'IT','Mortara','region','CET'),
  (5517,976,'IT','Muro Lucano','region','CET'),
  (5518,81,'IT','Naples','region','CET'),
  (5519,81,'IT','Napoli','region','CET'),
  (5520,321,'IT','Novara','region','CET'),
  (5521,143,'IT','Novi Ligure','region','CET'),
  (5522,784,'IT','Nuoro','region','CET'),
  (5523,789,'IT','Olbia','region','CET'),
  (5524,783,'IT','Oristano','region','CET'),
  (5525,763,'IT','Orvieto','region','CET'),
  (5526,386,'IT','Ostiglia','region','CET'),
  (5527,49,'IT','Padova','region','CET'),
  (5528,91,'IT','Palermo','region','CET'),
  (5529,966,'IT','Palmi','region','CET'),
  (5530,982,'IT','Paola','region','CET'),
  (5531,521,'IT','Parma','region','CET'),
  (5532,941,'IT','Patti','region','CET'),
  (5533,382,'IT','Pavia','region','CET'),
  (5534,75,'IT','Perugia','region','CET'),
  (5535,721,'IT','Pesaro','region','CET'),
  (5536,85,'IT','Pescara','region','CET'),
  (5537,523,'IT','Piacenza','region','CET'),
  (5538,435,'IT','Pieve di adore','region','CET'),
  (5539,121,'IT','Pinerolo','region','CET'),
  (5540,565,'IT','Piombino','region','CET'),
  (5541,50,'IT','Pisa','region','CET'),
  (5542,573,'IT','Pistoia','region','CET'),
  (5543,765,'IT','Poggio Mirteto','region','CET'),
  (5544,587,'IT','Pontedera','region','CET'),
  (5545,434,'IT','Pordenone','region','CET'),
  (5546,534,'IT','Porretta Terme','region','CET'),
  (5547,971,'IT','Potenza','region','CET'),
  (5548,574,'IT','Prato','region','CET'),
  (5549,932,'IT','Ragusa','region','CET'),
  (5550,185,'IT','Rapallo','region','CET'),
  (5551,544,'IT','Ravenna','region','CET'),
  (5552,965,'IT','Reggio Calabria','region','CET'),
  (5553,522,'IT','Reggio Emilia','region','CET'),
  (5554,746,'IT','Rieti','region','CET'),
  (5555,541,'IT','Rimini','region','CET'),
  (5556,124,'IT','Rivarolo Canavese','region','CET'),
  (5557,6,'IT','Rome','region','CET'),
  (5558,983,'IT','Rossano','region','CET'),
  (5559,464,'IT','Rovereto','region','CET'),
  (5560,425,'IT','Rovigo','region','CET'),
  (5561,827,'IT','S. Angelo Dei Lombardi','region','CET'),
  (5562,735,'IT','S. Benedetto Del Tronto','region','CET'),
  (5563,345,'IT','S. Pellegrino Terme','region','CET'),
  (5564,166,'IT','Saint Vincent','region','CET'),
  (5565,975,'IT','Sala Consilina','region','CET'),
  (5566,89,'IT','Salerno','region','CET'),
  (5567,175,'IT','Saluzzo','region','CET'),
  (5568,549,'IT','San Marino','region','CET'),
  (5569,184,'IT','San Remo','region','CET'),
  (5570,882,'IT','San Severo','region','CET'),
  (5571,79,'IT','Sassari','region','CET'),
  (5572,536,'IT','Sassuolo','region','CET'),
  (5573,172,'IT','Savigliano','region','CET'),
  (5574,19,'IT','Savona','region','CET'),
  (5575,985,'IT','Scalea','region','CET'),
  (5576,445,'IT','Schio','region','CET'),
  (5577,925,'IT','Sciacca','region','CET'),
  (5578,362,'IT','Seregno','region','CET'),
  (5579,577,'IT','Siena','region','CET'),
  (5580,931,'IT','Siracusa','region','CET'),
  (5581,342,'IT','Sondrio','region','CET'),
  (5582,374,'IT','Soresina','region','CET'),
  (5583,967,'IT','Soverato','region','CET'),
  (5584,427,'IT','Spilimbergo','region','CET'),
  (5585,743,'IT','Spoleto','region','CET'),
  (5586,385,'IT','Stradella','region','CET'),
  (5587,864,'IT','Sulmona','region','CET'),
  (5588,122,'IT','Susa','region','CET'),
  (5589,942,'IT','Taormina','region','CET'),
  (5590,99,'IT','Taranto','region','CET'),
  (5591,428,'IT','Tarvisio','region','CET'),
  (5592,861,'IT','Teramo','region','CET'),
  (5593,875,'IT','Termoli','region','CET'),
  (5594,744,'IT','Terni','region','CET'),
  (5595,465,'IT','Tione Di Trento','region','CET'),
  (5596,774,'IT','Tivoli','region','CET'),
  (5597,433,'IT','Tolmezzo','region','CET'),
  (5598,11,'IT','Torino','region','CET'),
  (5599,923,'IT','Trapani','region','CET'),
  (5600,461,'IT','Trento','region','CET'),
  (5601,363,'IT','Treviglio','region','CET'),
  (5602,422,'IT','Treviso','region','CET'),
  (5603,40,'IT','Trieste','region','CET'),
  (5604,432,'IT','Udine','region','CET'),
  (5605,722,'IT','Urbino','region','CET'),
  (5606,332,'IT','Varese','region','CET'),
  (5607,873,'IT','Vasto','region','CET'),
  (5608,6,'IT','Vatican City','region','CET'),
  (5609,41,'IT','Venezia (Mestre)','region','CET'),
  (5610,41,'IT','Venice','region','CET'),
  (5611,161,'IT','Vercelli','region','CET'),
  (5612,45,'IT','Verona','region','CET'),
  (5613,584,'IT','Viareggio','region','CET'),
  (5614,963,'IT','Vibo Valentia','region','CET'),
  (5615,444,'IT','Vicenza','region','CET'),
  (5616,381,'IT','Vigevano','region','CET'),
  (5617,974,'IT','Villa Della Lucania','region','CET'),
  (5618,761,'IT','Viterbo','region','CET'),
  (5619,383,'IT','Voghera','region','CET'),
  (5620,588,'IT','Volterra','region','CET'),
  (5621,35,'CI','Abengourou','region',''),
  (5622,21,'CI','Abidjan','region',''),
  (5623,24,'CI','Abobo','region',''),
  (5624,23,'CI','Banco','region',''),
  (5625,31,'CI','BouakÃƒÂ©','region',''),
  (5626,22,'CI','Cocody','region',''),
  (5627,32,'CI','Daloa','region',''),
  (5628,36,'CI','Korhogo','region',''),
  (5629,33,'CI','Man','region',''),
  (5630,20,'CI','Plateau','region',''),
  (5631,34,'CI','San Pedro','region',''),
  (5632,30,'CI','Yamoussoukro','region',''),
  (5633,0,'JM','','region','EST'),
  (5634,90,'JP','Cell Phones','region','JST'),
  (5635,52,'JP','Nagoya','region','JST'),
  (5636,98,'JP','Naha','region','JST'),
  (5637,98,'JP','Okinawa','region','JST'),
  (5638,66,'JP','Osaka','region','JST'),
  (5639,70,'JP','PHS phones','region','JST'),
  (5640,11,'JP','Sapporo','region','JST'),
  (5641,956,'JP','Sasebo','region','JST'),
  (5642,561,'JP','Seto','region','JST'),
  (5643,425,'JP','Tachikawa (Tokyo)','region','JST'),
  (5644,3,'JP','Tokyo','region','JST'),
  (5645,98,'JP','Urasoe','region','JST'),
  (5646,45,'JP','Yokohama','region','JST'),
  (5647,468,'JP','Yokosuka (Kanagawa)','region','JST'),
  (5648,1534,'JE','Landlines','region',''),
  (5649,7797,'JE','Mobile Phones - Jersey Telecom','region',''),
  (5650,7700,'JE','Mobile Phones - Sure Mobile','region',''),
  (5651,7829,'JE','Mobile Phones - Vodafone Mobile','region',''),
  (5652,2,'JO','Ajloun','region','AST'),
  (5653,3,'JO','Aqaba','region','AST'),
  (5654,5,'JO','Azraq','region','AST'),
  (5655,5,'JO','Balqa','region','AST'),
  (5656,6,'JO','Greater Amman','region','AST'),
  (5657,2,'JO','Irbid','region','AST'),
  (5658,2,'JO','Jerash','region','AST'),
  (5659,3,'JO','Karak','region','AST'),
  (5660,5,'JO','Madaba','region','AST'),
  (5661,2,'JO','Mafraq','region','AST'),
  (5662,79,'JO','Mobile Phones - Fastlink','region','AST'),
  (5663,77,'JO','Mobile Phones - Mobilecom','region','AST'),
  (5664,3,'JO','Petra','region','AST'),
  (5665,2,'JO','Ramtha','region','AST'),
  (5666,5,'JO','Salt','region','AST'),
  (5667,3,'JO','Tafila','region','AST'),
  (5668,3,'JO','Wadi Rum','region','AST'),
  (5669,5,'JO','Zarqa','region','AST'),
  (5670,317,'KZ','Akmola','region','ALMT'),
  (5671,329,'KZ','Aktau','region','AQTT'),
  (5672,313,'KZ','Aktubinsk','region','ALMT'),
  (5673,327,'KZ','Almaty','region','ALMT'),
  (5674,330,'KZ','Arkalyk','region','ALMT'),
  (5675,312,'KZ','Atyrau','region','ALMT'),
  (5676,321,'KZ','Karaganda','region','ALMT'),
  (5677,314,'KZ','Kostanai','region','ALMT'),
  (5678,324,'KZ','Kzyl-Orda','region','ALMT'),
  (5679,336,'KZ','Leninsk','region','ALMT'),
  (5680,318,'KZ','Pavlodar','region','ALMT'),
  (5681,315,'KZ','Petropavlovsk','region','ALMT'),
  (5682,322,'KZ','Semipalatinsk','region','ALMT'),
  (5683,325,'KZ','Shymkent','region','ALMT'),
  (5684,328,'KZ','Taldykorgan','region','ALMT'),
  (5685,311,'KZ','Uralsk','region','ALMT'),
  (5686,323,'KZ','Ust-Kamenogorsk','region','ALMT'),
  (5687,326,'KZ','Zhambyl','region','ALMT'),
  (5688,310,'KZ','Zhezkazgan','region','ALMT'),
  (5689,25,'KE','Anmer','region','EAT'),
  (5690,55,'KE','Bungoma','region','EAT'),
  (5691,12,'KE','Diani','region','EAT'),
  (5692,53,'KE','Eldoret','region','EAT'),
  (5693,68,'KE','Embu','region','EAT'),
  (5694,46,'KE','Garissa','region','EAT'),
  (5695,20,'KE','Gigiri','region','EAT'),
  (5696,59,'KE','Homa Bay','region','EAT'),
  (5697,20,'KE','Kabete','region','EAT'),
  (5698,45,'KE','Kajiado','region','EAT'),
  (5699,56,'KE','Kakamega','region','EAT'),
  (5700,66,'KE','Karuri','region','EAT'),
  (5701,52,'KE','Kericho','region','EAT'),
  (5702,12,'KE','Kilfi','region','EAT'),
  (5703,58,'KE','Kisii','region','EAT'),
  (5704,57,'KE','Kisumu','region','EAT'),
  (5705,54,'KE','Kitale','region','EAT'),
  (5706,40,'KE','Kwale','region','EAT'),
  (5707,12,'KE','Lamu','region','EAT'),
  (5708,44,'KE','Machakos','region','EAT'),
  (5709,42,'KE','Malindi','region','EAT'),
  (5710,69,'KE','Marsabit','region','EAT'),
  (5711,64,'KE','Meru','region','EAT'),
  (5712,733,'KE','Mobile Phones - Celtel','region','EAT'),
  (5713,722,'KE','Mobile Phones - Safaricom','region','EAT'),
  (5714,41,'KE','Mombasa','region','EAT'),
  (5715,20,'KE','Nairobi','region','EAT'),
  (5716,50,'KE','Naivasha','region','EAT'),
  (5717,51,'KE','Nakuru','region','EAT'),
  (5718,62,'KE','Nanyuki','region','EAT'),
  (5719,65,'KE','Nyahururu','region','EAT'),
  (5720,61,'KE','Nyeri','region','EAT'),
  (5721,67,'KE','Thika','region','EAT'),
  (5722,20,'KE','Uthiru','region','EAT'),
  (5723,43,'KE','Voi','region','EAT'),
  (5724,33,'KI','Abaiang','region',''),
  (5725,31,'KI','Abaokoro, Tarawa','region',''),
  (5726,41,'KI','Abemama','region',''),
  (5727,40,'KI','Aranuka','region',''),
  (5728,49,'KI','Arorae','region',''),
  (5729,21,'KI','Bairiki, Tarawa','region',''),
  (5730,37,'KI','Banaba','region',''),
  (5731,46,'KI','Beru','region',''),
  (5732,25,'KI','Betio, Tarawa','region',''),
  (5733,28,'KI','Bikenibeu, Tarawa','region',''),
  (5734,35,'KI','Butaritari','region',''),
  (5735,83,'KI','Fanning (Tabuaeran)','region',''),
  (5736,85,'KI','Kanton','region',''),
  (5737,81,'KI','Kiritimati','region',''),
  (5738,39,'KI','Kuria','region',''),
  (5739,38,'KI','Maiana','region',''),
  (5740,36,'KI','Makin','region',''),
  (5741,34,'KI','Marakei','region',''),
  (5742,47,'KI','Nikunau','region',''),
  (5743,42,'KI','Nonouti','region',''),
  (5744,45,'KI','Onotoa','region',''),
  (5745,43,'KI','Tabiteuea North','region',''),
  (5746,44,'KI','Tabiteuea South','region',''),
  (5747,48,'KI','Tamana','region',''),
  (5748,84,'KI','Washington (Teraina)','region',''),
  (5749,29,'','Ferizaj','region',''),
  (5750,390,'','Gjakova','region',''),
  (5751,280,'','Gjilan','region',''),
  (5752,28,'','Mitrovica','region',''),
  (5753,39,'','Peja','region',''),
  (5754,38,'','Pristina','region','CET'),
  (5755,29,'','Prizren','region','CET'),
  (5756,470,'KW','Abdalli','region','AST'),
  (5757,398,'KW','Ahmadi','region','AST'),
  (5758,327,'KW','Ahmadi & Umm-Alhaiman','region','AST'),
  (5759,480,'KW','Ardhiyah','region','AST'),
  (5760,391,'KW','Fahaheel','region','AST'),
  (5761,471,'KW','Farwaniah','region','AST'),
  (5762,461,'KW','Free Trade Zone','region','AST'),
  (5763,390,'KW','Funtas','region','AST'),
  (5764,261,'KW','Hawalli','region','AST'),
  (5765,383,'KW','Jaber Al-Ali','region','AST'),
  (5766,531,'KW','Jabriyah','region','AST'),
  (5767,477,'KW','Jahra','region','AST'),
  (5768,455,'KW','Jahra-B','region','AST'),
  (5769,431,'KW','Jaleeb Al-Shuyoukh','region','AST'),
  (5770,371,'KW','Manqaf & Shuiba','region','AST'),
  (5771,538,'KW','Mushrif','region','AST'),
  (5772,224,'KW','Nuzha','region','AST'),
  (5773,541,'KW','Qurain','region','AST'),
  (5774,571,'KW','Ras Salmiyah','region','AST'),
  (5775,394,'KW','Rekka','region','AST'),
  (5776,551,'KW','Sabah Salem','region','AST'),
  (5777,240,'KW','Safat','region',''),
  (5778,561,'KW','Salmiyah','region','AST'),
  (5779,481,'KW','Shuwaikh','region','AST'),
  (5780,361,'KW','South Subahiyah','region','AST'),
  (5781,487,'KW','Sulaibikhat','region','AST'),
  (5782,467,'KW','Sulaibiyah','region','AST'),
  (5783,381,'KW','Wafra','region','AST'),
  (5784,395,'KW','Zoor','region','AST'),
  (5785,312,'KG','Bishkek','region','KGT'),
  (5786,502,'KG','Mobile Phones - Bitel','region','KGT'),
  (5787,517,'KG','Mobile Phones - Katel','region','KGT'),
  (5788,322,'KG','Osh','region','KGT'),
  (5789,71,'LA','Loungprabang','region','ICT'),
  (5790,20,'LA','Mobile Phones','region','ICT'),
  (5791,31,'LA','Pakse','region','ICT'),
  (5792,54,'LA','Pakxan','region','ICT'),
  (5793,41,'LA','Svannakhet','region','ICT'),
  (5794,51,'LA','Thakhek','region','ICT'),
  (5795,21,'LA','Vientiane (Capital)','region','ICT'),
  (5796,51,'LV','Aizkraukle','region','EET'),
  (5797,43,'LV','Aluksne','region','EET'),
  (5798,45,'LV','Balvi','region','EET'),
  (5799,39,'LV','Bauska','region','EET'),
  (5800,41,'LV','Cesis','region','EET'),
  (5801,54,'LV','Daugavpils','region','EET'),
  (5802,37,'LV','Dobele','region','EET'),
  (5803,44,'LV','Gulbene','region','EET'),
  (5804,52,'LV','Jekabpils','region','EET'),
  (5805,30,'LV','Jelgava','region','EET'),
  (5806,56,'LV','Kraslava','region','EET'),
  (5807,33,'LV','Kuldiga','region','EET'),
  (5808,34,'LV','Liepaja','region','EET'),
  (5809,40,'LV','Limbazi','region','EET'),
  (5810,57,'LV','Ludza','region','EET'),
  (5811,48,'LV','Madona','region','EET'),
  (5812,59,'LV','Mobile Phones','region','EET'),
  (5813,50,'LV','Ogre','region','EET'),
  (5814,53,'LV','Preili','region','EET'),
  (5815,46,'LV','Rezekne','region','EET'),
  (5816,7,'LV','Riga','region','EET'),
  (5817,38,'LV','Saldus','region','EET'),
  (5818,32,'LV','Talsi','region','EET'),
  (5819,31,'LV','Tukums','region','EET'),
  (5820,47,'LV','Valka','region','EET'),
  (5821,42,'LV','Valmiera','region','EET'),
  (5822,36,'LV','Ventspils','region','EET'),
  (5823,4,'LB','Antelias','region','EET'),
  (5824,5,'LB','Baabda','region','EET'),
  (5825,1,'LB','Beirut','region','EET'),
  (5826,7,'LB','Jezine','region','EET'),
  (5827,9,'LB','Jounieh','region','EET'),
  (5828,3,'LB','Mobile Phones - Cellis','region','EET'),
  (5829,3,'LB','Mobile Phones - LibanCell','region','EET'),
  (5830,7,'LB','Saida','region','EET'),
  (5831,6,'LB','Tripoli','region','EET'),
  (5832,8,'LB','Zahle','region','EET'),
  (5833,0,'LS','','region','SAST'),
  (5834,0,'LR','','region','GMT'),
  (5835,553,'LY','Abengawad','region',''),
  (5836,274,'LY','Abu Issa','region',''),
  (5837,551,'LY','Abuhadi','region',''),
  (5838,282,'LY','Agelat','region',''),
  (5839,282,'LY','Ajailat','region',''),
  (5840,454,'LY','Al Josh','region',''),
  (5841,272,'LY','Azizia','region',''),
  (5842,322,'LY','Bani Walid','region',''),
  (5843,22,'LY','Ben Gashir','region',''),
  (5844,61,'LY','Benghazi','region',''),
  (5845,63,'LY','Benina','region',''),
  (5846,732,'LY','Bergen','region',''),
  (5847,655,'LY','Bisher','region',''),
  (5848,721,'LY','Brak','region',''),
  (5849,529,'LY','Bugrain','region',''),
  (5850,425,'LY','Buzayan','region',''),
  (5851,523,'LY','Dafnia','region',''),
  (5852,625,'LY','Deriana','region',''),
  (5853,81,'LY','Derna','region',''),
  (5854,723,'LY','Edry','region',''),
  (5855,84,'LY','El Beida','region',''),
  (5856,684,'LY','Elbayada','region',''),
  (5857,624,'LY','Elkuwaifia','region',''),
  (5858,629,'LY','Elmagrun','region',''),
  (5859,67,'LY','Elmareg','region',''),
  (5860,279,'LY','Elmaya','region',''),
  (5861,23,'LY','Ezzaonia','region',''),
  (5862,733,'LY','Garda','region',''),
  (5863,41,'LY','Garian','region',''),
  (5864,484,'LY','Ghadames','region',''),
  (5865,724,'LY','Ghat','region',''),
  (5866,729,'LY','Ghrefa','region',''),
  (5867,623,'LY','Gmines','region',''),
  (5868,423,'LY','Guassem','region',''),
  (5869,821,'LY','Gubba','region',''),
  (5870,82,'LY','Haraua','region',''),
  (5871,271,'LY','Hashan','region',''),
  (5872,284,'LY','Hugialin','region',''),
  (5873,57,'LY','Hun','region',''),
  (5874,884,'LY','Jaghbub','region',''),
  (5875,657,'LY','Jalo','region',''),
  (5876,682,'LY','Jardas','region',''),
  (5877,627,'LY','Jerdina','region',''),
  (5878,281,'LY','Jmail','region',''),
  (5879,626,'LY','Kaalifa','region',''),
  (5880,481,'LY','Kabaw','region',''),
  (5881,524,'LY','Kasarahmad','region',''),
  (5882,31,'LY','Khums','region',''),
  (5883,427,'LY','Kikla','region',''),
  (5884,652,'LY','Kofra','region',''),
  (5885,326,'LY','Kussabat','region',''),
  (5886,277,'LY','Mamura','region',''),
  (5887,852,'LY','Massa','region',''),
  (5888,275,'LY','Matred','region',''),
  (5889,51,'LY','Misratah','region',''),
  (5890,51,'LY','Misuratha','region',''),
  (5891,422,'LY','Mizda','region',''),
  (5892,725,'LY','Murzuk','region',''),
  (5893,47,'LY','Nalut','region',''),
  (5894,555,'LY','Noflia','region',''),
  (5895,653,'LY','Ojla','region',''),
  (5896,453,'LY','Reyana','region',''),
  (5897,452,'LY','Rujban','region',''),
  (5898,24,'LY','Sabratha','region',''),
  (5899,71,'LY','Sebha','region',''),
  (5900,628,'LY','Seluk','region',''),
  (5901,851,'LY','Shahat','region',''),
  (5902,654,'LY','Sidi Sultan Sultan','region',''),
  (5903,205,'LY','Sidiessaiah','region',''),
  (5904,54,'LY','Sirt','region',''),
  (5905,854,'LY','Slenta','region',''),
  (5906,582,'LY','Sokna','region',''),
  (5907,583,'LY','Soussa','region',''),
  (5908,206,'LY','Suk Elkhamis','region',''),
  (5909,224,'LY','Swajni','region',''),
  (5910,26,'LY','Taigura','region',''),
  (5911,683,'LY','Taknes','region',''),
  (5912,325,'LY','Tarhuna','region',''),
  (5913,522,'LY','Tawergha','region',''),
  (5914,482,'LY','Tigi','region',''),
  (5915,681,'LY','Tolmitha','region',''),
  (5916,685,'LY','Tomina','region',''),
  (5917,734,'LY','Traghen','region',''),
  (5918,21,'LY','Tripoli','region',''),
  (5919,22,'LY','Tripoli International Airport','region',''),
  (5920,73,'LY','Ubary','region',''),
  (5921,726,'LY','Um Laranib','region',''),
  (5922,731,'LY','Wadi Atba','region',''),
  (5923,554,'LY','Wadi Jeref','region',''),
  (5924,323,'LY','Wadi Keam','region',''),
  (5925,581,'LY','Wodan','region',''),
  (5926,421,'LY','Yefren','region',''),
  (5927,252,'LY','Zahra','region',''),
  (5928,23,'LY','Zawai','region',''),
  (5929,727,'LY','Zawaya','region',''),
  (5930,526,'LY','Zawyat Elmahjub','region',''),
  (5931,584,'LY','Zella','region',''),
  (5932,521,'LY','Zliten','region',''),
  (5933,25,'LY','Zuara','region',''),
  (5934,2,'LI','Vaduz','region','CET'),
  (5935,425,'LT','Akmene','region','EET'),
  (5936,315,'LT','Alytus','region','EET'),
  (5937,381,'LT','AnykÃ…Â¡ciai','region','EET'),
  (5938,319,'LT','BirÃ…Â¡tonas','region','EET'),
  (5939,450,'LT','BirÃ…Â¾ai','region','EET'),
  (5940,313,'LT','Druskininkai','region','EET'),
  (5941,528,'LT','Elektrenai','region','EET'),
  (5942,386,'LT','Ignalina','region','EET'),
  (5943,349,'LT','Jonava','region','EET'),
  (5944,426,'LT','JoniÃ…Â¡kis','region','EET'),
  (5945,447,'LT','Jurbarkas','region','EET'),
  (5946,346,'LT','KaiÃ…Â¡iadorys','region','EET'),
  (5947,37,'LT','Kaunas','region','EET'),
  (5948,57,'LT','Kedainiai','region','EET'),
  (5949,427,'LT','Kelme','region','EET'),
  (5950,445,'LT','Kretinga','region','EET'),
  (5951,459,'LT','KupiÃ…Â¡kis','region','EET'),
  (5952,318,'LT','Lazdijai','region','EET'),
  (5953,343,'LT','Marijampole','region','EET'),
  (5954,443,'LT','MaÃ…Â¾eikiai','region','EET'),
  (5955,383,'LT','Moletai','region','EET'),
  (5956,469,'LT','Neringa','region','EET'),
  (5957,421,'LT','Pakruojis','region','EET'),
  (5958,460,'LT','Palanga','region','EET'),
  (5959,45,'LT','PaneveÃ…Â¾ys','region','EET'),
  (5960,451,'LT','Pasvalys','region','EET'),
  (5961,448,'LT','Plunge','region','EET'),
  (5962,319,'LT','Prienai','region','EET'),
  (5963,422,'LT','RadviliÃ…Â¡kis','region','EET'),
  (5964,428,'LT','Raseiniai','region','EET'),
  (5965,458,'LT','RokiÃ…Â¡kis','region','EET'),
  (5966,446,'LT','Taurage','region','EET'),
  (5967,444,'LT','TelÃ…Â¡iai','region','EET'),
  (5968,528,'LT','Trakai','region','EET'),
  (5969,340,'LT','Ukmerge','region','EET'),
  (5970,389,'LT','Utena','region','EET'),
  (5971,310,'LT','Varena','region','EET'),
  (5972,342,'LT','VilkaviÃ…Â¡kis','region','EET'),
  (5973,521,'LT','Vilnius','region','EET'),
  (5974,386,'LT','Visaginas','region','EET'),
  (5975,385,'LT','Zarasai','region','EET'),
  (5976,345,'LT','Ã…Â akiai','region','EET'),
  (5977,380,'LT','Ã…Â alcininkai','region','EET'),
  (5978,449,'LT','Ã…Â ilale','region','EET'),
  (5979,441,'LT','Ã…Â ilute','region','EET'),
  (5980,382,'LT','Ã…Â irvintos','region','EET'),
  (5981,387,'LT','Ã…Â vencionys','region','EET'),
  (5982,0,'LU','','region','CET'),
  (5983,0,'MO','','region','CST'),
  (5984,33,'MK','Berovo','region','CET'),
  (5985,47,'MK','Bitola','region','CET'),
  (5986,46,'MK','Debar','region','CET'),
  (5987,33,'MK','Delchevo','region','CET'),
  (5988,47,'MK','Demir Hisar','region','CET'),
  (5989,34,'MK','Dojran','region','CET'),
  (5990,34,'MK','Gevgelija','region','CET'),
  (5991,42,'MK','Gostivar','region','CET'),
  (5992,43,'MK','Kavadarci','region','CET'),
  (5993,45,'MK','Kichevo','region','CET'),
  (5994,33,'MK','Kocani','region','CET'),
  (5995,31,'MK','Kratovo','region','CET'),
  (5996,31,'MK','Kriva Palanka','region','CET'),
  (5997,48,'MK','Krushevo','region','CET'),
  (5998,31,'MK','Kumanovo','region','CET'),
  (5999,48,'MK','Makedonski Brod','region','CET'),
  (6000,43,'MK','Negotino','region','CET'),
  (6001,46,'MK','Ohrid','region','CET'),
  (6002,33,'MK','Pehchevo','region','CET'),
  (6003,48,'MK','Prilep','region','CET'),
  (6004,32,'MK','Probistip','region','CET'),
  (6005,32,'MK','Radovish','region','CET'),
  (6006,47,'MK','Resen','region','CET'),
  (6007,32,'MK','Shtip','region','CET'),
  (6008,2,'MK','Skopje','region','CET'),
  (6009,46,'MK','Struga','region','CET'),
  (6010,34,'MK','Strumica','region','CET'),
  (6011,32,'MK','Sveti Nikole','region','CET'),
  (6012,44,'MK','Tetovo','region','CET'),
  (6013,34,'MK','Valandovo','region','CET'),
  (6014,43,'MK','Veles','region','CET'),
  (6015,33,'MK','Vinica','region','CET'),
  (6016,42,'MG','Ambatolampy','region','EAT'),
  (6017,47,'MG','Ambositra','region','EAT'),
  (6018,54,'MG','Ambotondrazaka','region','EAT'),
  (6019,22,'MG','Antananarivo','region','EAT'),
  (6020,44,'MG','Antsirabe','region','EAT'),
  (6021,82,'MG','Antsiranana (Diego Suarez)','region','EAT'),
  (6022,67,'MG','Antsohihy','region','EAT'),
  (6023,73,'MG','Farafangana','region','EAT'),
  (6024,75,'MG','Fianarantsoa','region','EAT'),
  (6025,62,'MG','Mahajanga','region','EAT'),
  (6026,69,'MG','Maintirano','region','EAT'),
  (6027,72,'MG','Manakara','region','EAT'),
  (6028,72,'MG','Mananjary','region','EAT'),
  (6029,13,'MG','Mideast Region','region','EAT'),
  (6030,56,'MG','Moramanga','region','EAT'),
  (6031,95,'MG','Morondava','region','EAT'),
  (6032,86,'MG','Nosy Be Is.','region','EAT'),
  (6033,57,'MG','Sainte Marie','region','EAT'),
  (6034,88,'MG','Sambava','region','EAT'),
  (6035,53,'MG','Toamasina','region','EAT'),
  (6036,92,'MG','Tolagnaro','region','EAT'),
  (6037,94,'MG','Toliaray','region','EAT'),
  (6038,0,'MW','','region','CAT'),
  (6039,4,'MY','Alor Setar','region',''),
  (6040,3,'MY','Beranang','region',''),
  (6041,8,'MY','Bintulu','region',''),
  (6042,3,'MY','Broga','region',''),
  (6043,3,'MY','Cheras','region',''),
  (6044,3,'MY','Dengkil','region',''),
  (6045,5,'MY','Ipoh','region','MYT'),
  (6046,7,'MY','Johor Bahru','region','MYT'),
  (6047,7,'MY','Johore (state)','region',''),
  (6048,3,'MY','Kajang','region',''),
  (6049,4,'MY','Kedah','region',''),
  (6050,9,'MY','Kelantan (state)','region',''),
  (6051,4,'MY','Kepala Batas','region',''),
  (6052,9,'MY','Kota Bharu','region',''),
  (6053,8,'MY','Kota Kinabalu','region','MYT'),
  (6054,3,'MY','Kuala Lumpur','region','MYT'),
  (6055,9,'MY','Kuala Terengganu','region',''),
  (6056,9,'MY','Kuantan','region','MYT'),
  (6057,8,'MY','Kuching','region','MYT'),
  (6058,8,'MY','Labuan','region','BNT'),
  (6059,9,'MY','Machang','region',''),
  (6060,9,'MY','Maran','region',''),
  (6061,6,'MY','Melaka (state)','region',''),
  (6062,8,'MY','Miri','region','MYT'),
  (6063,6,'MY','Muar','region',''),
  (6064,6,'MY','Negeri Sembilan (state)','region',''),
  (6065,9,'MY','Pahang','region',''),
  (6066,4,'MY','Penang (state)','region',''),
  (6067,4,'MY','Perak (state)','region',''),
  (6068,4,'MY','Perlis (state)','region',''),
  (6069,6,'MY','Port Dickson','region',''),
  (6070,8,'MY','Sabah (state)','region',''),
  (6071,8,'MY','Sandakan','region',''),
  (6072,8,'MY','Sarawak (state)','region',''),
  (6073,3,'MY','Selangor (state)','region',''),
  (6074,3,'MY','Semenyih','region',''),
  (6075,6,'MY','Seremban','region','MYT'),
  (6076,8,'MY','Sibu','region','MYT'),
  (6077,4,'MY','Sintok','region',''),
  (6078,8,'MY','Sri Aman','region',''),
  (6079,3,'MY','Sungei Besi','region',''),
  (6080,3,'MY','Sungei Renggam','region',''),
  (6081,9,'MY','Terengganu (state)','region',''),
  (6082,45,'MV','Alif Alif','region','MVT'),
  (6083,668,'MV','Alif Dhaalu','region','MVT'),
  (6084,23,'MV','Baa','region','MVT'),
  (6085,46,'MV','Dhaalu','region','MVT'),
  (6086,674,'MV','Faafu','region','MVT'),
  (6087,51,'MV','Gaafu Alifu','region','MVT'),
  (6088,52,'MV','Gaafu Dhaalu','region','MVT'),
  (6089,54,'MV','Gnaviyani','region','MVT'),
  (6090,20,'MV','Haa Alif','region','MVT'),
  (6091,21,'MV','Haa Dhaalu','region','MVT'),
  (6092,44,'MV','Kaafu','region','MVT'),
  (6093,47,'MV','Laamu','region','MVT'),
  (6094,662,'MV','Lhaviyani','region','MVT'),
  (6095,672,'MV','Meemu','region','MVT'),
  (6096,22,'MV','Noonu','region','MVT'),
  (6097,658,'MV','Raa','region','MVT'),
  (6098,57,'MV','Seenu','region','MVT'),
  (6099,654,'MV','Shaviyani','region','MVT'),
  (6100,678,'MV','Thaa','region','MVT'),
  (6101,670,'MV','Vaavu','region','MVT'),
  (6102,39,'MV','Villingili','region','MVT'),
  (6103,0,'ML','','region','GMT'),
  (6104,0,'MT','','region','CET'),
  (6105,329,'MH','Ebeye Islandd, Kwajelien Atoll','region',''),
  (6106,247,'MH','Majuro Island, Majuro Atoll','region',''),
  (6107,18,'MR','Fire brigade','region','GMT'),
  (6108,17,'MR','Police','region','GMT'),
  (6109,16,'MR','Speaking clock','region','GMT'),
  (6110,12,'MR','Telephone inquiries','region','GMT'),
  (6111,0,'MU','','region','MUT'),
  (6112,0,'YT','','region','EAT'),
  (6113,744,'MX','Acapulco','region','CST'),
  (6114,449,'MX','Aguascalientes','region','CST'),
  (6115,241,'MX','Apizaco','region','CST'),
  (6116,624,'MX','Cabo San Lucas','region','MST'),
  (6117,998,'MX','Cancun','region','CST'),
  (6118,461,'MX','Celaya','region','CST'),
  (6119,614,'MX','Chihuahua','region','MST'),
  (6120,330,'MX','Chuuk','region','CST'),
  (6121,938,'MX','Ciudad del Carmen','region','CST'),
  (6122,656,'MX','Ciudad Juarez','region','MST'),
  (6123,777,'MX','Cuernavaca','region','CST'),
  (6124,667,'MX','Culiacan','region','MST'),
  (6125,618,'MX','Durango','region','CST'),
  (6126,646,'MX','Ensenada','region','PST'),
  (6127,33,'MX','Guadalajara','region','CST'),
  (6128,662,'MX','Hermosillo','region','MST'),
  (6129,462,'MX','Irapuato','region','CST'),
  (6130,961,'MX','Ixtapa','region','CST'),
  (6131,932,'MX','Jalapa','region','CST'),
  (6132,971,'MX','Juchita','region','CST'),
  (6133,370,'MX','Kosrae','region','CST'),
  (6134,477,'MX','Leon','region','CST'),
  (6135,668,'MX','Los Mochis','region','CST'),
  (6136,871,'MX','Matamoros','region','CST'),
  (6137,669,'MX','Mazatlan','region','MST'),
  (6138,999,'MX','Merida','region','CST'),
  (6139,686,'MX','Mexicali','region','PST'),
  (6140,55,'MX','Mexico City','region','CST'),
  (6141,1,'MX','Mobile Phones','region','CST'),
  (6142,81,'MX','Monterrey','region','CST'),
  (6143,443,'MX','Morelia','region','CST'),
  (6144,631,'MX','Nogales','region','CST'),
  (6145,867,'MX','Nuevo Laredo','region','CST'),
  (6146,951,'MX','Oaxaca de Juarez','region','CST'),
  (6147,984,'MX','Playa del Carmen','region','CST'),
  (6148,320,'MX','Pohnpei','region','CST'),
  (6149,861,'MX','Progreso','region','CST'),
  (6150,222,'MX','Puebla','region','CST'),
  (6151,322,'MX','Puerto Vallarta','region','CST'),
  (6152,899,'MX','Reynosa','region','CST'),
  (6153,844,'MX','Saltillo','region','CST'),
  (6154,444,'MX','San Luis Potosi','region','CST'),
  (6155,833,'MX','Tampico','region','CST'),
  (6156,664,'MX','Tijuana','region','PST'),
  (6157,871,'MX','Torreon','region','CST'),
  (6158,229,'MX','Veracruz','region','CST'),
  (6159,993,'MX','Villahermosa','region','CST'),
  (6160,350,'MX','Yap','region','CST'),
  (6161,0,'FM','','region','PONT'),
  (6162,265,'MD','Anenii Noi','region','EET'),
  (6163,231,'MD','Balti','region','EET'),
  (6164,297,'MD','Basarabeasca','region','EET'),
  (6165,552,'MD','Bender','region','EET'),
  (6166,247,'MD','Briceni','region','EET'),
  (6167,299,'MD','Cahul','region','EET'),
  (6168,277,'MD','Cainari','region','EET'),
  (6169,244,'MD','Calarasi','region','EET'),
  (6170,216,'MD','Camenca','region','EET'),
  (6171,273,'MD','Cantemir','region','EET'),
  (6172,243,'MD','Causeni','region','EET'),
  (6173,291,'MD','CeadÃƒÂ®r Ã¢â‚¬â€œ Lunga','region','EET'),
  (6174,22,'MD','Chisinau','region','EET'),
  (6175,241,'MD','Cimislia','region','EET'),
  (6176,298,'MD','Comrat','region','EET'),
  (6177,248,'MD','Criuleni','region','EET'),
  (6178,219,'MD','Dnestrovsk','region','EET'),
  (6179,251,'MD','Donduseni','region','EET'),
  (6180,252,'MD','Drochia','region','EET'),
  (6181,215,'MD','Dubasari','region','EET'),
  (6182,246,'MD','Edinet','region','EET'),
  (6183,259,'MD','Falesti','region','EET'),
  (6184,250,'MD','Floresti','region','EET'),
  (6185,249,'MD','Glodeni','region','EET'),
  (6186,210,'MD','Grigoriopol','region','EET'),
  (6187,269,'MD','HÃƒÂ®ncesti','region','EET'),
  (6188,268,'MD','Ialoveni','region','EET'),
  (6189,263,'MD','Leova','region','EET'),
  (6190,264,'MD','Nisporeni','region','EET'),
  (6191,271,'MD','Ocnita','region','EET'),
  (6192,235,'MD','Orhei','region','EET'),
  (6193,254,'MD','Rezina','region','EET'),
  (6194,555,'MD','RÃƒÂ®bnita','region','EET'),
  (6195,256,'MD','RÃƒÂ®scani','region','EET'),
  (6196,262,'MD','SÃƒÂ®ngerei','region','EET'),
  (6197,557,'MD','Slobozia','region','EET'),
  (6198,272,'MD','Soldanesti','region','EET'),
  (6199,230,'MD','Soroca','region','EET'),
  (6200,242,'MD','Stefan Voda','region','EET'),
  (6201,237,'MD','Straseni','region','EET'),
  (6202,294,'MD','Taraclia','region','EET'),
  (6203,258,'MD','Telenesti','region','EET'),
  (6204,533,'MD','Tiraspol','region','EET'),
  (6205,236,'MD','Ungheni','region','EET'),
  (6206,293,'MD','Vulcanesti','region','EET'),
  (6207,9,'MC','Monaco','region','CET'),
  (6208,11,'MN','Ulaanbaatar','region','ULAT'),
  (6209,85,'ME','Bar','region',''),
  (6210,87,'ME','Berane','region',''),
  (6211,84,'ME','Bijelo Polje','region',''),
  (6212,86,'ME','Cetinje','region',''),
  (6213,88,'ME','Herceg Novi','region',''),
  (6214,82,'ME','Kotor','region',''),
  (6215,83,'ME','Nikshic','region',''),
  (6216,89,'ME','Pljevlja','region','CET'),
  (6217,81,'ME','Podgorica','region','CET'),
  (6218,0,'MS','','region','AST'),
  (6219,22,'MA','Casablanca','region','WET'),
  (6220,55,'MA','Fes','region','WET'),
  (6221,48,'MA','LÃƒÂ¢ayoune','region','WET'),
  (6222,44,'MA','Marrakech','region','WET'),
  (6223,55,'MA','MÃƒÂ©knÃƒÂ¨s','region','WET'),
  (6224,56,'MA','Oujda','region','WET'),
  (6225,37,'MA','Rabat','region','WET'),
  (6226,23,'MA','Settat','region','WET'),
  (6227,39,'MA','Tanger (Tangiers)','region','WET'),
  (6228,39,'MA','TÃƒÂ©touan','region','WET'),
  (6229,23,'MZ','Beira','region','CAT'),
  (6230,251,'MZ','Chimolo','region','CAT'),
  (6231,221,'MZ','Chokwe','region','CAT'),
  (6232,21,'MZ','Maputo','region','CAT'),
  (6233,24,'MZ','Matola','region','CAT'),
  (6234,26,'MZ','Nampula','region','CAT'),
  (6235,24,'MZ','Quelimane','region','CAT'),
  (6236,252,'MZ','Tete','region','CAT'),
  (6237,222,'MZ','Xai-Xai','region','CAT'),
  (6238,67,'NA','Abenab','region','WAT'),
  (6239,63,'NA','Aminuis','region','WAT'),
  (6240,65,'NA','Anamulenge','region','WAT'),
  (6241,67,'NA','Andara','region','WAT'),
  (6242,67,'NA','Anker','region','WAT'),
  (6243,67,'NA','Aoba','region','WAT'),
  (6244,64,'NA','Arandis','region','WAT'),
  (6245,63,'NA','Aranos','region','WAT'),
  (6246,6642,'NA','Aranos (party line)','region','WAT'),
  (6247,63,'NA','Ariamsvlei','region','WAT'),
  (6248,63,'NA','Aroab','region','WAT'),
  (6249,668,'NA','Asab','region','WAT'),
  (6250,63,'NA','Aus','region','WAT'),
  (6251,62,'NA','Babi-Babi','region','WAT'),
  (6252,66,'NA','Bagani','region','WAT'),
  (6253,63,'NA','Bethanie','region','WAT'),
  (6254,67,'NA','Biermanskool','region','WAT'),
  (6255,65,'NA','Blue Sodalite Mine','region','WAT'),
  (6256,62,'NA','Blumfelde','region','WAT'),
  (6257,6642,'NA','Bralano','region','WAT'),
  (6258,62,'NA','Buitepos','region','WAT'),
  (6259,66,'NA','Bukalo','region','WAT'),
  (6260,668,'NA','Bulwana','region','WAT'),
  (6261,66,'NA','Bunia','region','WAT'),
  (6262,63,'NA','Dawiab','region','WAT'),
  (6263,63,'NA','Deurstamp','region','WAT'),
  (6264,62,'NA','Dordabis','region','WAT'),
  (6265,62,'NA','Drimiopsis','region','WAT'),
  (6266,65,'NA','Edundja','region','WAT'),
  (6267,65,'NA','Eenhana','region','WAT'),
  (6268,65,'NA','Ehomba','region','WAT'),
  (6269,62,'NA','Eland','region','WAT'),
  (6270,65,'NA','Elim','region','WAT'),
  (6271,65,'NA','Endola','region','WAT'),
  (6272,62,'NA','Epikuru','region','WAT'),
  (6273,67,'NA','Epupa','region','WAT'),
  (6274,65,'NA','Etanga','region','WAT'),
  (6275,67,'NA','Etosha Rurtel','region','WAT'),
  (6276,65,'NA','Etunda','region','WAT'),
  (6277,63,'NA','Feldschuhorn','region','WAT'),
  (6278,62,'NA','Friedental','region','WAT'),
  (6279,63,'NA','Gaibis','region','WAT'),
  (6280,67,'NA','Gam','region','WAT'),
  (6281,63,'NA','Gibeon','region','WAT'),
  (6282,668,'NA','Gibeon party line','region','WAT'),
  (6283,63,'NA','Goageb','region','WAT'),
  (6284,62,'NA','Gobabis','region','WAT'),
  (6285,63,'NA','Gochas','region','WAT'),
  (6286,63,'NA','Grenslyn','region','WAT'),
  (6287,62,'NA','Groot Ã¢â‚¬â€œ Aub','region','WAT'),
  (6288,67,'NA','Grootfontein','region','WAT'),
  (6289,63,'NA','Grunau','region','WAT'),
  (6290,63,'NA','Guibis','region','WAT'),
  (6291,65,'NA','Haiyandja','region','WAT'),
  (6292,66,'NA','Hakasembe','region','WAT'),
  (6293,67,'NA','Halali','region','WAT'),
  (6294,63,'NA','Hamab','region','WAT'),
  (6295,63,'NA','Helmeringhausen','region','WAT'),
  (6296,6362,'NA','Helmeringhausen (party line)','region','WAT'),
  (6297,64,'NA','Henties Bay','region','WAT'),
  (6298,63,'NA','Hoachanas','region','WAT'),
  (6299,6342,'NA','Hobas','region','WAT'),
  (6300,62,'NA','Hochfeld','region','WAT'),
  (6301,62,'NA','Hochland','region','WAT'),
  (6302,67,'NA','Horabe','region','WAT'),
  (6303,62,'NA','Hosea Kutako INT Airport','region','WAT'),
  (6304,66,'NA','K. Murangi','region','WAT'),
  (6305,66,'NA','Kahenge','region','WAT'),
  (6306,63,'NA','Kais','region','WAT'),
  (6307,63,'NA','Kalahariplaas','region','WAT'),
  (6308,6642,'NA','Kalahariplaas Ã¢â‚¬â€œ Party Lines','region','WAT'),
  (6309,67,'NA','Kalkfeld','region','WAT'),
  (6310,6642,'NA','Kalkfeld (party lines)','region','WAT'),
  (6311,63,'NA','Kalkrand','region','WAT'),
  (6312,67,'NA','Kamanjab','region','WAT'),
  (6313,65,'NA','Kaolo Otavi','region','WAT'),
  (6314,63,'NA','Karasburg','region','WAT'),
  (6315,64,'NA','Karibib','region','WAT'),
  (6316,66,'NA','Katima-Mulilo','region','WAT'),
  (6317,63,'NA','Keetmanshoop','region','WAT'),
  (6318,638,'NA','Keetmanshoop (party line)','region','WAT'),
  (6319,67,'NA','KhoriXas','region','WAT'),
  (6320,62,'NA','Klein Aub','region','WAT'),
  (6321,63,'NA','Klein Karas','region','WAT'),
  (6322,67,'NA','Klein Waterberg','region','WAT'),
  (6323,632532,'NA','Koes (party line)','region','WAT'),
  (6324,67,'NA','Kombat','region','WAT'),
  (6325,66,'NA','Kongola','region','WAT'),
  (6326,6638,'NA','Kumakams','region','WAT'),
  (6327,65,'NA','Kunene River Lodge','region','WAT'),
  (6328,63,'NA','KÃƒÂ¶es','region','WAT'),
  (6329,64,'NA','Langstrand','region','WAT'),
  (6330,64,'NA','Leoburn','region','WAT'),
  (6331,62,'NA','Leonardville','region','WAT'),
  (6332,67,'NA','Lindequest','region','WAT'),
  (6333,63,'NA','Lorelei','region','WAT'),
  (6334,63,'NA','Luderitz','region','WAT'),
  (6335,63,'NA','Luderitz -Elizabeth Bay','region','WAT'),
  (6336,65,'NA','Mahanene','region','WAT'),
  (6337,63,'NA','Maltahohe','region','WAT'),
  (6338,6638,'NA','Maltahohe (party line)','region','WAT'),
  (6339,67,'NA','Mangetti duin','region','WAT'),
  (6340,62,'NA','Many Hills','region','WAT'),
  (6341,66,'NA','Marangi','region','WAT'),
  (6342,63,'NA','Mariental','region','WAT'),
  (6343,668,'NA','Mariental (party line)','region','WAT'),
  (6344,67,'NA','Maroelaboom','region','WAT'),
  (6345,66,'NA','Mashare','region','WAT'),
  (6346,66,'NA','Matava','region','WAT'),
  (6347,81,'NA','Mobile Phones','region','WAT'),
  (6348,67,'NA','Mokuti','region','WAT'),
  (6349,66,'NA','Mpacha','region','WAT'),
  (6350,66,'NA','Muveke','region','WAT'),
  (6351,66,'NA','Nakayale','region','WAT'),
  (6352,63,'NA','Namasvrede','region','WAT'),
  (6353,6638,'NA','Namgorab','region','WAT'),
  (6354,62,'NA','Namib Grens','region','WAT'),
  (6355,67,'NA','Namutoni','region','WAT'),
  (6356,63,'NA','Narubis','region','WAT'),
  (6357,62,'NA','Neudamm','region','WAT'),
  (6358,62,'NA','Nina','region','WAT'),
  (6359,66,'NA','Nkurenkuru','region','WAT'),
  (6360,63,'NA','Noordoewer','region','WAT'),
  (6361,62,'NA','Nouas','region','WAT'),
  (6362,63,'NA','Nudaus','region','WAT'),
  (6363,66,'NA','Nyangana','region','WAT'),
  (6364,66,'NA','Nzinze','region','WAT'),
  (6365,6342,'NA','Oabis','region','WAT'),
  (6366,62,'NA','Oamites','region','WAT'),
  (6367,63,'NA','Oamseb','region','WAT'),
  (6368,65,'NA','Obombo','region','WAT'),
  (6369,65,'NA','Odibo','region','WAT'),
  (6370,65,'NA','Ogongo','region','WAT'),
  (6371,65,'NA','Ohandungu','region','WAT'),
  (6372,65,'NA','Ohangwena','region','WAT'),
  (6373,62,'NA','Okahandja','region','WAT'),
  (6374,65,'NA','Okahao','region','WAT'),
  (6375,67,'NA','Okakarara','region','WAT'),
  (6376,65,'NA','Okalongo','region','WAT'),
  (6377,67,'NA','Okamatapati','region','WAT'),
  (6378,62,'NA','Okandjatu','region','WAT'),
  (6379,65,'NA','Okangwati','region','WAT'),
  (6380,67,'NA','Okaputa','region','WAT'),
  (6381,65,'NA','Okatope','region','WAT'),
  (6382,67,'NA','Okaukuejo','region','WAT'),
  (6383,65,'NA','Okorosave','region','WAT'),
  (6384,67,'NA','Okurusu','region','WAT'),
  (6385,65,'NA','Oluno','region','WAT'),
  (6386,65,'NA','Omafu','region','WAT'),
  (6387,64,'NA','Omaruru','region','WAT'),
  (6388,628,'NA','Omaruru (party line)','region','WAT'),
  (6389,67,'NA','Omatjene','region','WAT'),
  (6390,65,'NA','Ombalantu','region','WAT'),
  (6391,67,'NA','Ombika','region','WAT'),
  (6392,62,'NA','Ombotozu','region','WAT'),
  (6393,66,'NA','Omega','region','WAT'),
  (6394,62,'NA','Omitara','region','WAT'),
  (6395,62,'NA','Omitara (party line)','region','WAT'),
  (6396,65,'NA','Omungwelume','region','WAT'),
  (6397,65,'NA','Omuthya','region','WAT'),
  (6398,65,'NA','Onandjokwe','region','WAT'),
  (6399,65,'NA','Onathinge','region','WAT'),
  (6400,65,'NA','Ondangwa','region','WAT'),
  (6401,62,'NA','Ondjona','region','WAT'),
  (6402,65,'NA','Ondobe','region','WAT'),
  (6403,65,'NA','Ondundu','region','WAT'),
  (6404,65,'NA','Onesi','region','WAT'),
  (6405,65,'NA','Ongangdjera','region','WAT'),
  (6406,67,'NA','Ongava','region','WAT'),
  (6407,65,'NA','Ongenga','region','WAT'),
  (6408,65,'NA','Ongha','region','WAT'),
  (6409,65,'NA','Ongwediva','region','WAT'),
  (6410,65,'NA','Onuno','region','WAT'),
  (6411,65,'NA','Opuwo','region','WAT'),
  (6412,63,'NA','Oranjemund','region','SAST'),
  (6413,65,'NA','Orumana','region','WAT'),
  (6414,65,'NA','Oshakati','region','WAT'),
  (6415,65,'NA','Oshifo','region','WAT'),
  (6416,65,'NA','Oshigambo','region','WAT'),
  (6417,65,'NA','Oshikango','region','WAT'),
  (6418,6751,'NA','Oshikango Rurtel','region','WAT'),
  (6419,65,'NA','Oshikuku','region','WAT'),
  (6420,65,'NA','Oshitayi','region','WAT'),
  (6421,67,'NA','Oshivello','region','WAT'),
  (6422,67,'NA','Otavi','region','WAT'),
  (6423,65,'NA','Otjerunda','region','WAT'),
  (6424,62,'NA','Otjihase','region','WAT'),
  (6425,67,'NA','Otjikondo','region','WAT'),
  (6426,64,'NA','Otjimbingwe','region','WAT'),
  (6427,62,'NA','Otjinene','region','WAT'),
  (6428,62,'NA','Otjiwa','region','WAT'),
  (6429,67,'NA','Otjiwarongo','region','WAT'),
  (6430,65,'NA','Otjondeka','region','WAT'),
  (6431,62,'NA','Otjozondu','region','WAT'),
  (6432,65,'NA','Otwani','region','WAT'),
  (6433,67,'NA','Outjo','region','WAT'),
  (6434,62,'NA','Ovitoto','region','WAT'),
  (6435,65,'NA','Panosa','region','WAT'),
  (6436,62,'NA','Plessisplaas','region','WAT'),
  (6437,658,'NA','Prosit','region','WAT'),
  (6438,62,'NA','Rehoboth','region','WAT'),
  (6439,62,'NA','Rehoboth Station','region','WAT'),
  (6440,67,'NA','Rietfontein','region','WAT'),
  (6441,62,'NA','Rietoog','region','WAT'),
  (6442,63,'NA','Rosh Pinah','region','WAT'),
  (6443,64,'NA','Rossing Centrex','region','WAT'),
  (6444,65,'NA','Ruacana','region','WAT'),
  (6445,66,'NA','Rundu','region','WAT'),
  (6446,66,'NA','Rupara','region','WAT'),
  (6447,66,'NA','Ruuga','region','WAT'),
  (6448,64,'NA','RÃƒÂ¶ssing Mine','region','WAT'),
  (6449,62,'NA','Sandveld','region','WAT'),
  (6450,63,'NA','Schilp','region','WAT'),
  (6451,63,'NA','Seeheim','region','WAT'),
  (6452,62,'NA','Seeis','region','WAT'),
  (6453,65,'NA','Sesfontein','region','WAT'),
  (6454,66,'NA','Sikono','region','WAT'),
  (6455,65,'NA','Sodalite','region','WAT'),
  (6456,63,'NA','Solitaire','region','WAT'),
  (6457,67,'NA','Sorris-Sorris','region','WAT'),
  (6458,62,'NA','Spatzenfeld','region','WAT'),
  (6459,63,'NA','Stampriet','region','WAT'),
  (6460,62,'NA','Steinhausen','region','WAT'),
  (6461,63,'NA','Stinkdoring','region','WAT'),
  (6462,62,'NA','Summerdown','region','WAT'),
  (6463,64,'NA','Swakopmund','region','WAT'),
  (6464,67,'NA','Toshari','region','WAT'),
  (6465,65,'NA','Tsandi','region','WAT'),
  (6466,64,'NA','Tsaobis','region','WAT'),
  (6467,63,'NA','Tses','region','WAT'),
  (6468,67,'NA','Tsumeb','region','WAT'),
  (6469,63,'NA','Tsumispark','region','WAT'),
  (6470,67,'NA','Tsumkwe','region','WAT'),
  (6471,67,'NA','Uchab','region','WAT'),
  (6472,63,'NA','Uhabis','region','WAT'),
  (6473,67,'NA','Uib','region','WAT'),
  (6474,64,'NA','Uis','region','WAT'),
  (6475,64,'NA','Usakos','region','WAT'),
  (6476,64,'NA','Vineta','region','WAT'),
  (6477,64,'NA','Walvis Bay','region','WAT'),
  (6478,63,'NA','Warmbad','region','WAT'),
  (6479,65,'NA','Warmquelle','region','WAT'),
  (6480,67,'NA','Waterberg Plateau Park','region','WAT'),
  (6481,62,'NA','Wilhemsthal','region','WAT'),
  (6482,61,'NA','Windhoek','region','WAT'),
  (6483,62,'NA','Witvlei','region','WAT'),
  (6484,0,'NR','','region',''),
  (6485,1,'NP','Bhaktapur','region','NPT'),
  (6486,56,'NP','Bharatput','region','NPT'),
  (6487,21,'NP','Biratnagar','region','NPT'),
  (6488,29,'NP','Bjojpur','region','NPT'),
  (6489,91,'NP','Dhangadi','region','NPT'),
  (6490,26,'NP','Dhankuta','region','NPT'),
  (6491,49,'NP','Dolakha','region','NPT'),
  (6492,64,'NP','Gorkha','region','NPT'),
  (6493,23,'NP','Jhapa','region','NPT'),
  (6494,1,'NP','Kathmandu','region','NPT'),
  (6495,81,'NP','Nepalgunj','region','IST'),
  (6496,24,'NP','Phidim','region','NPT'),
  (6497,41,'NP','Pokhara','region','NPT'),
  (6498,46,'NP','Sarlahi','region','NPT'),
  (6499,20,'NL','Amsterdam','region','CET'),
  (6500,26,'NL','Arnhem','region','CET'),
  (6501,30,'NL','de Meern','region','CET'),
  (6502,73,'NL','Den Bosch','region','CET'),
  (6503,570,'NL','Deventer','region','CET'),
  (6504,40,'NL','Eindhoven','region','CET'),
  (6505,50,'NL','Groningen','region','CET'),
  (6506,23,'NL','Haarlem','region','CET'),
  (6507,23,'NL','Heemstede','region','CET'),
  (6508,10,'NL','Hillegersberg','region','CET'),
  (6509,35,'NL','Hilversum','region','CET'),
  (6510,45,'NL','Hoensbroek','region','CET'),
  (6511,50,'NL','Hoogkerk','region','CET'),
  (6512,10,'NL','Hoogvliet','region','CET'),
  (6513,30,'NL','Houten','region','CET'),
  (6514,30,'NL','IJsselstein','region','CET'),
  (6515,71,'NL','Leiden','region','CET'),
  (6516,30,'NL','Nieuwegein','region','CET'),
  (6517,24,'NL','Nijmegen','region','CET'),
  (6518,30,'NL','Oud Zuilen','region','CET'),
  (6519,0,'NL','Oud Zuilen is part of Utrecht','region','CET'),
  (6520,10,'NL','Rotterdam','region','CET'),
  (6521,70,'NL','The Hague (Den Haag)','region','CET'),
  (6522,30,'NL','Utrecht','region','CET'),
  (6523,73,'NL','Vught','region','CET'),
  (6524,30,'NL','Zeist','region','CET'),
  (6525,7,'AN','Bonaire','region','AST'),
  (6526,9,'AN','CuraÃƒÂ§ao','region','AST'),
  (6527,4,'AN','Saba','region','AST'),
  (6528,3,'AN','St. Eustatius','region','AST'),
  (6529,5,'AN','St. Maarten','region','AST'),
  (6530,42,'NC','Belep','region','NCT'),
  (6531,35,'NC','Boulouparis','region','NCT'),
  (6532,45,'NC','Lifou','region','NCT'),
  (6533,23,'NC','NoumÃƒÂ©a','region','NCT'),
  (6534,9,'NZ','Auckland','region',''),
  (6535,3,'NZ','Christchurch','region','NZST'),
  (6536,3,'NZ','Dunedin','region','NZST'),
  (6537,7,'NZ','Hamilton','region','NZST'),
  (6538,6,'NZ','Hastings','region',''),
  (6539,3,'NZ','Invercargill','region','NZST'),
  (6540,6,'NZ','Napier','region','NZST'),
  (6541,3,'NZ','Nelson','region','NZST'),
  (6542,6,'NZ','New Plymouth','region','NZST'),
  (6543,24,'NZ','New Zealand External Territori','region',''),
  (6544,7,'NZ','North Island (Central and East','region',''),
  (6545,9,'NZ','North Island (North)','region',''),
  (6546,6,'NZ','North Island (Western)','region',''),
  (6547,6,'NZ','Palmerston North','region','NZST'),
  (6548,9,'NZ','Pokeno','region',''),
  (6549,7,'NZ','Rotorua','region','NZST'),
  (6550,3,'NZ','South Island','region',''),
  (6551,7,'NZ','Tauranga','region','NZST'),
  (6552,3,'NZ','Timaru','region',''),
  (6553,6,'NZ','Wanganui','region','NZST'),
  (6554,4,'NZ','Wellington Region','region',''),
  (6555,9,'NZ','Whangarei','region','NZST'),
  (6556,54,'NI','Boaco','region','CST'),
  (6557,341,'NI','Chinandega','region','CST'),
  (6558,4222,'NI','Diriamba','region','CST'),
  (6559,71,'NI','Esteli','region','CST'),
  (6560,55,'NI','Granada','region','CST'),
  (6561,311,'NI','Leon','region','CST'),
  (6562,2,'NI','Managua','region','CST'),
  (6563,44,'NI','Masatepe','region','CST'),
  (6564,52,'NI','Masaya','region','CST'),
  (6565,4522,'NI','Nandaime','region','CST'),
  (6566,46,'NI','Rivas','region','CST'),
  (6567,4682,'NI','San Juan Del Sur','region','CST'),
  (6568,43,'NI','San Marcos','region','CST'),
  (6569,53,'NI','Tipitapa','region','CST'),
  (6570,0,'NE','','region','WAT'),
  (6571,82,'NG','Aba','region','WAT'),
  (6572,43,'NG','Abakaliki','region','WAT'),
  (6573,39,'NG','Abeokuta','region','WAT'),
  (6574,9,'NG','Abuja','region','WAT'),
  (6575,30,'NG','Ado Ekiti','region','WAT'),
  (6576,55,'NG','Agbor','region','WAT'),
  (6577,86,'NG','Ahoada','region','WAT'),
  (6578,34,'NG','Akure','region','WAT'),
  (6579,56,'NG','Asaba','region','WAT'),
  (6580,57,'NG','Auchi','region','WAT'),
  (6581,48,'NG','Awka','region','WAT'),
  (6582,71,'NG','Azare','region','WAT'),
  (6583,1,'NG','Badagry','region','WAT'),
  (6584,77,'NG','Bauchi','region','WAT'),
  (6585,52,'NG','Benin','region','WAT'),
  (6586,68,'NG','Birnin-Kebbi','region','WAT'),
  (6587,87,'NG','Calabar','region','WAT'),
  (6588,74,'NG','Damaturu','region','WAT'),
  (6589,52,'NG','Edo','region','WAT'),
  (6590,42,'NG','Enugu','region','WAT'),
  (6591,72,'NG','Gombe','region','WAT'),
  (6592,63,'NG','Gusau','region','WAT'),
  (6593,78,'NG','Hadejia','region','WAT'),
  (6594,2,'NG','Ibadan','region','WAT'),
  (6595,37,'NG','Ijebu Ode','region','WAT'),
  (6596,50,'NG','Ikare','region','WAT'),
  (6597,36,'NG','Ile Ife','region','WAT'),
  (6598,31,'NG','Ilorin','region','WAT'),
  (6599,79,'NG','Jalingo','region','WAT'),
  (6600,73,'NG','Jos','region','WAT'),
  (6601,62,'NG','Kaduna','region','WAT'),
  (6602,61,'NG','Kafanchau','region','WAT'),
  (6603,64,'NG','Kano','region','WAT'),
  (6604,65,'NG','Katsina','region','WAT'),
  (6605,67,'NG','Kontagora','region','WAT'),
  (6606,47,'NG','Lafia','region','WAT'),
  (6607,1,'NG','Lagos','region','WAT'),
  (6608,58,'NG','Lokoja','region','WAT'),
  (6609,76,'NG','Maiduguri','region','WAT'),
  (6610,44,'NG','Makurdi','region','WAT'),
  (6611,66,'NG','Minna','region','WAT'),
  (6612,33,'NG','New Bussa','region','WAT'),
  (6613,66,'NG','Niger Sate','region','WAT'),
  (6614,45,'NG','Ogoja','region','WAT'),
  (6615,59,'NG','Okitipupa','region','WAT'),
  (6616,46,'NG','Onitsha','region','WAT'),
  (6617,35,'NG','Oshogbo','region','WAT'),
  (6618,83,'NG','Owerri','region','WAT'),
  (6619,51,'NG','Owo','region','WAT'),
  (6620,38,'NG','Oyo','region','WAT'),
  (6621,70,'NG','Pank Shin','region','WAT'),
  (6622,84,'NG','Port Harcourt','region','WAT'),
  (6623,54,'NG','Sapele','region','WAT'),
  (6624,60,'NG','Sokobo','region','WAT'),
  (6625,88,'NG','Umuahia','region','WAT'),
  (6626,85,'NG','Uyo','region','WAT'),
  (6627,53,'NG','Warri','region','WAT'),
  (6628,41,'NG','Wukari','region','WAT'),
  (6629,89,'NG','Yenegoa','region','WAT'),
  (6630,75,'NG','Yola','region','WAT'),
  (6631,69,'NG','Zaria','region','WAT'),
  (6632,1,'NU','Alofi','region',''),
  (6633,0,'','','region',''),
  (6634,0,'MP','','region','CHST'),
  (6635,2,'KP','Pyong Yang','region','KST'),
  (6636,63,'NO','Akershus','region','CET'),
  (6637,37,'NO','Aust-Agder','region','CET'),
  (6638,31,'NO','Buskerud','region','CET'),
  (6639,78,'NO','Finnmark','region','CET'),
  (6640,62,'NO','Hedmark','region','CET'),
  (6641,53,'NO','Hordaland','region','CET'),
  (6642,70,'NO','MÃƒÂ¸re og Romsdal','region','CET'),
  (6643,74,'NO','Nord-TrÃƒÂ¸ndelag','region','CET'),
  (6644,75,'NO','Nordland','region','CET'),
  (6645,61,'NO','Oppland','region','CET'),
  (6646,2,'NO','Oslo','region','CET'),
  (6647,51,'NO','Rogaland','region','CET'),
  (6648,57,'NO','Sogn','region','CET'),
  (6649,72,'NO','SÃƒÂ¸r-TrÃƒÂ¸ndelag','region','CET'),
  (6650,35,'NO','Telemark','region','CET'),
  (6651,77,'NO','Troms','region','CET'),
  (6652,38,'NO','Vest-Agder','region','CET'),
  (6653,33,'NO','Vestfold County','region','CET'),
  (6654,69,'NO','ÃƒËœstfold','region','CET'),
  (6655,25,'OM','A Dakhliyah','region','GST'),
  (6656,26,'OM','Al Batinah','region','GST'),
  (6657,23,'OM','Dhofar','region','GST'),
  (6658,24,'OM','Muscat','region','GST'),
  (6659,992,'PK','Abbotabad','region','PKT'),
  (6660,621,'PK','Bahawalpur','region','PKT'),
  (6661,41,'PK','Faisalabad','region','PKT'),
  (6662,5799,'PK','Ghourghushi','region','PKT'),
  (6663,431,'PK','Gujranwala','region','PKT'),
  (6664,221,'PK','Hyderabad','region','PKT'),
  (6665,51,'PK','Islamabad','region','PKT'),
  (6666,21,'PK','Karachi','region','PKT'),
  (6667,42,'PK','Lahore','region','PKT');

INSERT INTO `countries_area_codes` (`id`, `area_code`, `country`, `location`, `type`, `timezone`)
VALUES
  (6668,61,'PK','Multan','region','PKT'),
  (6669,442,'PK','Okara','region','PKT'),
  (6670,91,'PK','Peshawar','region','PKT'),
  (6671,81,'PK','Quetta','region','PKT'),
  (6672,604,'PK','Rojhan','region','PKT'),
  (6673,441,'PK','Sahiwal','region','PKT'),
  (6674,451,'PK','Sarhodha','region','PKT'),
  (6675,524,'PK','Sialkot','region','PKT'),
  (6676,71,'PK','Sukkur','region','PKT'),
  (6677,0,'PW','','region','PWT'),
  (6678,7,'PA','Bocas del Toro','region','EST'),
  (6679,4,'PA','Colon','region','EST'),
  (6680,9,'PA','Los Santos','region','EST'),
  (6681,2,'PA','Panama City','region','CST'),
  (6682,34,'PG','Alotau/Daru/Kerema','region',''),
  (6683,95,'PG','Arawa/Rabaul','region',''),
  (6684,70,'PG','Goroka','region','PGT'),
  (6685,45,'PG','Lae and Manus/Morobe','region',''),
  (6686,47,'PG','Lae/Manus','region',''),
  (6687,84,'PG','Madang/Wewal','region',''),
  (6688,52,'PG','Mt. Hagen','region',''),
  (6689,30,'PG','Port Moresby','region',''),
  (6690,21,'PY','Asuncion','region','PYT'),
  (6691,72,'PY','Ayolas','region',''),
  (6692,28,'PY','Capiata','region',''),
  (6693,31,'PY','Concepcion','region',''),
  (6694,74,'PY','Coronel Bogado','region',''),
  (6695,521,'PY','Coronel Oviedo','region',''),
  (6696,71,'PY','Encarnacion','region','PYT'),
  (6697,63,'PY','Hernandarias','region',''),
  (6698,24,'PY','Ita','region',''),
  (6699,36,'PY','Pedro J Caballero','region',''),
  (6700,86,'PY','Pilar','region',''),
  (6701,27,'PY','San Antonio','region',''),
  (6702,82,'PY','San Ignacio','region',''),
  (6703,61,'PY','Stroessner: Ciudad Pte.','region',''),
  (6704,541,'PY','Villarrica','region',''),
  (6705,25,'PY','Villeta','region',''),
  (6706,54,'PE','Arequipa','region','PET'),
  (6707,64,'PE','Ayacucho','region',''),
  (6708,44,'PE','Cajamarca','region',''),
  (6709,14,'PE','Callao','region','PET'),
  (6710,74,'PE','Chiclayo','region','PET'),
  (6711,44,'PE','Chimbote','region',''),
  (6712,84,'PE','Cuzco','region','PET'),
  (6713,6495,'PE','Huancavelica','region',''),
  (6714,64,'PE','Huancayo','region','PET'),
  (6715,34,'PE','Ica','region','PET'),
  (6716,94,'PE','Iquitos','region','PET'),
  (6717,1,'PE','Lima','region','PET'),
  (6718,74,'PE','Piura','region','PET'),
  (6719,54,'PE','Tacna','region',''),
  (6720,44,'PE','Trujillo','region','PET'),
  (6721,52,'PH','Albay','region','PHT'),
  (6722,455,'PH','Angeles','region','PHT'),
  (6723,34,'PH','Bacolod','region','PHT'),
  (6724,74,'PH','Baguio City','region','PHT'),
  (6725,43,'PH','Batangas','region','PHT'),
  (6726,8822,'PH','Cacayan de Oro','region','PHT'),
  (6727,2,'PH','Caloocan','region','PHT'),
  (6728,46,'PH','Cavite','region','PHT'),
  (6729,32,'PH','Cebu City','region','PHT'),
  (6730,64,'PH','Cotabato','region','PHT'),
  (6731,75,'PH','Dagupan','region','PHT'),
  (6732,32,'PH','Dalaguete','region','PHT'),
  (6733,3522,'PH','Dauin','region','PHT'),
  (6734,82,'PH','Davao','region','PHT'),
  (6735,3524,'PH','Dumaguete City','region','PHT'),
  (6736,83,'PH','General Santos','region','PHT'),
  (6737,63,'PH','Iligan City','region','PHT'),
  (6738,33,'PH','Iloilo City','region','PHT'),
  (6739,43,'PH','Lipa','region','PHT'),
  (6740,42,'PH','Lucena','region','PHT'),
  (6741,2,'PH','Manila','region','PHT'),
  (6742,56,'PH','Masbate','region','PHT'),
  (6743,9,'PH','Mobile Phones','region','PHT'),
  (6744,5421,'PH','Naga City','region','PHT'),
  (6745,88,'PH','Ozamis City','region','PHT'),
  (6746,45,'PH','Pampanga','region','PHT'),
  (6747,2,'PH','Pasay','region','PHT'),
  (6748,48,'PH','Puerto Princesa','region','PHT'),
  (6749,2,'PH','Quezon City','region','PHT'),
  (6750,72,'PH','San Fernando: La Union','region','PHT'),
  (6751,93,'PH','San Pablo','region','PHT'),
  (6752,47,'PH','Subic Bay','region','PHT'),
  (6753,53,'PH','Tacloban','region','PHT'),
  (6754,452,'PH','Tarlac City','region','PHT'),
  (6755,62,'PH','Zamboanga','region','PHT'),
  (6756,0,'PN','','region',''),
  (6757,17,'PL','32211 (manual exchange) Lancut','region','CET'),
  (6758,22,'PL','4 Grodzisk Mazowiecki','region','CET'),
  (6759,87,'PL','5 Szaflary','region','CET'),
  (6760,198,'PL','8 Lask (Sieradz)','region','CET'),
  (6761,387,'PL','8 Wadowice (Bielsko)','region','CET'),
  (6762,17,'PL','Albigowa','region','CET'),
  (6763,54,'PL','Aleksandrow Kujawski','region','CET'),
  (6764,42,'PL','Aleksandrow Lodzki','region','CET'),
  (6765,12,'PL','Alwernia','region','CET'),
  (6766,42,'PL','Andrespol','region','CET'),
  (6767,387,'PL','Andrychow','region','CET'),
  (6768,42,'PL','Andrzejow','region','CET'),
  (6769,49,'PL','Aniolowo','region','CET'),
  (6770,55,'PL','Ankamaty','region','CET'),
  (6771,64,'PL','Antonin','region','CET'),
  (6772,387,'PL','Babica','region','CET'),
  (6773,22,'PL','Babice Stare','region','CET'),
  (6774,95,'PL','Baczyna','region','CET'),
  (6775,55,'PL','Bagart (Elblag)','region','CET'),
  (6776,69,'PL','Baldowo','region','CET'),
  (6777,496,'PL','Balice','region','CET'),
  (6778,35,'PL','Balin','region','CET'),
  (6779,435,'PL','Balucz','region','CET'),
  (6780,91,'PL','Banie','region','CET'),
  (6781,58,'PL','Banino','region','CET'),
  (6782,22,'PL','Baniocha','region','CET'),
  (6783,187,'PL','Banska Dolina','region','CET'),
  (6784,187,'PL','Banska Nizna','region','CET'),
  (6785,15,'PL','Baranow Sandomierski','region','CET'),
  (6786,478,'PL','Baranowo (Ostroleka)','region','CET'),
  (6787,61,'PL','Baranowo (Poznan)','region','CET'),
  (6788,18,'PL','Barcice','region','CET'),
  (6789,52,'PL','Barcin','region','CET'),
  (6790,89,'PL','Barczewko','region','CET'),
  (6791,89,'PL','Barczewo','region','CET'),
  (6792,69,'PL','Barlozno','region','CET'),
  (6793,54,'PL','Baruchowo','region','CET'),
  (6794,387,'PL','Barwald','region','CET'),
  (6795,641,'PL','Baszkow','region','CET'),
  (6796,44,'PL','Bedzin','region','CET'),
  (6797,57,'PL','Biala Podlaska','region','CET'),
  (6798,80,'PL','Bialka (Biala Podlaska)','region','CET'),
  (6799,187,'PL','Bialka Tatrzanska (Nowy Sacz)','region','CET'),
  (6800,451,'PL','Bialobrzegi (Piotrkow Trybunal','region','CET'),
  (6801,48,'PL','Bialobrzegi (Radom)','region','CET'),
  (6802,17,'PL','Bialobrzegi (Rzeszow)','region','CET'),
  (6803,22,'PL','Bialobrzegi (Warszawa)','region','CET'),
  (6804,84,'PL','Bialobrzegi (Zamosc)','region','CET'),
  (6805,119,'PL','Bialobrzegi k/Aug (Suwalki)','region','CET'),
  (6806,94,'PL','Bialogard','region','CET'),
  (6807,165,'PL','Bialy Dunajec','region','CET'),
  (6808,85,'PL','Bialystok','region','CET'),
  (6809,33,'PL','Bielsko Biala','region','CET'),
  (6810,84,'PL','Bilgoraj','region','CET'),
  (6811,89,'PL','Biskupiec (Olsztyn)','region','CET'),
  (6812,197,'PL','Bochnia','region','CET'),
  (6813,797,'PL','Bogatynia','region','CET'),
  (6814,85,'PL','Bogdanki (Bialystok)','region','CET'),
  (6815,17,'PL','Boguchwala','region','CET'),
  (6816,71,'PL','Borowa (Wroclaw)','region','CET'),
  (6817,196,'PL','Borowa k. Mielca','region','CET'),
  (6818,506,'PL','Braniewo','region','CET'),
  (6819,33,'PL','Brenna (Bielsko Biala)','region','CET'),
  (6820,531,'PL','Brusy (Bydgoszcz)','region','CET'),
  (6821,71,'PL','Brzeg Dolny','region','CET'),
  (6822,92,'PL','Brzesko (Szczecin)','region','CET'),
  (6823,192,'PL','Brzesko (Tarnow)','region','CET'),
  (6824,67,'PL','Brzeznica (Pila)','region','CET'),
  (6825,48,'PL','Brzeznica (Radom)','region','CET'),
  (6826,197,'PL','Brzeznica (Tarnow)','region','CET'),
  (6827,146,'PL','Brzeznica Debicka','region','CET'),
  (6828,34,'PL','Brzeznica n/Warta (Czestochowa','region','CET'),
  (6829,18,'PL','Bukowina Tatrzanska','region','CET'),
  (6830,52,'PL','Busko Zdroj','region','CET'),
  (6831,32,'PL','Bydgoszcz','region','CET'),
  (6832,32,'PL','Bytom','region','CET'),
  (6833,56,'PL','Chelmza','region','CET'),
  (6834,187,'PL','Chocholow','region','CET'),
  (6835,531,'PL','Chojnice (Bydgoszcz)','region','CET'),
  (6836,76,'PL','Chojnow (Legnica)','region','CET'),
  (6837,32,'PL','Chorzow','region','CET'),
  (6838,95,'PL','Choszczno','region','CET'),
  (6839,23,'PL','Ciechanow','region','CET'),
  (6840,54,'PL','Ciechocinek','region','CET'),
  (6841,33,'PL','Cieszyn','region','CET'),
  (6842,12,'PL','Crakow (Krakow)','region','CET'),
  (6843,17,'PL','Czarna (Rzeszow)','region','CET'),
  (6844,146,'PL','Czarna (Tarnow)','region','CET'),
  (6845,69,'PL','Czarna Woda','region','CET'),
  (6846,187,'PL','Czarny Dunajec','region','CET'),
  (6847,32,'PL','Czechowice','region','CET'),
  (6848,531,'PL','Czechowice Dziedzice','region','CET'),
  (6849,34,'PL','Czestochowa','region','CET'),
  (6850,187,'PL','Czorsztyn','region','CET'),
  (6851,171,'PL','Czudec (Rzeszow)','region','CET'),
  (6852,255,'PL','Dabie (Siedlce)','region','CET'),
  (6853,146,'PL','Dabrowa Gornicza','region','CET'),
  (6854,14,'PL','Dabrowa Tarnowska','region','CET'),
  (6855,94,'PL','Debki (Koszalin)','region','CET'),
  (6856,41,'PL','Debno (Kielce)','region','CET'),
  (6857,962,'PL','Debno Lub.','region','CET'),
  (6858,89,'PL','Dobre Miasto','region','CET'),
  (6859,68,'PL','Drzonkow','region','CET'),
  (6860,74,'PL','Dzierzoniow','region','CET'),
  (6861,50,'PL','Elblag','region','CET'),
  (6862,87,'PL','Elk','region','CET'),
  (6863,506,'PL','Frombork','region','CET'),
  (6864,58,'PL','Gdansk','region','CET'),
  (6865,58,'PL','Gdynia','region','CET'),
  (6866,878,'PL','Gizycko','region','CET'),
  (6867,32,'PL','Gliwice','region','CET'),
  (6868,17,'PL','Glogow Malopolski (Rzeszow)','region','CET'),
  (6869,794,'PL','Glogowek','region','CET'),
  (6870,66,'PL','Gniezno','region','CET'),
  (6871,91,'PL','Goleniow','region','CET'),
  (6872,56,'PL','Golub-Dobrzyn','region','CET'),
  (6873,18,'PL','Gorlice','region','CET'),
  (6874,95,'PL','Gorzow Wielkopolski','region','CET'),
  (6875,65,'PL','Gostyn (Katowice)','region','CET'),
  (6876,928,'PL','Gostyn (Szczecin)','region','CET'),
  (6877,657,'PL','Gostyn Poznanski','region','CET'),
  (6878,868,'PL','Grajewo','region','CET'),
  (6879,51,'PL','Grudziadz','region','CET'),
  (6880,18,'PL','Grybow','region','CET'),
  (6881,931,'PL','Gryfice','region','CET'),
  (6882,91,'PL','Gryfino','region','CET'),
  (6883,58,'PL','Hel','region','CET'),
  (6884,536,'PL','Inowroclaw','region','CET'),
  (6885,131,'PL','Iwonicz','region','CET'),
  (6886,131,'PL','Iwonicz Zdroj','region','CET'),
  (6887,187,'PL','Jablonka Orawska','region','CET'),
  (6888,16,'PL','Janow Lubelski','region','CET'),
  (6889,646,'PL','Jarocin (Kalisz)','region','CET'),
  (6890,16,'PL','Jarocin (Tarnobrzeg)','region','CET'),
  (6891,194,'PL','Jaroslaw (Przemysl)','region','CET'),
  (6892,136,'PL','Jaslo','region','CET'),
  (6893,58,'PL','Jastarnia','region','CET'),
  (6894,36,'PL','Jastrzebie (Katowice)','region','CET'),
  (6895,511,'PL','Jastrzebie (Torun)','region','CET'),
  (6896,36,'PL','Jastrzebie Zdroj (Katowice)','region','CET'),
  (6897,76,'PL','Jawor','region','CET'),
  (6898,35,'PL','Jaworzno','region','CET'),
  (6899,498,'PL','Jedrzejow (Kielce)','region','CET'),
  (6900,256,'PL','Jedrzejow (Siedlce)','region','CET'),
  (6901,71,'PL','Jelcz (Wroclaw)','region','CET'),
  (6902,71,'PL','Jelcz Laskowice','region','CET'),
  (6903,75,'PL','Jelenia Gora','region','CET'),
  (6904,30,'PL','Jelesnia','region','CET'),
  (6905,187,'PL','Jordanow (Nowy Sacz)','region','CET'),
  (6906,725,'PL','Jordanow (Wroclaw)','region','CET'),
  (6907,62,'PL','Kalisz','region','CET'),
  (6908,387,'PL','Kalwaria Zebrzydowska','region','CET'),
  (6909,928,'PL','Kamien Pomorski','region','CET'),
  (6910,94,'PL','Karczew (Warszawa)','region','CET'),
  (6911,75,'PL','Karpacz','region','CET'),
  (6912,32,'PL','Kartuzy','region','CET'),
  (6913,32,'PL','Katowice','region','CET'),
  (6914,794,'PL','Kedzierzyn-Kozle','region','CET'),
  (6915,647,'PL','Kepno','region','CET'),
  (6916,381,'PL','Kety','region','CET'),
  (6917,41,'PL','Kielce','region','CET'),
  (6918,34,'PL','Klobuck','region','CET'),
  (6919,58,'PL','Klodawa (Gdansk)','region','CET'),
  (6920,95,'PL','Klodawa (Gorzow)','region','CET'),
  (6921,636,'PL','Klodawa (Konin)','region','CET'),
  (6922,35,'PL','Klucze','region','CET'),
  (6923,136,'PL','Knurow','region','CET'),
  (6924,17,'PL','Kolbuszowa','region','CET'),
  (6925,86,'PL','Kolno (Lomza)','region','CET'),
  (6926,636,'PL','Kolo','region','CET'),
  (6927,965,'PL','Kolobrzeg','region','CET'),
  (6928,63,'PL','Konin','region','CET'),
  (6929,41,'PL','Konskie (Kielce)','region','CET'),
  (6930,65,'PL','Koscian','region','CET'),
  (6931,94,'PL','Koscielisko','region','CET'),
  (6932,94,'PL','Koszalin','region','CET'),
  (6933,54,'PL','Kowal','region','CET'),
  (6934,75,'PL','Kowary','region','CET'),
  (6935,48,'PL','Kozienice','region','CET'),
  (6936,12,'PL','Krakow (Cracow)','region','CET'),
  (6937,10,'PL','Krasiczyn','region','CET'),
  (6938,837,'PL','Krasnik','region','CET'),
  (6939,131,'PL','Krosno','region','CET'),
  (6940,64,'PL','Krotoszyn','region','CET'),
  (6941,536,'PL','Kruszwica','region','CET'),
  (6942,18,'PL','Krynica','region','CET'),
  (6943,12,'PL','Krzeszowice','region','CET'),
  (6944,667,'PL','Ksiaz (Poznan)','region','CET'),
  (6945,218,'PL','Kutno','region','CET'),
  (6946,555,'PL','Kwidzyn','region','CET'),
  (6947,32,'PL','Labedy','region','CET'),
  (6948,94,'PL','Lacko (Koszalin)','region','CET'),
  (6949,184,'PL','Lacko (Nowy Sacz)','region','CET'),
  (6950,187,'PL','Lapsze Nizne','region','CET'),
  (6951,85,'PL','Lapy','region','CET'),
  (6952,518,'PL','Lasin','region','CET'),
  (6953,647,'PL','Laski (Kalisz)','region','CET'),
  (6954,936,'PL','Laski (Szczecin)','region','CET'),
  (6955,59,'PL','Leba','region','CET'),
  (6956,59,'PL','Lebork','region','CET'),
  (6957,76,'PL','Legionowo','region','CET'),
  (6958,137,'PL','Lesko','region','CET'),
  (6959,65,'PL','Leszno','region','CET'),
  (6960,195,'PL','Lezajsk','region','CET'),
  (6961,65,'PL','Lipno (Leszno)','region','CET'),
  (6962,54,'PL','Lipno (Wroclaw)','region','CET'),
  (6963,923,'PL','Lobez','region','CET'),
  (6964,42,'PL','Lodz','region','CET'),
  (6965,86,'PL','Lomza','region','CET'),
  (6966,40,'PL','Lowicz','region','CET'),
  (6967,836,'PL','Lubartow','region','CET'),
  (6968,69,'PL','Lubichowo','region','CET'),
  (6969,76,'PL','Lubin (Legnica)','region','CET'),
  (6970,81,'PL','Lublin','region','CET'),
  (6971,34,'PL','Lubliniec','region','CET'),
  (6972,255,'PL','Lukow','region','CET'),
  (6973,22,'PL','Magdalenka','region','CET'),
  (6974,52,'PL','Maksymilianowo','region','CET'),
  (6975,55,'PL','Malbork','region','CET'),
  (6976,498,'PL','Malogoszcz','region','CET'),
  (6977,187,'PL','Maniowy','region','CET'),
  (6978,10,'PL','Medyka','region','CET'),
  (6979,95,'PL','Miedzyrzecz','region','CET'),
  (6980,936,'PL','Miedzyzdroje','region','CET'),
  (6981,196,'PL','Mielec','region','CET'),
  (6982,32,'PL','Mielno','region','CET'),
  (6983,85,'PL','Mikolow','region','CET'),
  (6984,165,'PL','Murzasichle','region','CET'),
  (6985,18,'PL','Muszyna','region','CET'),
  (6986,115,'PL','Myslenice','region','CET'),
  (6987,95,'PL','Mysliborz','region','CET'),
  (6988,53,'PL','Myslowice','region','CET'),
  (6989,81,'PL','Naleczow','region','CET'),
  (6990,238,'PL','Nasielsk','region','CET'),
  (6991,187,'PL','Niedzica','region','CET'),
  (6992,16,'PL','Nisko','region','CET'),
  (6993,15,'PL','Nowa Deba','region','CET'),
  (6994,74,'PL','Nowa Ruda','region','CET'),
  (6995,41,'PL','Nowiny (Kielce)','region','CET'),
  (6996,932,'PL','Nowogard Szczecinski','region','CET'),
  (6997,58,'PL','Nowy Dwor (Gdansk)','region','CET'),
  (6998,18,'PL','Nowy Dwor Mazowiecki','region','CET'),
  (6999,61,'PL','Nowy Targ','region','CET'),
  (7000,666,'PL','Nowy Tomysl','region','CET'),
  (7001,668,'PL','Oborniki Wielkopolskie (Poznan','region','CET'),
  (7002,71,'PL','Olawa','region','CET'),
  (7003,71,'PL','Olesnica Slaska (Wroclaw)','region','CET'),
  (7004,35,'PL','Olkusz','region','CET'),
  (7005,89,'PL','Olsztyn','region','CET'),
  (7006,44,'PL','Opoczno','region','CET'),
  (7007,77,'PL','Opole','region','CET'),
  (7008,29,'PL','Orzesze','region','CET'),
  (7009,64,'PL','Ostrow Wielkopolski','region','CET'),
  (7010,94,'PL','Ostrowiec (Koszalin)','region','CET'),
  (7011,591,'PL','Ostrowiec (Slupsk)','region','CET'),
  (7012,41,'PL','Ostrowiec Swietokrzyski (Kielc','region','CET'),
  (7013,381,'PL','Oswiecim','region','CET'),
  (7014,42,'PL','Otwock','region','CET'),
  (7015,42,'PL','Pabianice','region','CET'),
  (7016,34,'PL','Pajeczno','region','CET'),
  (7017,50,'PL','Paslek','region','CET'),
  (7018,69,'PL','Piaseczno (Gdansk)','region','CET'),
  (7019,91,'PL','Piaseczno (Szczecin)','region','CET'),
  (7020,22,'PL','Piaseczno (Warszawa)','region','CET'),
  (7021,74,'PL','Piekary Slaskie','region','CET'),
  (7022,67,'PL','Pila','region','CET'),
  (7023,146,'PL','Pilzno (Tarnow)','region','CET'),
  (7024,48,'PL','Pionki (Radom)','region','CET'),
  (7025,44,'PL','Piotrkow Trybunalski','region','CET'),
  (7026,184,'PL','Piwniczna','region','CET'),
  (7027,62,'PL','Plesna','region','CET'),
  (7028,14,'PL','Pleszew','region','CET'),
  (7029,24,'PL','Plock','region','CET'),
  (7030,23,'PL','Plonsk','region','CET'),
  (7031,931,'PL','Ploty','region','CET'),
  (7032,22,'PL','Podkowa Lesna','region','CET'),
  (7033,91,'PL','Police','region','CET'),
  (7034,76,'PL','Polkowice','region','CET'),
  (7035,165,'PL','Poronin','region','CET'),
  (7036,61,'PL','Poznan','region','CET'),
  (7037,22,'PL','Pruszkow','region','CET'),
  (7038,91,'PL','Przeclaw (Szczecin)','region','CET'),
  (7039,10,'PL','Przemysl','region','CET'),
  (7040,58,'PL','Pszczyna','region','CET'),
  (7041,831,'PL','Pulawy','region','CET'),
  (7042,238,'PL','Pultusk','region','CET'),
  (7043,146,'PL','Pustkow Osiedle','region','CET'),
  (7044,187,'PL','Rabka','region','CET'),
  (7045,335,'PL','Raciborz','region','CET'),
  (7046,48,'PL','Radom','region','CET'),
  (7047,457,'PL','Radomsko','region','CET'),
  (7048,22,'PL','Raszyn','region','CET'),
  (7049,58,'PL','Reda','region','CET'),
  (7050,923,'PL','Resko','region','CET'),
  (7051,17,'PL','Ropczyce','region','CET'),
  (7052,32,'PL','Ruda Slaska','region','CET'),
  (7053,58,'PL','Rumia','region','CET'),
  (7054,36,'PL','Rybnik','region','CET'),
  (7055,131,'PL','Ryki','region','CET'),
  (7056,54,'PL','Rymanow Zdrow','region','CET'),
  (7057,196,'PL','Rzemien','region','CET'),
  (7058,17,'PL','Rzeszow','region','CET'),
  (7059,197,'PL','Rzezawa','region','CET'),
  (7060,14,'PL','Rzuchowa (Tarnow)','region','CET'),
  (7061,15,'PL','Sandomierz','region','CET'),
  (7062,137,'PL','Sanok','region','CET'),
  (7063,82,'PL','Sawin','region','CET'),
  (7064,52,'PL','Sepolno Krajenskie','region','CET'),
  (7065,25,'PL','Siedlce','region','CET'),
  (7066,43,'PL','Siemianowice Slaskie','region','CET'),
  (7067,69,'PL','Skarszewy','region','CET'),
  (7068,41,'PL','Skarzysko Kamienna','region','CET'),
  (7069,12,'PL','Skawina','region','CET'),
  (7070,40,'PL','Skierniewice','region','CET'),
  (7071,33,'PL','Skoczow','region','CET'),
  (7072,69,'PL','Skorcz','region','CET'),
  (7073,59,'PL','Slupsk','region','CET'),
  (7074,85,'PL','Sokolka','region','CET'),
  (7075,58,'PL','Sopot','region','CET'),
  (7076,32,'PL','Sosnowiec','region','CET'),
  (7077,71,'PL','Sroda Slaska','region','CET'),
  (7078,667,'PL','Sroda Wielkopolska (Poznan)','region','CET'),
  (7079,16,'PL','Stalowa Wola','region','CET'),
  (7080,41,'PL','Starachowice','region','CET'),
  (7081,92,'PL','Stargard Szczecinski','region','CET'),
  (7082,69,'PL','Starogard Gdanski','region','CET'),
  (7083,18,'PL','Stary Sacz','region','CET'),
  (7084,15,'PL','Staszow','region','CET'),
  (7085,77,'PL','Strzelce (Opole)','region','CET'),
  (7086,218,'PL','Strzelce (Plock)','region','CET'),
  (7087,74,'PL','Strzelce (Walbrzych)','region','CET'),
  (7088,725,'PL','Strzelin','region','CET'),
  (7089,87,'PL','Suwalki','region','CET'),
  (7090,61,'PL','Swarzedz','region','CET'),
  (7091,74,'PL','Swidnica (Walbrzych)','region','CET'),
  (7092,68,'PL','Swidnica (Zielona Gora)','region','CET'),
  (7093,81,'PL','Swidnik (Lublin)','region','CET'),
  (7094,74,'PL','Swiebodzice','region','CET'),
  (7095,532,'PL','Swiecie (Bydgoszcz)','region','CET'),
  (7096,51,'PL','Swiecie (Torun)','region','CET'),
  (7097,32,'PL','Swietochlowice','region','CET'),
  (7098,936,'PL','Swinoujscie','region','CET'),
  (7099,647,'PL','Sycow (Kalisz)','region','CET'),
  (7100,668,'PL','Szamotuly','region','CET'),
  (7101,91,'PL','Szczecin','region','CET'),
  (7102,91,'PL','Szczecin (Stettin)','region','CET'),
  (7103,966,'PL','Szczecinek','region','CET'),
  (7104,30,'PL','Szczyrk','region','CET'),
  (7105,75,'PL','Szklarska Poreba','region','CET'),
  (7106,557,'PL','Sztum (Elblag)','region','CET'),
  (7107,50,'PL','Sztutowo','region','CET'),
  (7108,15,'PL','Tarnobrzeg','region','CET'),
  (7109,14,'PL','Tarnow','region','CET'),
  (7110,69,'PL','Tarnowskie Gory','region','CET'),
  (7111,22,'PL','Tluszcz','region','CET'),
  (7112,50,'PL','Tolkmicko','region','CET'),
  (7113,44,'PL','Tomaszow Mazowiecki','region','CET'),
  (7114,55,'PL','Torun','region','CET'),
  (7115,931,'PL','Trzebiatow (Szczecin)','region','CET'),
  (7116,30,'PL','Trzebinia (Bielsko)','region','CET'),
  (7117,35,'PL','Trzebinia (Katowice)','region','CET'),
  (7118,531,'PL','Tuchola (Bydgoszcz)','region','CET'),
  (7119,14,'PL','Tuchow','region','CET'),
  (7120,63,'PL','Turek','region','CET'),
  (7121,42,'PL','Tuszyn','region','CET'),
  (7122,59,'PL','Tychy','region','CET'),
  (7123,33,'PL','Ustronie','region','CET'),
  (7124,568,'PL','Wabrzezno','region','CET'),
  (7125,74,'PL','Walbrzych','region','CET'),
  (7126,22,'PL','Warsaw','region','CET'),
  (7127,22,'PL','Warszawa (Warsaw)','region','CET'),
  (7128,76,'PL','Warta Boleslawiecka','region','CET'),
  (7129,12,'PL','Wieliczka','region','CET'),
  (7130,536,'PL','Wierzchoslawice (Bydgoszcz)','region','CET'),
  (7131,14,'PL','Wierzchoslawice (Tarnow)','region','CET'),
  (7132,54,'PL','Wisla','region','CET'),
  (7133,54,'PL','Wloclawek','region','CET'),
  (7134,36,'PL','Wodzislaw (Katowice)','region','CET'),
  (7135,14,'PL','Wola Rzedzinska','region','CET'),
  (7136,35,'PL','Wolbrom','region','CET'),
  (7137,61,'PL','Wolomin','region','CET'),
  (7138,71,'PL','Wroclaw','region','CET'),
  (7139,66,'PL','Wrzesnia','region','CET'),
  (7140,65,'PL','Wschowa','region','CET'),
  (7141,86,'PL','Wysokie Mazowieckie','region','CET'),
  (7142,216,'PL','Wyszkow','region','CET'),
  (7143,72,'PL','Zabkowice','region','CET'),
  (7144,14,'PL','Zabno','region','CET'),
  (7145,32,'PL','Zabrze','region','CET'),
  (7146,115,'PL','Zakliczyn k. Myslenic (Krakow)','region','CET'),
  (7147,192,'PL','Zakliczyn n. Dunajcem (Tarnow)','region','CET'),
  (7148,165,'PL','Zakopane','region','CET'),
  (7149,86,'PL','Zambrow','region','CET'),
  (7150,84,'PL','Zamosc','region','CET'),
  (7151,77,'PL','Zawada (Opole)','region','CET'),
  (7152,146,'PL','Zawada (Tarnow)','region','CET'),
  (7153,84,'PL','Zawada (Zamosc)','region','CET'),
  (7154,68,'PL','Zawada (Zielona Gora)','region','CET'),
  (7155,77,'PL','Zawadzkie','region','CET'),
  (7156,376,'PL','Zawiercie','region','CET'),
  (7157,18,'PL','Zegiestow Zdroj','region','CET'),
  (7158,42,'PL','Zgierz','region','CET'),
  (7159,72,'PL','Ziebice','region','CET'),
  (7160,68,'PL','Zielona Gora','region','CET'),
  (7161,76,'PL','Zlotoryja','region','CET'),
  (7162,36,'PL','Zory (Katowice)','region','CET'),
  (7163,23,'PL','Zuromina','region','CET'),
  (7164,146,'PL','Zyrakow','region','CET'),
  (7165,30,'PL','Zywiec','region','CET'),
  (7166,241,'PT','Abrantes','region','WET'),
  (7167,295,'PT','Angra do HeroÃƒÂ­smo','region','WET'),
  (7168,235,'PT','Arganil','region','WET'),
  (7169,234,'PT','Aveiro','region','WET'),
  (7170,284,'PT','Beja','region','WET'),
  (7171,253,'PT','Braga','region','WET'),
  (7172,273,'PT','BraganÃƒÂ§a','region','WET'),
  (7173,262,'PT','Caldas da RaÃƒÂ­nha','region','WET'),
  (7174,272,'PT','Castelo Branco','region','WET'),
  (7175,286,'PT','Castro Verde','region','WET'),
  (7176,276,'PT','Chaves','region','WET'),
  (7177,239,'PT','Coimbra','region','WET'),
  (7178,275,'PT','CovilhÃƒÂ£','region','WET'),
  (7179,268,'PT','Estremoz','region','WET'),
  (7180,266,'PT','Ãƒâ€°vora','region','WET'),
  (7181,289,'PT','Faro','region','WET'),
  (7182,233,'PT','Figueira da Foz','region','WET'),
  (7183,297,'PT','Funchal','region','WET'),
  (7184,271,'PT','Guarda','region','WET'),
  (7185,292,'PT','Horta','region','WET'),
  (7186,277,'PT','Idanha-a-Nova','region','WET'),
  (7187,244,'PT','Leiria','region','WET'),
  (7188,21,'PT','Lisboa','region','WET'),
  (7189,231,'PT','Mealhada','region','WET'),
  (7190,278,'PT','Mirandela','region','WET'),
  (7191,279,'PT','Moncorvo','region','WET'),
  (7192,285,'PT','Moura','region','WET'),
  (7193,283,'PT','Odemira','region','WET'),
  (7194,255,'PT','Penafiel','region','WET'),
  (7195,254,'PT','Peso da RÃƒÂ©gua','region','WET'),
  (7196,236,'PT','Pombal','region','WET'),
  (7197,296,'PT','Ponta Delgada','region','AZOT'),
  (7198,242,'PT','Ponte de SÃƒÂ´r','region','WET'),
  (7199,245,'PT','Portalegre','region','WET'),
  (7200,282,'PT','PortimÃƒÂ£o','region','WET'),
  (7201,22,'PT','Porto','region','WET'),
  (7202,274,'PT','ProenÃƒÂ§a-a-Nova','region','WET'),
  (7203,256,'PT','S. JoÃƒÂ£o da Madeira','region','WET'),
  (7204,243,'PT','SantarÃƒÂ©m','region','WET'),
  (7205,269,'PT','Santiago do CacÃƒÂ©m','region','WET'),
  (7206,238,'PT','Seia','region','WET'),
  (7207,265,'PT','SetÃƒÂºbal','region','WET'),
  (7208,281,'PT','Tavira','region','WET'),
  (7209,249,'PT','Torres Novas','region','WET'),
  (7210,261,'PT','Torres Vedras','region','WET'),
  (7211,263,'PT','V. Franca de Xira','region','WET'),
  (7212,252,'PT','V. N. de FamalicÃƒÂ£o','region','WET'),
  (7213,251,'PT','ValenÃƒÂ§a','region','WET'),
  (7214,258,'PT','Viana do Castelo','region','WET'),
  (7215,259,'PT','Vila Real','region','WET'),
  (7216,232,'PT','Viseu','region','WET'),
  (7217,787,'PR','San Juan','region','AST'),
  (7218,0,'QA','','region','AST'),
  (7219,258,'RO','Abrud','region','EET'),
  (7220,237,'RO','Adjud','region','EET'),
  (7221,241,'RO','Agigea','region','EET'),
  (7222,269,'RO','Agnita','region','EET'),
  (7223,258,'RO','Aiud','region','EET'),
  (7224,258,'RO','Alba Iulia','region','EET'),
  (7225,259,'RO','Alesd','region','EET'),
  (7226,247,'RO','Alexandria','region','EET'),
  (7227,243,'RO','Amara','region','EET'),
  (7228,264,'RO','Apahida','region','EET'),
  (7229,257,'RO','Arad','region','EET'),
  (7230,234,'RO','Asau','region','EET'),
  (7231,269,'RO','Avrig','region','EET'),
  (7232,269,'RO','Axente Sever','region','EET'),
  (7233,244,'RO','Azuga','region','EET'),
  (7234,244,'RO','Baba Ana','region','EET'),
  (7235,240,'RO','Babadag','region','EET'),
  (7236,250,'RO','Babeni','region','EET'),
  (7237,234,'RO','Bacau','region','EET'),
  (7238,254,'RO','Bacia','region','EET'),
  (7239,262,'RO','Baia Mare','region','EET'),
  (7240,262,'RO','Baia Sprie','region','EET'),
  (7241,244,'RO','Baicoi','region','EET'),
  (7242,248,'RO','Baiculesti','region','EET'),
  (7243,259,'RO','Baile Felix','region','EET'),
  (7244,250,'RO','Baile Govora','region','EET'),
  (7245,255,'RO','Baile Herculane','region','EET'),
  (7246,250,'RO','Baile Olanesti','region','EET'),
  (7247,251,'RO','Bailesti','region','EET'),
  (7248,249,'RO','Bals','region','EET'),
  (7249,241,'RO','Baneasa','region','EET'),
  (7250,244,'RO','Banesti','region','EET'),
  (7251,243,'RO','Barcanesti (judetz: Ialomitza)','region','EET'),
  (7252,244,'RO','Barcanesti (judetz: Prahova)','region','EET'),
  (7253,267,'RO','Barcani','region','EET'),
  (7254,241,'RO','Basarabi','region','EET'),
  (7255,248,'RO','Bascov','region','EET'),
  (7256,263,'RO','Beclean','region','EET'),
  (7257,259,'RO','Beius','region','EET'),
  (7258,233,'RO','Bicaz','region','EET'),
  (7259,245,'RO','Bilciuresti','region','EET'),
  (7260,251,'RO','Birca','region','EET'),
  (7261,235,'RO','Birlad','region','EET'),
  (7262,263,'RO','Bistrita','region','EET'),
  (7263,258,'RO','Blaj','region','EET'),
  (7264,255,'RO','Bocsa RomÃƒÂ¢na','region','EET'),
  (7265,244,'RO','Boldesti - Scaieni','region','EET'),
  (7266,246,'RO','Bolintin Vale','region','EET'),
  (7267,231,'RO','Botosani','region','EET'),
  (7268,254,'RO','Brad','region','EET'),
  (7269,231,'RO','Braesti','region','EET'),
  (7270,239,'RO','Braila','region','EET'),
  (7271,268,'RO','Bran','region','EET'),
  (7272,2179,'RO','Branesti','region','EET'),
  (7273,254,'RO','Branisca','region','EET'),
  (7274,268,'RO','Brasov','region','EET'),
  (7275,244,'RO','Breaza','region','EET'),
  (7276,255,'RO','Brebu','region','EET'),
  (7277,254,'RO','Bretea RomÃƒÂ¢na','region','EET'),
  (7278,250,'RO','Brezoi','region','EET'),
  (7279,231,'RO','Bucecea','region','EET'),
  (7280,244,'RO','Bucov','region','EET'),
  (7281,254,'RO','Bucuresci','region','EET'),
  (7282,21,'RO','Bucuresti (Bucharest)','region','EET'),
  (7283,2179,'RO','Buftea','region','EET'),
  (7284,234,'RO','Buhoci','region','EET'),
  (7285,234,'RO','Buhusi','region','EET'),
  (7286,244,'RO','Busteni','region','EET'),
  (7287,238,'RO','Buzau','region','EET'),
  (7288,256,'RO','Buzias','region','EET'),
  (7289,250,'RO','Caciulata','region','EET'),
  (7290,251,'RO','Calafat','region','EET'),
  (7291,254,'RO','Calan','region','EET'),
  (7292,242,'RO','Calarasi','region','EET'),
  (7293,250,'RO','Calimanesti','region','EET'),
  (7294,246,'RO','Calugareni','region','EET'),
  (7295,241,'RO','Cap Aurora','region','EET'),
  (7296,249,'RO','Caracal','region','EET'),
  (7297,255,'RO','Caransebes','region','EET'),
  (7298,261,'RO','Carei','region','EET'),
  (7299,241,'RO','Carpinis','region','EET'),
  (7300,234,'RO','Casin','region','EET'),
  (7301,241,'RO','Castelu','region','EET'),
  (7302,265,'RO','Catau Ludus','region','EET'),
  (7303,233,'RO','Ceahlau','region','EET'),
  (7304,260,'RO','Cehu Silvaniei','region','EET'),
  (7305,251,'RO','Cerat','region','EET'),
  (7306,241,'RO','Cerna Voda','region','EET'),
  (7307,254,'RO','Certeju De Sus','region','EET'),
  (7308,257,'RO','Chisineu Cris','region','EET'),
  (7309,258,'RO','Cimpeni','region','EET'),
  (7310,264,'RO','Cimpia Turzii','region','EET'),
  (7311,244,'RO','Cimpina','region','EET'),
  (7312,230,'RO','Cimpulung Moldovenesc','region','EET'),
  (7313,248,'RO','Cimpulung Muscel','region','EET'),
  (7314,269,'RO','Cisnadie','region','EET'),
  (7315,264,'RO','Cluj - Napoca','region','EET'),
  (7316,241,'RO','Cochirleni','region','EET'),
  (7317,268,'RO','Codlea','region','EET'),
  (7318,248,'RO','Colibasi','region','EET'),
  (7319,234,'RO','Comanesti','region','EET'),
  (7320,244,'RO','Comarnic','region','EET'),
  (7321,241,'RO','Constanta','region','EET'),
  (7322,269,'RO','Copsa Mica','region','EET'),
  (7323,249,'RO','Corabia','region','EET'),
  (7324,248,'RO','Corbeni','region','EET'),
  (7325,241,'RO','Corbu','region','EET'),
  (7326,244,'RO','Cornu','region','EET'),
  (7327,243,'RO','Cosereni','region','EET'),
  (7328,248,'RO','Costesti','region','EET'),
  (7329,241,'RO','Costinesti','region','EET'),
  (7330,232,'RO','Cotnari','region','EET'),
  (7331,267,'RO','Covasna','region','EET'),
  (7332,251,'RO','Craiova','region','EET'),
  (7333,254,'RO','Criscior','region','EET'),
  (7334,269,'RO','Cristian','region','EET'),
  (7335,254,'RO','Cristur','region','EET'),
  (7336,258,'RO','Cugir','region','EET'),
  (7337,248,'RO','Curtea De Arges','region','EET'),
  (7338,257,'RO','Curtici','region','EET'),
  (7339,241,'RO','Cuza Voda','region','EET'),
  (7340,251,'RO','Dabuleni','region','EET'),
  (7341,231,'RO','Darabani','region','EET'),
  (7342,234,'RO','Darmanesti','region','EET'),
  (7343,264,'RO','Dej','region','EET'),
  (7344,256,'RO','Deta','region','EET'),
  (7345,254,'RO','Deva','region','EET'),
  (7346,269,'RO','Dirlos','region','EET'),
  (7347,254,'RO','Dobra','region','EET'),
  (7348,241,'RO','Doi Mai','region','EET'),
  (7349,231,'RO','Dorohoi','region','EET'),
  (7350,249,'RO','Draganesti (judetz: Olt)','region','EET'),
  (7351,247,'RO','Draganesti - Vlasca (judetz: T','region','EET'),
  (7352,248,'RO','Draganu','region','EET'),
  (7353,250,'RO','Dragasani','region','EET'),
  (7354,252,'RO','Drobeta - Turnu Severin','region','EET'),
  (7355,233,'RO','Dumbrava Rosie','region','EET'),
  (7356,230,'RO','Dumbraveni','region','EET'),
  (7357,241,'RO','Eforie Nord','region','EET'),
  (7358,241,'RO','Eforie Sud','region','EET'),
  (7359,268,'RO','Fagaras','region','EET'),
  (7360,256,'RO','Faget','region','EET'),
  (7361,230,'RO','Falticeni','region','EET'),
  (7362,239,'RO','Faurei (judetz: Braila)','region','EET'),
  (7363,241,'RO','Faurei (judetz: Constanta)','region','EET'),
  (7364,243,'RO','Fetesti','region','EET'),
  (7365,245,'RO','Fieni','region','EET'),
  (7366,251,'RO','Filiasi','region','EET'),
  (7367,257,'RO','Fintinele','region','EET'),
  (7368,231,'RO','Flaminzi','region','EET'),
  (7369,264,'RO','Floresti (judetz: Cluj)','region','EET'),
  (7370,244,'RO','Floresti (judetz: Prahova)','region','EET'),
  (7371,237,'RO','Focsani','region','EET'),
  (7372,230,'RO','Frasin','region','EET'),
  (7373,245,'RO','Gaiesti','region','EET'),
  (7374,236,'RO','Galati','region','EET'),
  (7375,261,'RO','Gelu','region','EET'),
  (7376,254,'RO','Geoagiu Bai','region','EET'),
  (7377,254,'RO','Ghelari','region','EET'),
  (7378,266,'RO','Gheorghi- Eni','region','EET'),
  (7379,238,'RO','Gheraseni','region','EET'),
  (7380,264,'RO','Gherla','region','EET'),
  (7381,246,'RO','Ghimpati','region','EET'),
  (7382,256,'RO','Giarmata','region','EET'),
  (7383,243,'RO','Girbovi','region','EET'),
  (7384,246,'RO','Giurgiu','region','EET'),
  (7385,238,'RO','Glodeanu Silistea','region','EET'),
  (7386,230,'RO','Gura Humorului','region','EET'),
  (7387,245,'RO','Gura Ocnitei','region','EET'),
  (7388,245,'RO','Gura Sutii','region','EET'),
  (7389,268,'RO','Harman','region','EET'),
  (7390,254,'RO','Hateg','region','EET'),
  (7391,232,'RO','Hirlau','region','EET'),
  (7392,241,'RO','Hirsova','region','EET'),
  (7393,231,'RO','Hlipiceni','region','EET'),
  (7394,250,'RO','Horezu','region','EET'),
  (7395,264,'RO','Huedin','region','EET'),
  (7396,254,'RO','Hunedoara','region','EET'),
  (7397,235,'RO','Husi','region','EET'),
  (7398,239,'RO','Ianca','region','EET'),
  (7399,232,'RO','Iasi','region','EET'),
  (7400,265,'RO','Iernut','region','EET'),
  (7401,257,'RO','Ineu','region','EET'),
  (7402,239,'RO','Insuratei','region','EET'),
  (7403,267,'RO','Intorsura Buzaului','region','EET'),
  (7404,245,'RO','Ion Luca Caragiale','region','EET'),
  (7405,240,'RO','Isaccea','region','EET'),
  (7406,260,'RO','Jibou','region','EET'),
  (7407,256,'RO','Jimbolia','region','EET'),
  (7408,241,'RO','Jupiter','region','EET'),
  (7409,241,'RO','Lazu','region','EET'),
  (7410,242,'RO','Lehliu Gara','region','EET'),
  (7411,248,'RO','Leresti','region','EET'),
  (7412,234,'RO','Letea Veche','region','EET'),
  (7413,251,'RO','Leu','region','EET'),
  (7414,236,'RO','Liesti','region','EET'),
  (7415,241,'RO','Limanu','region','EET'),
  (7416,244,'RO','Lipanesti','region','EET'),
  (7417,257,'RO','Lipova','region','EET'),
  (7418,234,'RO','Livezi','region','EET'),
  (7419,252,'RO','Livezile','region','EET'),
  (7420,265,'RO','Ludus','region','EET'),
  (7421,256,'RO','Lugoj','region','EET'),
  (7422,241,'RO','Lumina','region','EET'),
  (7423,241,'RO','Luminita','region','EET'),
  (7424,254,'RO','Lupeni','region','EET'),
  (7425,243,'RO','M. Kogalniceanu','region','EET'),
  (7426,240,'RO','Macin','region','EET'),
  (7427,234,'RO','Magura','region','EET'),
  (7428,245,'RO','Malu Cu Flori','region','EET'),
  (7429,241,'RO','Mamaia','region','EET'),
  (7430,233,'RO','Manastirea Neamt','region','EET'),
  (7431,241,'RO','Mangalia','region','EET'),
  (7432,238,'RO','Maracineni','region','EET'),
  (7433,237,'RO','Marasesti','region','EET'),
  (7434,259,'RO','Marghita','region','EET'),
  (7435,234,'RO','Margineni','region','EET'),
  (7436,241,'RO','Medgidia','region','EET'),
  (7437,269,'RO','Medias','region','EET'),
  (7438,238,'RO','Merei','region','EET'),
  (7439,248,'RO','Merisani','region','EET'),
  (7440,266,'RO','Miercurea Ciuc','region','EET'),
  (7441,265,'RO','Miercurea Miraj','region','EET'),
  (7442,244,'RO','Mizil','region','EET'),
  (7443,268,'RO','Moeciu De Jos','region','EET'),
  (7444,21,'RO','Mogosoaia','region','EET'),
  (7445,234,'RO','Moinesti','region','EET'),
  (7446,255,'RO','Moldova Veche','region','EET'),
  (7447,257,'RO','Moneasa','region','EET'),
  (7448,245,'RO','Moreni','region','EET'),
  (7449,245,'RO','Moroeni','region','EET'),
  (7450,253,'RO','Motru','region','EET'),
  (7451,257,'RO','Nadlac','region','EET'),
  (7452,263,'RO','Nasaud','region','EET'),
  (7453,241,'RO','Navodari','region','EET'),
  (7454,235,'RO','Negresti','region','EET'),
  (7455,261,'RO','Negresti - Oas','region','EET'),
  (7456,241,'RO','Negureni','region','EET'),
  (7457,238,'RO','Nehoiu','region','EET'),
  (7458,241,'RO','Neptun','region','EET'),
  (7459,234,'RO','Nicolae Balcescu','region','EET'),
  (7460,241,'RO','Nisipari','region','EET'),
  (7461,253,'RO','Novaci','region','EET'),
  (7462,258,'RO','Ocna Mures','region','EET'),
  (7463,269,'RO','Ocna Sibiului','region','EET'),
  (7464,245,'RO','Ocnita','region','EET'),
  (7465,237,'RO','Odobesti','region','EET'),
  (7466,266,'RO','Odorheiu Secuiesc','region','EET'),
  (7467,241,'RO','Olimp','region','EET'),
  (7468,242,'RO','Oltenita','region','EET'),
  (7469,234,'RO','Onesti','region','EET'),
  (7470,259,'RO','Oradea','region','EET'),
  (7471,254,'RO','Orastie','region','EET'),
  (7472,255,'RO','Oravita','region','EET'),
  (7473,252,'RO','Orsova','region','EET'),
  (7474,255,'RO','Otelu Rosu','region','EET'),
  (7475,21,'RO','Otopeni','region','EET'),
  (7476,241,'RO','Ovidiu','region','EET'),
  (7477,241,'RO','Palazu Mare','region','EET'),
  (7478,237,'RO','Panciu','region','EET'),
  (7479,234,'RO','Parava','region','EET'),
  (7480,232,'RO','Pascani','region','EET'),
  (7481,238,'RO','Patirla Gele','region','EET'),
  (7482,257,'RO','Paulis','region','EET'),
  (7483,258,'RO','Petresti (judetz: Alba)','region','EET'),
  (7484,245,'RO','Petresti (judetz: Dambovita)','region','EET'),
  (7485,254,'RO','Petrila','region','EET'),
  (7486,254,'RO','Petrosani','region','EET'),
  (7487,241,'RO','Piatra','region','EET'),
  (7488,233,'RO','Piatra Neamt','region','EET'),
  (7489,251,'RO','Pielesti','region','EET'),
  (7490,245,'RO','Pietrosita','region','EET'),
  (7491,234,'RO','Pincesti','region','EET'),
  (7492,268,'RO','Piriul Rece','region','EET'),
  (7493,248,'RO','Pitesti','region','EET'),
  (7494,251,'RO','Plenita','region','EET'),
  (7495,244,'RO','Ploiesti','region','EET'),
  (7496,244,'RO','Plopeni','region','EET'),
  (7497,251,'RO','Podari','region','EET'),
  (7498,232,'RO','Podu Iloaiei','region','EET'),
  (7499,234,'RO','Podu Turcului','region','EET'),
  (7500,244,'RO','Podu Vadului','region','EET'),
  (7501,234,'RO','Poduri','region','EET'),
  (7502,238,'RO','Pogoanele','region','EET'),
  (7503,241,'RO','Poiana','region','EET'),
  (7504,268,'RO','Poiana Brasov','region','EET'),
  (7505,244,'RO','Poiana Cimpina','region','EET'),
  (7506,268,'RO','Poiana Marului','region','EET'),
  (7507,244,'RO','Poiana Tapului','region','EET'),
  (7508,268,'RO','Predeal','region','EET'),
  (7509,263,'RO','Prundu Birgaului','region','EET'),
  (7510,245,'RO','Pucioasa','region','EET'),
  (7511,234,'RO','Racaciuni','region','EET'),
  (7512,245,'RO','Racari','region','EET'),
  (7513,230,'RO','Radauti','region','EET'),
  (7514,269,'RO','Rasinari','region','EET'),
  (7515,241,'RO','Razoare','region','EET'),
  (7516,245,'RO','Razvad','region','EET'),
  (7517,265,'RO','Reghin','region','EET'),
  (7518,241,'RO','Remus Opreanu','region','EET'),
  (7519,255,'RO','Resita','region','EET'),
  (7520,238,'RO','Rimnicu Sarat','region','EET'),
  (7521,250,'RO','Rimnicu Vilcea','region','EET'),
  (7522,231,'RO','Ripiceni','region','EET'),
  (7523,268,'RO','Risnov','region','EET'),
  (7524,233,'RO','Roman','region','EET'),
  (7525,254,'RO','Romos','region','EET'),
  (7526,254,'RO','Ropotu Mare','region','EET'),
  (7527,247,'RO','Rosiori De Vede','region','EET'),
  (7528,233,'RO','Roznov','region','EET'),
  (7529,248,'RO','Rucar','region','EET'),
  (7530,268,'RO','Rupea','region','EET'),
  (7531,268,'RO','Sacele','region','EET'),
  (7532,241,'RO','Saligny','region','EET'),
  (7533,269,'RO','Saliste','region','EET'),
  (7534,259,'RO','Salonta','region','EET'),
  (7535,254,'RO','Sarmisege- Tuza','region','EET'),
  (7536,258,'RO','Sasciori','region','EET'),
  (7537,234,'RO','Sascut','region','EET'),
  (7538,261,'RO','Satu Mare','region','EET'),
  (7539,241,'RO','Satu Nou','region','EET'),
  (7540,241,'RO','Saturn','region','EET'),
  (7541,234,'RO','Saucesti','region','EET'),
  (7542,231,'RO','Saveni','region','EET'),
  (7543,233,'RO','Savinesti','region','EET'),
  (7544,257,'RO','Savirsin','region','EET'),
  (7545,241,'RO','Schitu','region','EET'),
  (7546,243,'RO','Scinteia','region','EET'),
  (7547,249,'RO','Scornicesti','region','EET'),
  (7548,238,'RO','Scurtesti','region','EET'),
  (7549,258,'RO','Sebes','region','EET'),
  (7550,257,'RO','Sebis','region','EET'),
  (7551,234,'RO','Secuieni','region','EET'),
  (7552,251,'RO','Segarcea','region','EET'),
  (7553,241,'RO','Seimenii Mici','region','EET'),
  (7554,262,'RO','Seini','region','EET'),
  (7555,257,'RO','Seitin','region','EET'),
  (7556,269,'RO','Selimbar','region','EET'),
  (7557,267,'RO','Sfintu Gheorghe','region','EET'),
  (7558,241,'RO','Sibioara','region','EET'),
  (7559,269,'RO','Sibiu','region','EET'),
  (7560,262,'RO','Sighetu Marmatiei','region','EET'),
  (7561,265,'RO','Sighisoara','region','EET'),
  (7562,254,'RO','Simeria','region','EET'),
  (7563,241,'RO','Siminoc','region','EET'),
  (7564,260,'RO','Simleul Silvaniei','region','EET'),
  (7565,244,'RO','Sinaia','region','EET'),
  (7566,263,'RO','Singeorz-Bai','region','EET'),
  (7567,256,'RO','Sinnicolau-Mare','region','EET'),
  (7568,268,'RO','Sinpetru','region','EET'),
  (7569,254,'RO','Sintandrei','region','EET'),
  (7570,258,'RO','Sintimbru','region','EET'),
  (7571,230,'RO','Siret','region','EET'),
  (7572,257,'RO','Siria','region','EET'),
  (7573,267,'RO','Sita Buzaului','region','EET'),
  (7574,244,'RO','Slanic','region','EET'),
  (7575,234,'RO','Slanic Moldova','region','EET'),
  (7576,249,'RO','Slatina','region','EET'),
  (7577,243,'RO','Slobozia','region','EET'),
  (7578,2179,'RO','Snagov','region','EET'),
  (7579,257,'RO','Sofronea','region','EET'),
  (7580,254,'RO','Soimus','region','EET'),
  (7581,230,'RO','Solca','region','EET'),
  (7582,265,'RO','Sovata Bai','region','EET'),
  (7583,248,'RO','Stefanesti','region','EET'),
  (7584,259,'RO','Stei','region','EET'),
  (7585,248,'RO','Stolnici','region','EET'),
  (7586,252,'RO','Strehaia','region','EET'),
  (7587,230,'RO','Suceava','region','EET'),
  (7588,240,'RO','Sulina','region','EET'),
  (7589,269,'RO','Talmaciu','region','EET'),
  (7590,243,'RO','Tandarei','region','EET'),
  (7591,261,'RO','Tasnad','region','EET'),
  (7592,241,'RO','Techirghiol','region','EET'),
  (7593,236,'RO','Tecuci','region','EET'),
  (7594,244,'RO','Telega','region','EET'),
  (7595,254,'RO','Teliucu Inferior','region','EET'),
  (7596,256,'RO','Teremia Mare','region','EET'),
  (7597,256,'RO','Timisoara','region','EET'),
  (7598,268,'RO','Timisu De Jos','region','EET'),
  (7599,268,'RO','Timisu De Sus','region','EET'),
  (7600,244,'RO','Tintea','region','EET'),
  (7601,245,'RO','Tirgoviste','region','EET'),
  (7602,236,'RO','Tirgu Bujor','region','EET'),
  (7603,232,'RO','Tirgu Frumos','region','EET'),
  (7604,253,'RO','Tirgu Jiu','region','EET'),
  (7605,262,'RO','Tirgu Lapus','region','EET'),
  (7606,265,'RO','Tirgu Mures','region','EET'),
  (7607,233,'RO','Tirgu Neamt','region','EET'),
  (7608,234,'RO','Tirgu Ocna','region','EET'),
  (7609,267,'RO','Tirgu Secuiesc','region','EET'),
  (7610,265,'RO','Tirnaveni','region','EET'),
  (7611,253,'RO','Tismana','region','EET'),
  (7612,245,'RO','Titu','region','EET'),
  (7613,268,'RO','Tohan','region','EET'),
  (7614,266,'RO','Toplita','region','EET'),
  (7615,248,'RO','Topoloveni','region','EET'),
  (7616,241,'RO','Tortoman','region','EET'),
  (7617,234,'RO','Traian','region','EET'),
  (7618,240,'RO','Tulcea','region','EET'),
  (7619,253,'RO','Turceni','region','EET'),
  (7620,264,'RO','Turda','region','EET'),
  (7621,247,'RO','Turnu Magurele','region','EET'),
  (7622,241,'RO','Tuzla','region','EET'),
  (7623,244,'RO','Urlati','region','EET'),
  (7624,243,'RO','Urziceni','region','EET'),
  (7625,245,'RO','Vacaresti','region','EET'),
  (7626,231,'RO','Vaculesti','region','EET'),
  (7627,241,'RO','Vadu Oii','region','EET'),
  (7628,238,'RO','Vadu Pasii','region','EET'),
  (7629,255,'RO','Valea Bolvasnita','region','EET'),
  (7630,244,'RO','Valea Calugareasca','region','EET'),
  (7631,243,'RO','Valea Ciorii','region','EET'),
  (7632,241,'RO','Valea Dacilor','region','EET'),
  (7633,244,'RO','Valea Doftanei','region','EET'),
  (7634,244,'RO','Valenii De Munte','region','EET'),
  (7635,241,'RO','Vama Veche','region','EET'),
  (7636,256,'RO','Varias','region','EET'),
  (7637,235,'RO','Vaslui','region','EET'),
  (7638,230,'RO','Vatra Dornei','region','EET'),
  (7639,230,'RO','Vatra Moldovitei','region','EET'),
  (7640,241,'RO','Venus','region','EET'),
  (7641,254,'RO','Vetel','region','EET'),
  (7642,268,'RO','Victoria','region','EET'),
  (7643,247,'RO','Videle','region','EET'),
  (7644,261,'RO','Viile Satu Mare','region','EET'),
  (7645,233,'RO','Viisoara','region','EET'),
  (7646,233,'RO','Vinatorii-Neamt','region','EET'),
  (7647,257,'RO','Vinga','region','EET'),
  (7648,252,'RO','Vinju Mare','region','EET'),
  (7649,257,'RO','Vladimirescu','region','EET'),
  (7650,250,'RO','Voicesti','region','EET'),
  (7651,245,'RO','Voinesti','region','EET'),
  (7652,254,'RO','Vulcan','region','EET'),
  (7653,257,'RO','Zadareni','region','EET'),
  (7654,260,'RO','Zalau','region','EET'),
  (7655,233,'RO','Zanesti','region','EET'),
  (7656,268,'RO','Zarnesti','region','EET'),
  (7657,247,'RO','Zimnicea','region','EET'),
  (7658,258,'RO','Zlatna','region','EET'),
  (7659,472,'RU','Belgorod','region','MSK'),
  (7660,483,'RU','Bryansk','region','MSK'),
  (7661,493,'RU','Ivanovo','region','MSK'),
  (7662,401,'RU','Kaliningrad','region','MSK'),
  (7663,484,'RU','Kaluga','region','MSK'),
  (7664,494,'RU','Kostroma','region','MSK'),
  (7665,471,'RU','Kursk','region','MSK'),
  (7666,474,'RU','Lipetsk','region','MSK'),
  (7667,495,'RU','Moscow (municipal)','region','MSK'),
  (7668,496,'RU','Moscow (regional)','region','MSK'),
  (7669,486,'RU','Oryol','region','MSK'),
  (7670,491,'RU','Ryazan','region','MSK'),
  (7671,481,'RU','Smolensk','region','MSK'),
  (7672,475,'RU','Tambov','region','MSK'),
  (7673,487,'RU','Tula','region','MSK'),
  (7674,482,'RU','Tver','region','MSK'),
  (7675,492,'RU','Vladimir','region','MSK'),
  (7676,473,'RU','Voronezh','region','MSK'),
  (7677,485,'RU','Yaroslavl','region','MSK'),
  (7678,0,'RW','','region','CAT'),
  (7679,0,'BL','','region',''),
  (7680,0,'WS','','region',''),
  (7681,0,'SM','San Marino','region','CET'),
  (7682,0,'ST','','region','GMT'),
  (7683,7,'SA','Abha','region','AST'),
  (7684,3,'SA','Abqaiq','region','AST'),
  (7685,3,'SA','Al Khobar','region','AST'),
  (7686,2,'SA','Al Markazi','region','AST'),
  (7687,1,'SA','Al Ulaya','region','AST'),
  (7688,3,'SA','Anak','region','AST'),
  (7689,6,'SA','Bukayriyah','region','AST'),
  (7690,3,'SA','Dammam','region','AST'),
  (7691,3,'SA','Damman','region','AST'),
  (7692,3,'SA','Dhahran (Aramco)','region','AST'),
  (7693,6,'SA','Hail','region','AST'),
  (7694,2,'SA','Hawiyah','region','AST'),
  (7695,1,'SA','Hawtah','region','AST'),
  (7696,3,'SA','Hofuf','region','AST'),
  (7697,2,'SA','Jeddah','region','AST'),
  (7698,3,'SA','Jubail','region','AST'),
  (7699,3,'SA','Khafji','region','AST'),
  (7700,7,'SA','Khamis Mushait','region','AST'),
  (7701,1,'SA','Layla','region','AST'),
  (7702,4,'SA','Madinah','region','AST'),
  (7703,2,'SA','Makkah','region','AST'),
  (7704,2,'SA','Makkah (Mecca)','region','AST'),
  (7705,4,'SA','Medin','region','AST'),
  (7706,4,'SA','Medina Region','region','AST'),
  (7707,1,'SA','Mubarraz','region','AST'),
  (7708,7,'SA','Najran','region','AST'),
  (7709,6,'SA','Qassim Region','region','AST'),
  (7710,3,'SA','Qatif','region','AST'),
  (7711,3,'SA','Qedieyeh','region','AST'),
  (7712,2,'SA','Rabigh','region','AST'),
  (7713,3,'SA','Ras Tanurah','region','AST'),
  (7714,1,'SA','Riyadh','region','AST'),
  (7715,3,'SA','Safwa','region','AST'),
  (7716,1,'SA','Shaqra','region','AST'),
  (7717,3,'SA','Sihat','region','AST'),
  (7718,7,'SA','Southern Region','region','AST'),
  (7719,4,'SA','Tabouk','region','AST'),
  (7720,2,'SA','Taif','region','AST'),
  (7721,3,'SA','Tarut Island - Mina and Darin','region','AST'),
  (7722,4,'SA','Yanbou','region','AST'),
  (7723,8,'SN','Dakar','region','GMT'),
  (7724,9,'SN','Outside Dakar','region','GMT'),
  (7725,11,'RS','Beograd (Belgrade)','region',''),
  (7726,30,'RS','Bor','region',''),
  (7727,35,'RS','Jagodina','region',''),
  (7728,28,'RS','Kosovska Mitrovica','region',''),
  (7729,34,'RS','Kragujevac','region',''),
  (7730,36,'RS','Kraljevo','region',''),
  (7731,37,'RS','Krushevac','region',''),
  (7732,18,'RS','NiÃ…Â¡ (Nish)','region',''),
  (7733,20,'RS','Novi Pazar','region',''),
  (7734,21,'RS','Novi Sad','region','CET'),
  (7735,13,'RS','Panchevo','region',''),
  (7736,39,'RS','Pec','region',''),
  (7737,10,'RS','Pirot','region',''),
  (7738,12,'RS','Pozarevac','region',''),
  (7739,38,'RS','Prishtina','region',''),
  (7740,25,'RS','Sombor','region',''),
  (7741,22,'RS','Sremska Mitrovica','region',''),
  (7742,24,'RS','Subotica','region',''),
  (7743,31,'RS','Uzice','region',''),
  (7744,14,'RS','Valjevo','region',''),
  (7745,19,'RS','Zajechar','region',''),
  (7746,0,'SC','','region','SCT'),
  (7747,32,'SL','Bo y Kenema','region','GMT'),
  (7748,22,'SL','Freetown','region','GMT'),
  (7749,645,'SG','Ang Mo Kio','region','SGT'),
  (7750,676,'SG','Ayer Rajah','region','SGT'),
  (7751,644,'SG','Bedok','region','SGT'),
  (7752,653,'SG','City','region','SGT'),
  (7753,673,'SG','Geylang','region','SGT'),
  (7754,678,'SG','Jurong West, Tampines','region','SGT'),
  (7755,635,'SG','North','region','SGT'),
  (7756,675,'SG','Sembawang','region','SGT'),
  (7757,677,'SG','Tampines','region','SGT'),
  (7758,48,'SK','BanskÃƒÂ¡ Bystrica','region',''),
  (7759,54,'SK','Bardejov','region',''),
  (7760,2,'SK','Bratislava','region',''),
  (7761,31,'SK','DujanskÃƒÂ¡ Streda','region',''),
  (7762,57,'SK','HumennÃƒÂ©','region',''),
  (7763,55,'SK','KoÃ…Â¡ice','region',''),
  (7764,36,'SK','Levice 36','region',''),
  (7765,44,'SK','LiptovskÃƒÂ½ MikulÃƒÂ¡Ã…Â¡','region',''),
  (7766,47,'SK','Lucenec','region',''),
  (7767,43,'SK','Martin','region',''),
  (7768,56,'SK','Michalovce','region',''),
  (7769,37,'SK','Nitra','region',''),
  (7770,35,'SK','NovÃƒÂ© ZÃƒÂ¡mky','region',''),
  (7771,52,'SK','Poprad','region',''),
  (7772,42,'SK','PovaÃ…Â¾skÃƒÂ¡ Bystrica','region',''),
  (7773,51,'SK','PreÃ…Â¡ov','region',''),
  (7774,46,'SK','Prievidza','region',''),
  (7775,58,'SK','RoÃ…Â¾nava','region',''),
  (7776,34,'SK','Senica','region',''),
  (7777,53,'SK','SpiÃ…Â¡skÃƒÂ¡ NovÃƒÂ¡ Ves','region',''),
  (7778,32,'SK','TrencÃƒÂ­n','region',''),
  (7779,33,'SK','Trnava','region',''),
  (7780,45,'SK','Zvolen','region',''),
  (7781,41,'SK','Ã…Â½ilina','region',''),
  (7782,3,'SI','Celje','region','CET'),
  (7783,5,'SI','Koper','region','CET'),
  (7784,4,'SI','Kranj','region','CET'),
  (7785,1,'SI','Ljubljana','region','CET'),
  (7786,2,'SI','Maribor','region','CET'),
  (7787,7,'SI','Novo mesto','region','CET'),
  (7788,5,'SI','Portoroz','region','CET'),
  (7789,0,'SB','','region',''),
  (7790,74,'SB','Mobile Phones','region',''),
  (7791,1,'SO','Hargeysa','region','EAT'),
  (7792,61,'SO','Mogadiscio','region','EAT'),
  (7793,51,'ZA','Bloemfontein','region','SAST'),
  (7794,21,'ZA','Cape Town','region','SAST'),
  (7795,571,'ZA','De Aar','region','SAST'),
  (7796,31,'ZA','Durban','region','SAST'),
  (7797,431,'ZA','East London','region','SAST'),
  (7798,24,'ZA','Gordons Bay','region','SAST'),
  (7799,11,'ZA','Johannesburg','region','SAST'),
  (7800,102103,'ZA','Johannesburg CBD','region','SAST'),
  (7801,31,'ZA','La Lucia','region','SAST'),
  (7802,331,'ZA','Pietermaritzburg','region','SAST'),
  (7803,41,'ZA','Port Elizabeth','region','SAST'),
  (7804,12,'ZA','Pretoria','region','SAST'),
  (7805,16,'ZA','Sasolburg','region','SAST'),
  (7806,21,'ZA','Somerset West','region','SAST'),
  (7807,41,'ZA','Uitenhage','region','SAST'),
  (7808,57,'ZA','Welkom','region','SAST'),
  (7809,43,'KR','Chungcheongbuk-do','region','KST'),
  (7810,41,'KR','Chungcheongnam-do','region','KST'),
  (7811,42,'KR','Daejon','region','KST'),
  (7812,33,'KR','Gangwon-do','region','KST'),
  (7813,31,'KR','Gyeonggi-do','region','KST'),
  (7814,54,'KR','Gyeongsangbuk-do','region','KST'),
  (7815,32,'KR','Incheon','region','KST'),
  (7816,64,'KR','Jeju','region','KST'),
  (7817,63,'KR','Jeollabuk-do','region','KST'),
  (7818,61,'KR','Jeollanam-do','region','KST'),
  (7819,62,'KR','Kwangju','region','KST'),
  (7820,55,'KR','Kyongsangnamdo','region','KST'),
  (7821,51,'KR','Pusan','region','KST'),
  (7822,2,'KR','Seoul','region','KST'),
  (7823,53,'KR','Taegu','region','KST'),
  (7824,52,'KR','Ulsan','region','KST'),
  (7825,981,'ES','A CoruÃƒÂ±a','region','CET'),
  (7826,945,'ES','Alava','region','CET'),
  (7827,967,'ES','Albacete','region','CET'),
  (7828,96,'ES','Alicante','region','CET'),
  (7829,950,'ES','Almeria','region','CET'),
  (7830,985,'ES','Asturias','region','CET'),
  (7831,920,'ES','Avila','region','CET'),
  (7832,924,'ES','Badajoz','region','CET'),
  (7833,971,'ES','Baleares','region','CET'),
  (7834,93,'ES','Barcelona','region','CET'),
  (7835,94,'ES','Bilbao','region','CET'),
  (7836,947,'ES','Burgos','region','CET'),
  (7837,927,'ES','Caceres','region','CET'),
  (7838,956,'ES','Cadiz','region','CET'),
  (7839,942,'ES','Cantabria','region','CET'),
  (7840,964,'ES','Castellon','region','CET'),
  (7841,952,'ES','Ceuta','region','CET'),
  (7842,957,'ES','Cordoba','region','CET'),
  (7843,969,'ES','Cuenca','region','CET'),
  (7844,972,'ES','Girona','region','CET'),
  (7845,958,'ES','Granada','region','CET'),
  (7846,949,'ES','Guadalajara','region','CET'),
  (7847,943,'ES','Guipuzcoa','region','CET'),
  (7848,959,'ES','Huelva','region','CET'),
  (7849,974,'ES','Huesca','region','CET'),
  (7850,93,'ES','Igualada','region','CET'),
  (7851,953,'ES','Jaen','region','CET'),
  (7852,941,'ES','La Rioja','region','CET'),
  (7853,928,'ES','Las Palmas','region','WET'),
  (7854,928,'ES','Las Palmas de Gran Canaria','region','WET'),
  (7855,987,'ES','Leon','region','CET'),
  (7856,973,'ES','Lerida','region','CET'),
  (7857,982,'ES','Lugo','region','CET'),
  (7858,91,'ES','Madrid','region','CET'),
  (7859,95,'ES','Malaga','region','CET'),
  (7860,952,'ES','Melilla','region','CET'),
  (7861,968,'ES','Murcia','region','CET'),
  (7862,948,'ES','Navarra','region','CET'),
  (7863,988,'ES','Orense','region','CET'),
  (7864,979,'ES','Palencia','region','CET'),
  (7865,971,'ES','Palma De Mallorca','region','CET'),
  (7866,948,'ES','Pamplona','region','CET'),
  (7867,986,'ES','Pontevedra','region','CET'),
  (7868,923,'ES','Salamanca','region','CET'),
  (7869,922,'ES','Santa Cruz de Tenerife','region','WET'),
  (7870,942,'ES','Santander','region','CET'),
  (7871,921,'ES','Segovia','region','CET'),
  (7872,95,'ES','Seville','region','CET'),
  (7873,954,'ES','Soria','region','CET'),
  (7874,977,'ES','Tarragona','region','CET'),
  (7875,922,'ES','Tenerife','region','WET'),
  (7876,925,'ES','Toledo','region','CET'),
  (7877,952,'ES','Torremolinos','region','CET'),
  (7878,978,'ES','Turuel','region','CET'),
  (7879,96,'ES','Valencia','region','CET'),
  (7880,983,'ES','Valladolid','region','CET'),
  (7881,94,'ES','Vizcaya','region','CET'),
  (7882,980,'ES','Zamora','region','CET'),
  (7883,976,'ES','Zaragoza','region','CET'),
  (7884,97,'LK','Ambalangoda','region','IST'),
  (7885,63,'LK','Ampara','region','IST'),
  (7886,25,'LK','Anuradhapura','region','IST'),
  (7887,36,'LK','Avissawella','region','IST'),
  (7888,55,'LK','Badulla','region','IST'),
  (7889,57,'LK','Bandarawella','region','IST'),
  (7890,65,'LK','Batticaloa','region','IST'),
  (7891,32,'LK','Chilaw','region','IST'),
  (7892,9,'LK','Galle','region','IST'),
  (7893,33,'LK','Gampaha','region','IST'),
  (7894,47,'LK','Hambantota','region','IST'),
  (7895,51,'LK','Hatton','region','IST'),
  (7896,21,'LK','Jaffna','region','IST'),
  (7897,67,'LK','Kalmunai','region','IST'),
  (7898,34,'LK','Kalutara','region','IST'),
  (7899,8,'LK','Kandy','region','IST'),
  (7900,8,'LK','Katagastota','region','IST'),
  (7901,35,'LK','Kegalle','region','IST'),
  (7902,37,'LK','Kurunegala','region','IST'),
  (7903,23,'LK','Mannar','region','IST'),
  (7904,66,'LK','Matale','region','IST'),
  (7905,41,'LK','Mathara','region','IST'),
  (7906,542,'LK','Nawalapitiya','region','IST'),
  (7907,31,'LK','Negambo','region','IST'),
  (7908,52,'LK','Nuwara Eliya','region','IST'),
  (7909,34,'LK','Panadura','region','IST'),
  (7910,27,'LK','Polonnaruwa','region','IST'),
  (7911,45,'LK','Ratnapura','region','IST'),
  (7912,26,'LK','Trincomalee','region','IST'),
  (7913,24,'LK','Vavuniya','region','IST'),
  (7914,0,'SH','','region','GMT'),
  (7915,0,'KN','','region','AST'),
  (7916,0,'LC','','region','AST'),
  (7917,0,'LC','','region','AST'),
  (7918,0,'MF','Dutch Side','region',''),
  (7919,590,'MF','French Side','region',''),
  (7920,0,'PM','','region','PMST'),
  (7921,0,'VC','','region','AST'),
  (7922,21,'SD','Atbara','region','EAT'),
  (7923,81,'SD','Elobeid','region','EAT'),
  (7924,441,'SD','Jedaraf','region','EAT'),
  (7925,41,'SD','Kassala','region','EAT'),
  (7926,183,'SD','Khartoum','region','EAT'),
  (7927,71,'SD','Kosti','region','EAT'),
  (7928,11,'SD','Modurman','region','EAT'),
  (7929,31,'SD','Port Sudan','region','EAT'),
  (7930,61,'SD','Sennar','region','EAT'),
  (7931,616,'SD','Shetnzi','region','EAT'),
  (7932,51,'SD','Wadmedai','region','EAT'),
  (7933,3,'SR','Central and East Suriname','region','SRT'),
  (7934,4,'SR','Paramaribo','region','SRT'),
  (7935,2,'SR','West Suriname','region','SRT'),
  (7936,0,'SJ','','region',''),
  (7937,5,'SZ','All other points','region','SAST'),
  (7938,452,'SZ','Bhunya','region','SAST'),
  (7939,363,'SZ','Big Bend','region','SAST'),
  (7940,217,'SZ','Hlathikulu','region','SAST'),
  (7941,227,'SZ','Hluthi','region','SAST'),
  (7942,416,'SZ','Lobamba','region','SAST'),
  (7943,548,'SZ','Ludzeludze','region','SAST'),
  (7944,237,'SZ','Mahamba','region','SAST'),
  (7945,472,'SZ','Mahwalala','region','SAST'),
  (7946,528,'SZ','Malkerns','region','SAST'),
  (7947,538,'SZ','Mankayane','region','SAST'),
  (7948,505,'SZ','Manzini','region','SAST'),
  (7949,373,'SZ','Maphiveni','region','SAST'),
  (7950,517,'SZ','Matsapha','region','SAST'),
  (7951,404,'SZ','Mbabane','region','SAST'),
  (7952,467,'SZ','Mhlambanyatsi','region','SAST'),
  (7953,312,'SZ','Mhlume','region','SAST'),
  (7954,333,'SZ','Mpaka','region','SAST'),
  (7955,442,'SZ','Ngwenya','region','SAST'),
  (7956,207,'SZ','Nhlangano','region','SAST'),
  (7957,303,'SZ','Nsoko','region','SAST'),
  (7958,422,'SZ','Sidwashini','region','SAST'),
  (7959,382,'SZ','Simunye','region','SAST'),
  (7960,482,'SZ','Siphocosini','region','SAST'),
  (7961,344,'SZ','Siphofaneni','region','SAST'),
  (7962,343,'SZ','Siteki','region','SAST'),
  (7963,322,'SZ','Tshaneni','region','SAST'),
  (7964,67,'SZ','Villaverde de Guadalimar','region','SAST'),
  (7965,271,'SE','Alfta-Edsbyn','region','CET'),
  (7966,322,'SE','AlingsÃƒÂ¥s-VÃƒÂ¥rgÃƒÂ¥rda','region','CET'),
  (7967,174,'SE','Alunda','region','CET'),
  (7968,472,'SE','Alvesta-Rydaholm','region','CET'),
  (7969,589,'SE','Arboga','region','CET'),
  (7970,961,'SE','Arjeplog','region','CET'),
  (7971,960,'SE','Arvidsjaur','region','CET'),
  (7972,570,'SE','Arvika','region','CET'),
  (7973,583,'SE','Askersund','region','CET'),
  (7974,226,'SE','Avesta-Krylbo','region','CET'),
  (7975,624,'SE','Backe','region','CET'),
  (7976,915,'SE','BastutrÃƒÂ¤sk','region','CET'),
  (7977,531,'SE','Bengtsfors','region','CET'),
  (7978,652,'SE','BergsjÃƒÂ¶','region','CET'),
  (7979,932,'SE','Bjurholm','region','CET'),
  (7980,662,'SE','BjÃƒÂ¶rna','region','CET'),
  (7981,921,'SE','Boden','region','CET'),
  (7982,278,'SE','BollnÃƒÂ¤s','region','CET'),
  (7983,243,'SE','BorlÃƒÂ¤nge','region','CET'),
  (7984,33,'SE','BorÃƒÂ¥s','region','CET'),
  (7985,661,'SE','Bredbyn','region','CET'),
  (7986,693,'SE','BrÃƒÂ¤cke-GÃƒÂ¤llÃƒÂ¶','region','CET'),
  (7987,914,'SE','BurtrÃƒÂ¤sk','region','CET'),
  (7988,912,'SE','Byske','region','CET'),
  (7989,571,'SE','Charlottenberg-Ãƒâ€¦motfors','region','CET'),
  (7990,552,'SE','Deje','region','CET'),
  (7991,653,'SE','Delsbo','region','CET'),
  (7992,942,'SE','Dorotea','region','CET'),
  (7993,534,'SE','Ed','region','CET'),
  (7994,381,'SE','EksjÃƒÂ¶','region','CET'),
  (7995,471,'SE','Emmaboda','region','CET'),
  (7996,171,'SE','EnkÃƒÂ¶ping','region','CET'),
  (7997,16,'SE','Eskilstuna-TorshÃƒÂ¤lla','region','CET'),
  (7998,413,'SE','EslÃƒÂ¶v-HÃƒÂ¶ÃƒÂ¶r','region','CET'),
  (7999,223,'SE','Fagersta-Norberg','region','CET'),
  (8000,346,'SE','Falkenberg','region','CET'),
  (8001,515,'SE','FalkÃƒÂ¶ping','region','CET'),
  (8002,23,'SE','Falun','region','CET'),
  (8003,590,'SE','Filipstad','region','CET'),
  (8004,122,'SE','FinspÃƒÂ¥ng','region','CET'),
  (8005,585,'SE','Fjugesta-SvartÃƒÂ¥','region','CET'),
  (8006,157,'SE','Flen-MalmkÃƒÂ¶ping','region','CET'),
  (8007,943,'SE','Fredrika','region','CET'),
  (8008,258,'SE','Furudal','region','CET'),
  (8009,528,'SE','FÃƒÂ¤rgelanda','region','CET'),
  (8010,645,'SE','FÃƒÂ¶llinge','region','CET'),
  (8011,241,'SE','Gagnef-Floda','region','CET'),
  (8012,493,'SE','Gamleby','region','CET'),
  (8013,371,'SE','Gislaved-Anderstorp','region','CET'),
  (8014,158,'SE','Gnesta','region','CET'),
  (8015,498,'SE','Gotland','region','CET'),
  (8016,525,'SE','Grebbestad','region','CET'),
  (8017,555,'SE','Grums','region','CET'),
  (8018,390,'SE','GrÃƒÂ¤nna','region','CET'),
  (8019,514,'SE','GrÃƒÂ¤storp','region','CET'),
  (8020,551,'SE','GullspÃƒÂ¥ng','region','CET'),
  (8021,672,'SE','GÃƒÂ¤ddede','region','CET'),
  (8022,970,'SE','GÃƒÂ¤llivare','region','CET'),
  (8023,26,'SE','GÃƒÂ¤vle-Sandviken','region','CET'),
  (8024,31,'SE','GÃƒÂ¶teborg','region','CET'),
  (8025,563,'SE','Hagfors-Munkfors','region','CET'),
  (8026,975,'SE','Hakkas','region','CET'),
  (8027,643,'SE','Hallen-Oviken','region','CET'),
  (8028,582,'SE','Hallsberg','region','CET'),
  (8029,220,'SE','Hallstahammar-Surahammar','region','CET'),
  (8030,175,'SE','Hallstavik-Rimbo','region','CET'),
  (8031,35,'SE','Halmstad','region','CET'),
  (8032,696,'SE','Hammarstrand','region','CET'),
  (8033,644,'SE','Hammerdal','region','CET'),
  (8034,922,'SE','Haparanda','region','CET'),
  (8035,928,'SE','Harads','region','CET'),
  (8036,684,'SE','Hede-FunÃƒÂ¤sdalen','region','CET'),
  (8037,225,'SE','Hedemora-SÃƒÂ¤ter','region','CET'),
  (8038,291,'SE','Hedesunda-Ãƒâ€“sterfÃƒÂ¤rnebo','region','CET'),
  (8039,42,'SE','Helsingborg-HÃƒÂ¶ganÃƒÂ¤s','region','CET'),
  (8040,513,'SE','Herrljunga','region','CET'),
  (8041,301,'SE','HindÃƒÂ¥s','region','CET'),
  (8042,503,'SE','Hjo','region','CET'),
  (8043,290,'SE','Hofors-Storvik','region','CET'),
  (8044,671,'SE','Hoting','region','CET'),
  (8045,650,'SE','Hudiksvall','region','CET'),
  (8046,495,'SE','Hultsfred-Virserum','region','CET'),
  (8047,663,'SE','Husum','region','CET'),
  (8048,345,'SE','Hyltebruk-Torup','region','CET'),
  (8049,591,'SE','HÃƒÂ¤llefors-Grythyttan','region','CET'),
  (8050,611,'SE','HÃƒÂ¤rnÃƒÂ¶sand','region','CET'),
  (8051,451,'SE','HÃƒÂ¤ssleholm','region','CET'),
  (8052,415,'SE','HÃƒÂ¶rby','region','CET'),
  (8053,253,'SE','Idre-SÃƒÂ¤rna','region','CET'),
  (8054,971,'SE','Jokkmokk','region','CET'),
  (8055,621,'SE','Junsele','region','CET'),
  (8056,36,'SE','JÃƒÂ¶nkÃƒÂ¶ping-Huskvarna','region','CET'),
  (8057,916,'SE','JÃƒÂ¶rn','region','CET'),
  (8058,923,'SE','Kalix','region','CET'),
  (8059,480,'SE','Kalmar','region','CET'),
  (8060,294,'SE','Karlholmsbruk-SkÃƒÂ¤rplinge','region','CET'),
  (8061,505,'SE','Karlsborg','region','CET'),
  (8062,454,'SE','Karlshamn-OlofstrÃƒÂ¶m','region','CET'),
  (8063,586,'SE','Karlskoga-Degerfors','region','CET'),
  (8064,455,'SE','Karlskrona','region','CET'),
  (8065,54,'SE','Karlstad','region','CET'),
  (8066,150,'SE','Katrineholm','region','CET'),
  (8067,554,'SE','Kil','region','CET'),
  (8068,320,'SE','Kinna','region','CET'),
  (8069,980,'SE','Kiruna','region','CET'),
  (8070,494,'SE','Kisa','region','CET'),
  (8071,435,'SE','Klippan-Perstorp','region','CET'),
  (8072,580,'SE','Kopparberg','region','CET'),
  (8073,977,'SE','Korpilombolo','region','CET'),
  (8074,612,'SE','Kramfors','region','CET'),
  (8075,44,'SE','Kristianstad','region','CET'),
  (8076,550,'SE','Kristinehamn','region','CET'),
  (8077,640,'SE','Krokom','region','CET'),
  (8078,300,'SE','Kungsbacka','region','CET'),
  (8079,227,'SE','KungsÃƒÂ¶r','region','CET'),
  (8080,303,'SE','KungÃƒÂ¤lv','region','CET'),
  (8081,221,'SE','KÃƒÂ¶ping','region','CET'),
  (8082,430,'SE','Laholm','region','CET'),
  (8083,925,'SE','LakatrÃƒÂ¤sk','region','CET'),
  (8084,418,'SE','Landskrona-SvalÃƒÂ¶v','region','CET'),
  (8085,584,'SE','LaxÃƒÂ¥','region','CET'),
  (8086,247,'SE','Leksand-InsjÃƒÂ¶n','region','CET'),
  (8087,302,'SE','Lerum','region','CET'),
  (8088,478,'SE','Lessebo','region','CET'),
  (8089,692,'SE','Liden','region','CET'),
  (8090,510,'SE','LidkÃƒÂ¶ping','region','CET'),
  (8091,581,'SE','Lindesberg','region','CET'),
  (8092,13,'SE','LinkÃƒÂ¶ping','region','CET'),
  (8093,642,'SE','Lit','region','CET'),
  (8094,372,'SE','Ljungby','region','CET'),
  (8095,651,'SE','Ljusdal','region','CET'),
  (8096,657,'SE','Los','region','CET'),
  (8097,240,'SE','Ludvika-Smedjebacken','region','CET'),
  (8098,920,'SE','LuleÃƒÂ¥','region','CET'),
  (8099,46,'SE','Lund','region','CET'),
  (8100,950,'SE','Lycksele','region','CET'),
  (8101,523,'SE','Lysekil','region','CET'),
  (8102,913,'SE','LÃƒÂ¶vÃƒÂ¥nger','region','CET'),
  (8103,40,'SE','MalmÃƒÂ¶','region','CET'),
  (8104,280,'SE','Malung','region','CET'),
  (8105,953,'SE','MalÃƒÂ¥','region','CET'),
  (8106,496,'SE','Mariannelund','region','CET'),
  (8107,159,'SE','Mariefred','region','CET'),
  (8108,501,'SE','Mariestad','region','CET'),
  (8109,433,'SE','Markaryd-StrÃƒÂ¶msnÃƒÂ¤sbruk','region','CET'),
  (8110,530,'SE','Mellerud','region','CET'),
  (8111,142,'SE','MjÃƒÂ¶lby-SkÃƒÂ¤nninge-Boxholm','region','CET'),
  (8112,553,'SE','Molkom','region','CET'),
  (8113,250,'SE','Mora-Orsa','region','CET'),
  (8114,141,'SE','Motala','region','CET'),
  (8115,392,'SE','MullsjÃƒÂ¶','region','CET'),
  (8116,524,'SE','Munkedal','region','CET'),
  (8117,499,'SE','MÃƒÂ¶nsterÃƒÂ¥s','region','CET'),
  (8118,587,'SE','Nora','region','CET'),
  (8119,930,'SE','Nordmaling','region','CET'),
  (8120,11,'SE','NorrkÃƒÂ¶ping','region','CET'),
  (8121,176,'SE','NorrtÃƒÂ¤lje','region','CET'),
  (8122,918,'SE','NorsjÃƒÂ¶','region','CET'),
  (8123,481,'SE','Nybro','region','CET'),
  (8124,155,'SE','NykÃƒÂ¶ping-OxelÃƒÂ¶sund','region','CET'),
  (8125,380,'SE','NÃƒÂ¤ssjÃƒÂ¶','region','CET'),
  (8126,622,'SE','NÃƒÂ¤sÃƒÂ¥ker','region','CET'),
  (8127,297,'SE','Ockelbo-HamrÃƒÂ¥nge','region','CET'),
  (8128,304,'SE','Orust-TjÃƒÂ¶rn','region','CET'),
  (8129,479,'SE','Osby','region','CET'),
  (8130,491,'SE','Oskarshamn-HÃƒÂ¶gsby','region','CET'),
  (8131,978,'SE','Pajala','region','CET'),
  (8132,911,'SE','PiteÃƒÂ¥','region','CET'),
  (8133,973,'SE','Porjus','region','CET'),
  (8134,623,'SE','Ramsele','region','CET'),
  (8135,934,'SE','Robertsfors','region','CET'),
  (8136,457,'SE','Ronneby','region','CET'),
  (8137,459,'SE','Ryd','region','CET'),
  (8138,924,'SE','RÃƒÂ¥neÃƒÂ¥','region','CET'),
  (8139,682,'SE','RÃƒÂ¤tan','region','CET'),
  (8140,248,'SE','RÃƒÂ¤ttvik','region','CET'),
  (8141,224,'SE','Sala-Heby','region','CET'),
  (8142,414,'SE','Simrishamn','region','CET'),
  (8143,416,'SE','SjÃƒÂ¶bo','region','CET'),
  (8144,511,'SE','Skara-GÃƒÂ¶tene','region','CET'),
  (8145,910,'SE','SkellefteÃƒÂ¥','region','CET'),
  (8146,222,'SE','Skinnskatteberg','region','CET'),
  (8147,500,'SE','SkÃƒÂ¶vde','region','CET'),
  (8148,620,'SE','SollefteÃƒÂ¥','region','CET'),
  (8149,952,'SE','Sorsele','region','CET'),
  (8150,8,'SE','Stockholm','region','CET'),
  (8151,951,'SE','Storuman','region','CET'),
  (8152,152,'SE','StrÃƒÂ¤ngnÃƒÂ¤s','region','CET'),
  (8153,526,'SE','StrÃƒÂ¶mstad','region','CET'),
  (8154,670,'SE','StrÃƒÂ¶msund','region','CET'),
  (8155,695,'SE','Stugun','region','CET'),
  (8156,60,'SE','Sundsvall-TimrÃƒÂ¥','region','CET'),
  (8157,565,'SE','Sunne','region','CET'),
  (8158,680,'SE','Sveg','region','CET'),
  (8159,325,'SE','Svenljunga-Tranemo','region','CET'),
  (8160,687,'SE','Svenstavik','region','CET'),
  (8161,246,'SE','SvÃƒÂ¤rdsjÃƒÂ¶-Enviken','region','CET'),
  (8162,564,'SE','SysslebÃƒÂ¤ck','region','CET'),
  (8163,533,'SE','SÃƒÂ¤ffle','region','CET'),
  (8164,382,'SE','SÃƒÂ¤vsjÃƒÂ¶','region','CET'),
  (8165,270,'SE','SÃƒÂ¶derhamn','region','CET'),
  (8166,121,'SE','SÃƒÂ¶derkÃƒÂ¶ping','region','CET'),
  (8167,456,'SE','SÃƒÂ¶lvesborg-BromÃƒÂ¶lla','region','CET'),
  (8168,504,'SE','Tibro','region','CET'),
  (8169,502,'SE','Tidaholm','region','CET'),
  (8170,293,'SE','Tierp-SÃƒÂ¶derfors','region','CET'),
  (8171,477,'SE','Tingsryd','region','CET'),
  (8172,417,'SE','Tomelilla','region','CET'),
  (8173,691,'SE','Torpshammar','region','CET'),
  (8174,560,'SE','Torsby','region','CET'),
  (8175,486,'SE','TorsÃƒÂ¥s','region','CET'),
  (8176,140,'SE','TranÃƒÂ¥s','region','CET'),
  (8177,410,'SE','Trelleborg','region','CET'),
  (8178,520,'SE','TrollhÃƒÂ¤ttan','region','CET'),
  (8179,156,'SE','Trosa-VagnhÃƒÂ¤rad','region','CET'),
  (8180,954,'SE','TÃƒÂ¤rnaby','region','CET'),
  (8181,292,'SE','TÃƒÂ¤rnsjÃƒÂ¶-Ãƒâ€“stervÃƒÂ¥la','region','CET'),
  (8182,506,'SE','TÃƒÂ¶reboda-Hova','region','CET'),
  (8183,522,'SE','Uddevalla','region','CET'),
  (8184,613,'SE','UllÃƒÂ¥nger','region','CET'),
  (8185,321,'SE','Ulricehamn','region','CET'),
  (8186,90,'SE','UmeÃƒÂ¥','region','CET'),
  (8187,18,'SE','Uppsala','region','CET'),
  (8188,143,'SE','Vadstena','region','CET'),
  (8189,393,'SE','Vaggeryd','region','CET'),
  (8190,123,'SE','Valdemarsvik','region','CET'),
  (8191,281,'SE','Vansbro','region','CET'),
  (8192,512,'SE','Vara-Nossebro','region','CET'),
  (8193,340,'SE','Varberg','region','CET'),
  (8194,383,'SE','Vetlanda','region','CET'),
  (8195,125,'SE','Vikbolandet','region','CET'),
  (8196,940,'SE','Vilhelmina','region','CET'),
  (8197,492,'SE','Vimmerby','region','CET'),
  (8198,933,'SE','Vindeln','region','CET'),
  (8199,151,'SE','VingÃƒÂ¥ker','region','CET'),
  (8200,981,'SE','Vittangi','region','CET'),
  (8201,976,'SE','Vuollerim','region','CET'),
  (8202,521,'SE','VÃƒÂ¤nersborg','region','CET'),
  (8203,935,'SE','VÃƒÂ¤nnÃƒÂ¤s','region','CET'),
  (8204,370,'SE','VÃƒÂ¤rnamo','region','CET'),
  (8205,490,'SE','VÃƒÂ¤stervik','region','CET'),
  (8206,21,'SE','VÃƒÂ¤sterÃƒÂ¥s','region','CET'),
  (8207,470,'SE','VÃƒÂ¤xjÃƒÂ¶','region','CET'),
  (8208,411,'SE','Ystad','region','CET'),
  (8209,532,'SE','Ãƒâ€¦mÃƒÂ¥l','region','CET'),
  (8210,690,'SE','Ãƒâ€¦nge','region','CET'),
  (8211,647,'SE','Ãƒâ€¦re-JÃƒÂ¤rpen','region','CET'),
  (8212,573,'SE','Ãƒâ€¦rjÃƒÂ¤ng','region','CET'),
  (8213,474,'SE','Ãƒâ€¦seda-Lenhovda','region','CET'),
  (8214,941,'SE','Ãƒâ€¦sele','region','CET'),
  (8215,120,'SE','Ãƒâ€¦tvidaberg','region','CET'),
  (8216,476,'SE','Ãƒâ€žlmhult','region','CET'),
  (8217,251,'SE','Ãƒâ€žlvdalen','region','CET'),
  (8218,929,'SE','Ãƒâ€žlvsbyn','region','CET'),
  (8219,431,'SE','Ãƒâ€žngelholm-BÃƒÂ¥stad','region','CET'),
  (8220,144,'SE','Ãƒâ€“deshÃƒÂ¶g','region','CET'),
  (8221,485,'SE','Ãƒâ€“land','region','CET'),
  (8222,295,'SE','Ãƒâ€“rbyhus-Dannemora','region','CET'),
  (8223,19,'SE','Ãƒâ€“rebro-Kumla','region','CET'),
  (8224,173,'SE','Ãƒâ€“regrund-Ãƒâ€“sthammar','region','CET'),
  (8225,660,'SE','Ãƒâ€“rnskÃƒÂ¶ldsvik','region','CET'),
  (8226,63,'SE','Ãƒâ€“stersund','region','CET'),
  (8227,926,'SE','Ãƒâ€“verkalix','region','CET'),
  (8228,927,'SE','Ãƒâ€“vertorneÃƒÂ¥','region','CET'),
  (8229,62,'CH','Ammerswil (Aarau)','region','CET'),
  (8230,41,'CH','Andermatt','region','CET'),
  (8231,81,'CH','Arosa','region','CET'),
  (8232,56,'CH','Baden','region','CET'),
  (8233,61,'CH','Basel','region','CET'),
  (8234,91,'CH','Bellinzona','region','CET'),
  (8235,31,'CH','Berne','region','CET'),
  (8236,32,'CH','Biel (Bienne)','region','CET'),
  (8237,91,'CH','Chiasso','region','CET'),
  (8238,27,'CH','Crans-sur-Sierre','region','CET'),
  (8239,81,'CH','Davos','region','CET'),
  (8240,26,'CH','Fribourg','region','CET'),
  (8241,22,'CH','Geneva','region','CET'),
  (8242,24,'CH','Gryon (Yverdon-les-Bains)','region','CET'),
  (8243,33,'CH','Gstaad','region','CET'),
  (8244,33,'CH','Interlaken','region','CET'),
  (8245,81,'CH','Klosters','region','CET'),
  (8246,32,'CH','La Chaux-de-Fonds','region','CET'),
  (8247,21,'CH','Lausanne','region','CET'),
  (8248,33,'CH','Lenk im Simmental','region','CET'),
  (8249,91,'CH','Locarno','region','CET'),
  (8250,41,'CH','Lucerne','region','CET'),
  (8251,91,'CH','Lugano','region','CET'),
  (8252,21,'CH','Montreux','region','CET'),
  (8253,32,'CH','Neuchatel','region','CET'),
  (8254,33,'CH','Obewil im Simmental','region','CET'),
  (8255,52,'CH','Schaffhausen','region','CET'),
  (8256,71,'CH','St. Gallen','region','CET'),
  (8257,81,'CH','St. Moritz','region','CET'),
  (8258,21,'CH','Vevey','region','CET'),
  (8259,33,'CH','Wengen','region','CET'),
  (8260,52,'CH','Winterthur','region','CET'),
  (8261,27,'CH','Zermatt','region','CET'),
  (8262,41,'CH','Zug','region','CET'),
  (8263,43,'CH','Zurich','region','CET'),
  (8264,11,'SY','Adra','region','EET'),
  (8265,21,'SY','Al-Bab','region','EET'),
  (8266,51,'SY','Al-Boukamal','region','EET'),
  (8267,41,'SY','Al-Daliyah','region','EET'),
  (8268,11,'SY','Al-Dimas','region','EET'),
  (8269,11,'SY','Al-Fijeh','region','EET'),
  (8270,41,'SY','Al-Hafa','region','EET'),
  (8271,11,'SY','Al-Hameh','region','EET'),
  (8272,15,'SY','Al-Hrak','region','EET'),
  (8273,11,'SY','Al-Jalaa','region','EET'),
  (8274,53,'SY','Al-Kameshli','region','EET'),
  (8275,31,'SY','Al-Karyatein','region','EET'),
  (8276,52,'SY','Al-Kasaka','region','EET'),
  (8277,11,'SY','Al-Kessweh','region','EET'),
  (8278,41,'SY','Al-Kurdahah','region','EET'),
  (8279,31,'SY','Al-Kusseir','region','EET'),
  (8280,23,'SY','Al-Maara','region','EET'),
  (8281,31,'SY','Al-Mauhatta','region','EET'),
  (8282,51,'SY','Al-Mayadin','region','EET'),
  (8283,11,'SY','Al-Midan','region','EET'),
  (8284,31,'SY','Al-Mokharam','region','EET'),
  (8285,31,'SY','Al-Naserah','region','EET'),
  (8286,11,'SY','Al-Nassr','region','EET'),
  (8287,22,'SY','Al-Rakkah','region','EET'),
  (8288,31,'SY','Al-Rastan','region','EET'),
  (8289,11,'SY','Al-Tel','region','EET'),
  (8290,11,'SY','Al-Thawra','region','EET'),
  (8291,31,'SY','Al-Waar','region','EET'),
  (8292,11,'SY','Al-Yarmook','region','EET'),
  (8293,21,'SY','Aleppo','region','EET'),
  (8294,52,'SY','Alhasakah','region','EET'),
  (8295,53,'SY','Amouda','region','EET'),
  (8296,21,'SY','Ansari','region','EET'),
  (8297,23,'SY','Ariha','region','EET'),
  (8298,11,'SY','Bab Charqui','region','EET'),
  (8299,11,'SY','Baghdad','region','EET'),
  (8300,43,'SY','Banias','region','EET'),
  (8301,11,'SY','Barzeh','region','EET'),
  (8302,41,'SY','Basit','region','EET'),
  (8303,11,'SY','Bebila','region','EET'),
  (8304,41,'SY','Beit Yashoot','region','EET'),
  (8305,13,'SY','Bloudan','region','EET'),
  (8306,15,'SY','Boussra','region','EET'),
  (8307,43,'SY','Chik Badr','region','EET'),
  (8308,15,'SY','Chik Meskin','region','EET'),
  (8309,33,'SY','Citadel','region','EET'),
  (8310,15,'SY','Daal','region','EET'),
  (8311,11,'SY','Damascus','region','EET'),
  (8312,23,'SY','Dana','region','EET'),
  (8313,15,'SY','Dara','region','EET'),
  (8314,11,'SY','Darayah','region','EET'),
  (8315,12,'SY','Deir Athieh','region','EET'),
  (8316,51,'SY','Deir Ezzour','region','EET'),
  (8317,53,'SY','Derbasiah','region','EET'),
  (8318,11,'SY','Douma','region','EET'),
  (8319,11,'SY','Doumeir','region','EET'),
  (8320,11,'SY','Doummar','region','EET'),
  (8321,43,'SY','Dreikish','region','EET'),
  (8322,23,'SY','Edleb','region','EET'),
  (8323,21,'SY','Efrin','region','EET'),
  (8324,25,'SY','Ein Arab','region','EET'),
  (8325,12,'SY','Ein Hour','region','EET'),
  (8326,15,'SY','Ghazalah','region','EET'),
  (8327,33,'SY','Hama','region','EET'),
  (8328,21,'SY','Hamadaniyah','region','EET'),
  (8329,21,'SY','Hanano','region','EET'),
  (8330,11,'SY','Harastah','region','EET'),
  (8331,23,'SY','Harem','region','EET'),
  (8332,31,'SY','Homs','region','EET'),
  (8333,21,'SY','Izazz','region','EET'),
  (8334,15,'SY','Izraa','region','EET'),
  (8335,11,'SY','J. Artouz','region','EET'),
  (8336,33,'SY','Jamiliyah','region','EET'),
  (8337,25,'SY','Jarabless','region','EET'),
  (8338,11,'SY','Jaramanah','region','EET'),
  (8339,15,'SY','Jasem','region','EET'),
  (8340,41,'SY','Jebleh','region','EET'),
  (8341,12,'SY','Jerood','region','EET'),
  (8342,23,'SY','Jesr Cheghour','region','EET'),
  (8343,11,'SY','Kafar Sousseh','region','EET'),
  (8344,23,'SY','Kafar Takharin','region','EET'),
  (8345,12,'SY','Kara','region','EET'),
  (8346,41,'SY','Kasab','region','EET'),
  (8347,11,'SY','Katana','region','EET'),
  (8348,21,'SY','Khan Wazir','region','EET'),
  (8349,16,'SY','Kuraya','region','EET'),
  (8350,12,'SY','Kuteifeh','region','EET'),
  (8351,33,'SY','Kuwatly','region','EET'),
  (8352,41,'SY','Lattakia','region','EET'),
  (8353,41,'SY','Lattakiah','region','EET'),
  (8354,12,'SY','Maaloula','region','EET'),
  (8355,23,'SY','Maar Tamsareen','region','EET'),
  (8356,33,'SY','Mahatta','region','EET'),
  (8357,53,'SY','Malekiha','region','EET'),
  (8358,43,'SY','Mashta','region','EET'),
  (8359,33,'SY','Matmyah','region','EET'),
  (8360,25,'SY','Menbej','region','EET'),
  (8361,33,'SY','Messiaf','region','EET'),
  (8362,11,'SY','Mezzeh','region','EET'),
  (8363,33,'SY','Mharda','region','EET'),
  (8364,11,'SY','Mouhajerin','region','EET'),
  (8365,11,'SY','Nashabieh','region','EET'),
  (8366,12,'SY','Nebek','region','EET'),
  (8367,34,'SY','Palmyra','region','EET'),
  (8368,14,'SY','Quneitra','region','EET'),
  (8369,52,'SY','Raas Al-Ein','region','EET'),
  (8370,12,'SY','Ruheibeh','region','EET'),
  (8371,11,'SY','Rukn Edin','region','EET'),
  (8372,21,'SY','Sabil','region','EET'),
  (8373,21,'SY','Safirah','region','EET'),
  (8374,43,'SY','Safita','region','EET'),
  (8375,16,'SY','Salkhad','region','EET'),
  (8376,23,'SY','Salkin','region','EET'),
  (8377,15,'SY','Sanamein','region','EET'),
  (8378,23,'SY','Sarakeb','region','EET'),
  (8379,11,'SY','Sednaya','region','EET'),
  (8380,11,'SY','Sehnayah','region','EET'),
  (8381,16,'SY','Shahbah','region','EET'),
  (8382,31,'SY','Sheen','region','EET'),
  (8383,33,'SY','Skelbya and Madikk','region','EET'),
  (8384,21,'SY','Sleimaniyah','region','EET'),
  (8385,41,'SY','Sleinfah','region','EET'),
  (8386,33,'SY','Souran and Kamhana','region','EET'),
  (8387,16,'SY','Sweidaa','region','EET'),
  (8388,15,'SY','Tafass','region','EET'),
  (8389,31,'SY','Taldo','region','EET'),
  (8390,43,'SY','Tartous','region','EET'),
  (8391,22,'SY','Tel Abiad','region','EET'),
  (8392,21,'SY','Tel Refat','region','EET'),
  (8393,33,'SY','Tel Salhab','region','EET'),
  (8394,31,'SY','Tel-Kalakh','region','EET'),
  (8395,31,'SY','Telbisseh','region','EET'),
  (8396,41,'SY','Tesshrin','region','EET'),
  (8397,12,'SY','Yabrood','region','EET'),
  (8398,13,'SY','Zabadani','region','EET'),
  (8399,11,'SY','Zamalkah','region','EET'),
  (8400,4,'TW','Changhua','region','CST'),
  (8401,5,'TW','Chiayi County','region','CST'),
  (8402,37,'TW','Chunan','region','CST'),
  (8403,49,'TW','Chunghsing-Hsintsun','region','CST'),
  (8404,3,'TW','Chungli','region','CST'),
  (8405,4,'TW','Fengyuan','region','CST'),
  (8406,6,'TW','Hsiaying','region','CST'),
  (8407,38,'TW','Hualien','region','CST'),
  (8408,7,'TW','Kaohsiung','region','CST'),
  (8409,2,'TW','Keelung','region','CST'),
  (8410,39,'TW','Lotung','region','CST'),
  (8411,8,'TW','Pingtung','region','CST'),
  (8412,4,'TW','Taichung','region','CST'),
  (8413,6,'TW','Tainan','region','CST'),
  (8414,2,'TW','Taipei','region','CST'),
  (8415,89,'TW','Taitung','region','CST'),
  (8416,3,'TW','Taoyuan','region','CST'),
  (8417,37745,'TJ','Bokhtar','region','TJT'),
  (8418,372,'TJ','Dushanbe','region','TJT'),
  (8419,3249,'TJ','Dusti','region','TJT'),
  (8420,3131,'TJ','Gharm','region','TJT'),
  (8421,34402,'TJ','Kairakkum','region','TJT'),
  (8422,35220,'TJ','Khorog','region','TJT'),
  (8423,3422,'TJ','Khujand','region','TJT'),
  (8424,3771,'TJ','Kolkhozabad','region','TJT'),
  (8425,3322,'TJ','Kulob','region','TJT'),
  (8426,3475,'TJ','Panjakent','region','TJT'),
  (8427,3222,'TJ','Qurghonteppa','region','TJT'),
  (8428,3240,'TJ','Shartuz','region','TJT'),
  (8429,27,'TZ','Arusha','region','EAT'),
  (8430,22,'TZ','Dar Es Salaam','region','EAT'),
  (8431,26,'TZ','Dodoma','region','EAT'),
  (8432,26,'TZ','Iringa','region','EAT'),
  (8433,28,'TZ','Kagera','region','EAT'),
  (8434,28,'TZ','Kigoma','region','EAT'),
  (8435,27,'TZ','Kilimanjao','region','EAT'),
  (8436,23,'TZ','Lindi','region','EAT'),
  (8437,28,'TZ','Mara','region','EAT'),
  (8438,25,'TZ','Mbeya','region','EAT'),
  (8439,223,'TZ','Morogoro','region','EAT'),
  (8440,23,'TZ','Mtara','region','EAT'),
  (8441,28,'TZ','Mwanza','region','EAT'),
  (8442,24,'TZ','Pemba','region','EAT'),
  (8443,23,'TZ','Pwani','region','EAT'),
  (8444,25,'TZ','Rukwa','region','EAT'),
  (8445,25,'TZ','Ruvuma','region','EAT'),
  (8446,28,'TZ','Shinyanga','region','EAT'),
  (8447,26,'TZ','Singida','region','EAT'),
  (8448,26,'TZ','Tabora','region','EAT'),
  (8449,27,'TZ','Tanga','region','EAT'),
  (8450,24,'TZ','Zanzibar','region','EAT'),
  (8451,2,'TH','Bangkok','region','ICT'),
  (8452,44,'TH','Burirum','region','ICT'),
  (8453,39,'TH','Chanthaburi','region','ICT'),
  (8454,53,'TH','Chiang Mai','region','ICT'),
  (8455,54,'TH','Chiang Rai','region','ICT'),
  (8456,38,'TH','Chon Buri','region','ICT'),
  (8457,34,'TH','Kanchanaburi','region','ICT'),
  (8458,54,'TH','Lampang','region','ICT'),
  (8459,44,'TH','Nakhon Ratchasima','region','ICT'),
  (8460,56,'TH','Nakhon Sawan','region','ICT'),
  (8461,55,'TH','Namphaengphet','region','ICT'),
  (8462,42,'TH','Nong Khai','region','ICT'),
  (8463,73,'TH','Pattani','region','ICT'),
  (8464,38,'TH','Pattaya','region','ICT'),
  (8465,55,'TH','Phitsanulok','region','ICT'),
  (8466,76,'TH','Phuket','region','ICT'),
  (8467,32,'TH','Ratchaburi','region','ICT'),
  (8468,36,'TH','Saraburi','region','ICT'),
  (8469,74,'TH','Songkhla','region','ICT'),
  (8470,77,'TH','Surat Thani','region','ICT'),
  (8471,55,'TH','Tak','region','ICT'),
  (8472,45,'TH','Ubon Ratchathani','region','ICT'),
  (8473,5,'TG','Central Region','region','GMT'),
  (8474,6,'TG','Kara','region','GMT'),
  (8475,2,'TG','LomÃƒÂ©','region','GMT'),
  (8476,3,'TG','Maritime','region','GMT'),
  (8477,4,'TG','Plateaux','region','GMT'),
  (8478,7,'TG','Savannah','region','GMT'),
  (8479,0,'TK','','region',''),
  (8480,50,'TO','Eua','region',''),
  (8481,33,'TO','Kolonga','region',''),
  (8482,41,'TO','Masilamea','region',''),
  (8483,43,'TO','Matangiake','region',''),
  (8484,31,'TO','Mua','region',''),
  (8485,35,'TO','Nakolo','region',''),
  (8486,70,'TO','Neiafu','region',''),
  (8487,85,'TO','Niuatoputapu','region',''),
  (8488,29,'TO','Pea','region',''),
  (8489,37,'TO','Vaini','region',''),
  (8490,0,'TT','','region','AST'),
  (8491,4,'TN','Agareb','region','CET'),
  (8492,1,'TN','Ariana','region','CET'),
  (8493,8,'TN','Beja','region','CET'),
  (8494,1,'TN','Ben Arous','region','CET'),
  (8495,2,'TN','Bizerte','region','CET'),
  (8496,1,'TN','Carthage','region','CET'),
  (8497,9,'TN','Cell phones','region','CET'),
  (8498,4,'TN','Chebba','region','CET'),
  (8499,5,'TN','Gabes','region','CET'),
  (8500,6,'TN','Gafsa','region','CET'),
  (8501,7,'TN','Haffouz','region','CET'),
  (8502,3,'TN','Hamman-Sousse','region','CET'),
  (8503,8,'TN','Jendouba','region','CET'),
  (8504,7,'TN','Kairouan','region','CET'),
  (8505,7,'TN','Kasserine','region','CET'),
  (8506,5,'TN','Kebili','region','CET'),
  (8507,8,'TN','Kef','region','CET'),
  (8508,3,'TN','Khenis','region','CET'),
  (8509,8,'TN','La Kef','region','CET'),
  (8510,3,'TN','Mahdia','region','CET'),
  (8511,5,'TN','Medenine','region','CET'),
  (8512,3,'TN','Monastir','region','CET'),
  (8513,2,'TN','Nabeul','region','CET'),
  (8514,4,'TN','Sfax','region','CET'),
  (8515,6,'TN','Sidi Bouzid','region','CET'),
  (8516,8,'TN','Siliana','region','CET'),
  (8517,3,'TN','Sousse','region','CET'),
  (8518,8,'TN','Tabarka','region','CET'),
  (8519,5,'TN','Tataouine','region','CET'),
  (8520,6,'TN','Tozeur','region','CET'),
  (8521,1,'TN','Tunis','region','CET'),
  (8522,2,'TN','Zaghouan','region','CET'),
  (8523,322,'TR','Adana','region','EET'),
  (8524,264,'TR','Adapazari','region','EET'),
  (8525,416,'TR','Adiyaman','region','EET'),
  (8526,272,'TR','Afyon','region','EET'),
  (8527,472,'TR','Agri','region','EET'),
  (8528,382,'TR','Aksaray','region','EET'),
  (8529,358,'TR','Amasya','region','EET'),
  (8530,312,'TR','Ankara','region','EET'),
  (8531,242,'TR','Antalya','region','EET'),
  (8532,478,'TR','Ardahan','region','EET'),
  (8533,466,'TR','Artvin','region','EET'),
  (8534,256,'TR','Aydin','region','EET'),
  (8535,266,'TR','Balikesir','region','EET'),
  (8536,378,'TR','Bartin','region','EET'),
  (8537,488,'TR','Batman','region','EET'),
  (8538,458,'TR','Bayburt','region','EET'),
  (8539,228,'TR','Bilecik','region','EET'),
  (8540,426,'TR','Bingol','region','EET'),
  (8541,434,'TR','Bitus','region','EET'),
  (8542,374,'TR','Bolu','region','EET'),
  (8543,248,'TR','Burdur','region','EET'),
  (8544,224,'TR','Bursa','region','EET'),
  (8545,286,'TR','Canakkale','region','EET'),
  (8546,376,'TR','Cankiri','region','EET'),
  (8547,364,'TR','Corum','region','EET'),
  (8548,258,'TR','Denizli','region','EET'),
  (8549,412,'TR','Diyarbakir','region','EET'),
  (8550,284,'TR','Edirne','region','EET'),
  (8551,424,'TR','Elazig','region','EET'),
  (8552,446,'TR','Erzincan','region','EET'),
  (8553,442,'TR','Erzurum','region','EET'),
  (8554,222,'TR','Eskisehir','region','EET'),
  (8555,342,'TR','Gaziantep','region','EET'),
  (8556,454,'TR','Giresun','region','EET'),
  (8557,456,'TR','Gumushane','region','EET'),
  (8558,438,'TR','Hakkari','region','EET'),
  (8559,326,'TR','Hatay','region','EET'),
  (8560,324,'TR','Icel (Mersin)','region','EET'),
  (8561,476,'TR','Igdir','region','EET'),
  (8562,246,'TR','Isparta','region','EET'),
  (8563,216,'TR','Istanbul Asya (Asia side)','region','EET'),
  (8564,212,'TR','Istanbul Avrupa (Europe side)','region','EET'),
  (8565,232,'TR','Izmir','region','EET'),
  (8566,262,'TR','Izmit','region','EET'),
  (8567,344,'TR','Kahramanmaras','region','EET'),
  (8568,338,'TR','Karaman','region','EET'),
  (8569,474,'TR','Kars','region','EET'),
  (8570,366,'TR','Kastamonu','region','EET'),
  (8571,352,'TR','Kayseri','region','EET'),
  (8572,318,'TR','Kirikkale','region','EET'),
  (8573,288,'TR','Kirklareli','region','EET'),
  (8574,386,'TR','Kirsehir','region','EET'),
  (8575,262,'TR','Kocaeli','region','EET'),
  (8576,332,'TR','Konya','region','EET'),
  (8577,274,'TR','Kutahya','region','EET'),
  (8578,422,'TR','Malatya','region','EET'),
  (8579,236,'TR','Manisa','region','EET'),
  (8580,482,'TR','Mardin','region','EET'),
  (8581,252,'TR','Mugla','region','EET'),
  (8582,436,'TR','Mus','region','EET'),
  (8583,384,'TR','Nevsehir','region','EET'),
  (8584,388,'TR','Nigde','region','EET'),
  (8585,452,'TR','Ordu','region','EET'),
  (8586,464,'TR','Rize','region','EET'),
  (8587,264,'TR','Sakarya','region','EET'),
  (8588,362,'TR','Samsun','region','EET'),
  (8589,414,'TR','Sanliurfa','region','EET'),
  (8590,484,'TR','Siirt','region','EET'),
  (8591,368,'TR','Sinop','region','EET'),
  (8592,486,'TR','Sirnak','region','EET'),
  (8593,346,'TR','Sivas','region','EET'),
  (8594,282,'TR','Tekirdag','region','EET'),
  (8595,356,'TR','Tokat','region','EET'),
  (8596,462,'TR','Trabzon','region','GET'),
  (8597,428,'TR','Tunceli','region','EET'),
  (8598,276,'TR','Usak','region','EET'),
  (8599,432,'TR','Van','region','EET'),
  (8600,226,'TR','Yalova','region','EET'),
  (8601,354,'TR','Yozgat','region','EET'),
  (8602,372,'TR','Zonguldak','region','EET'),
  (8603,12,'TM','Ashgabat','region','TMT'),
  (8604,322,'TM','Dashkhouvuz','region','TMT'),
  (8605,522,'TM','Mary','region','TMT'),
  (8606,222,'TM','Serdarabad (formerly Nebitdag)','region','TMT'),
  (8607,378,'TM','Turkmenabad (formerly Chardzho','region','TMT'),
  (8608,243,'TM','Turkmenbashi (formerly Krasnov','region','TMT'),
  (8609,0,'TC','','region','EST'),
  (8610,0,'TV','','region',''),
  (8611,2,'AE','Abu Dhabi','region','GST'),
  (8612,6,'AE','Ajman','region','GST'),
  (8613,3,'AE','Al Ain','region','GST'),
  (8614,58,'AE','Aweir','region','GST'),
  (8615,6,'AE','Dhayd','region','GST'),
  (8616,9,'AE','Dibba','region','GST'),
  (8617,4,'AE','Dubai','region','GST'),
  (8618,6,'AE','Falaj-al-Moalla','region','GST'),
  (8619,70,'AE','Fujairah','region','GST'),
  (8620,48,'AE','Khawanij','region','GST'),
  (8621,77,'AE','Ras-al-Khaimah','region','GST'),
  (8622,6,'AE','Sharjah','region','GST'),
  (8623,88,'AE','Tarif','region','GST'),
  (8624,6,'AE','Umm-al-Qaiwain','region','GST'),
  (8625,42,'UG','Entebbe','region','EAT'),
  (8626,43,'UG','Jinja','region','EAT'),
  (8627,41,'UG','Kampala','region','EAT'),
  (8628,41,'UG','Kyambogo','region','EAT'),
  (8629,1224,'GB','Aberdeen','region','GMT'),
  (8630,1235,'GB','Abingdon','region','GMT'),
  (8631,1339,'GB','Aboyne','region','GMT'),
  (8632,1252,'GB','Aldershot','region','GMT'),
  (8633,1507,'GB','Alford (Lincs)','region','GMT'),
  (8634,1259,'GB','Alloa','region','GMT'),
  (8635,1420,'GB','Alton','region','GMT'),
  (8636,1269,'GB','Ammanford','region','GMT'),
  (8637,1264,'GB','Andover','region','GMT'),
  (8638,1461,'GB','Annan','region','GMT'),
  (8639,1241,'GB','Arbroath','region','GMT'),
  (8640,1294,'GB','Ardrossan','region','GMT'),
  (8641,1301,'GB','Arrochar','region','GMT'),
  (8642,1276,'GB','Ascot','region','GMT'),
  (8643,1335,'GB','Ashbourne','region','GMT'),
  (8644,1364,'GB','Ashburton','region','GMT'),
  (8645,1233,'GB','Ashford','region','GMT'),
  (8646,1297,'GB','Axminster','region','GMT'),
  (8647,1296,'GB','Aylesbury','region','GMT'),
  (8648,1292,'GB','Ayr','region','GMT'),
  (8649,1295,'GB','Banbury','region','GMT'),
  (8650,1330,'GB','Banchory','region','GMT'),
  (8651,1261,'GB','Banff','region','GMT'),
  (8652,1248,'GB','Bangor (N. Wales)','region','GMT'),
  (8653,1341,'GB','Barmouth','region','GMT'),
  (8654,1226,'GB','Barnsley','region','GMT'),
  (8655,1271,'GB','Barnstable','region','GMT'),
  (8656,1229,'GB','Barrow-in-Furness','region','GMT'),
  (8657,1446,'GB','Barry','region','GMT'),
  (8658,1246,'GB','Basingstoke','region','GMT'),
  (8659,1225,'GB','Bath','region','GMT'),
  (8660,1506,'GB','Bathgate','region','GMT'),
  (8661,1234,'GB','Bedford','region','GMT'),
  (8662,1434,'GB','Bellingham','region','GMT'),
  (8663,1289,'GB','Berwick-on-Tweed','region','GMT'),
  (8664,1299,'GB','Bewdley','region','GMT'),
  (8665,1237,'GB','Bideford','region','GMT'),
  (8666,121,'GB','Birmingham','region','GMT'),
  (8667,1388,'GB','Bishop Auckland','region','GMT'),
  (8668,1279,'GB','Bishops Stortford','region','GMT'),
  (8669,1254,'GB','Blackburn','region','GMT'),
  (8670,1253,'GB','Blackpool','region','GMT'),
  (8671,1250,'GB','Blairgowrie','region','GMT'),
  (8672,1258,'GB','Blandford','region','GMT'),
  (8673,1208,'GB','Bodmin','region','GMT'),
  (8674,1204,'GB','Bolton','region','GMT'),
  (8675,1423,'GB','Boroughbridge','region','GMT'),
  (8676,1205,'GB','Boston','region','GMT'),
  (8677,1202,'GB','Bournemouth','region','GMT'),
  (8678,1451,'GB','Bourton-on-the-Water','region','GMT'),
  (8679,1344,'GB','Bracknell','region','GMT'),
  (8680,1274,'GB','Bradford','region','GMT'),
  (8681,1376,'GB','Braintree','region','GMT'),
  (8682,1356,'GB','Brechin','region','GMT'),
  (8683,1277,'GB','Brentwood','region','GMT'),
  (8684,1278,'GB','Bridgwater','region','GMT'),
  (8685,1262,'GB','Bridlington','region','GMT'),
  (8686,1308,'GB','Bridport','region','GMT'),
  (8687,1273,'GB','Brighton','region','GMT'),
  (8688,117,'GB','Bristol','region','GMT'),
  (8689,1471,'GB','Broadford','region','GMT'),
  (8690,1508,'GB','Brooke','region','GMT'),
  (8691,1280,'GB','Buckingham','region','GMT'),
  (8692,1288,'GB','Bude','region','GMT'),
  (8693,1395,'GB','BudleighSalterton','region','GMT'),
  (8694,1425,'GB','Burley','region','GMT'),
  (8695,1282,'GB','Burnley','region','GMT'),
  (8696,1543,'GB','Burntwood','region','GMT'),
  (8697,1283,'GB','Burton-on-Trent','region','GMT'),
  (8698,1284,'GB','Bury-St-Edmunds','region','GMT'),
  (8699,1298,'GB','Buxton','region','GMT'),
  (8700,1286,'GB','Caernarvon','region','GMT'),
  (8701,1223,'GB','Cambridge','region','GMT'),
  (8702,1227,'GB','Canterbury','region','GMT'),
  (8703,29,'GB','Cardiff','region','GMT'),
  (8704,1239,'GB','Cardigan','region','GMT'),
  (8705,1228,'GB','Carlisle','region','GMT'),
  (8706,1267,'GB','Carmarthen','region','GMT'),
  (8707,1556,'GB','Castle Douglas','region','GMT'),
  (8708,1300,'GB','Cerne Abbas','region','GMT'),
  (8709,1460,'GB','Chard','region','GMT'),
  (8710,1245,'GB','Chelmsford','region','GMT'),
  (8711,1242,'GB','Cheltenham','region','GMT'),
  (8712,1244,'GB','Chester','region','GMT'),
  (8713,1246,'GB','Chesterfield','region','GMT'),
  (8714,1243,'GB','Chichester','region','GMT'),
  (8715,1249,'GB','Chippenham','region','GMT'),
  (8716,1285,'GB','Cirencester','region','GMT'),
  (8717,1255,'GB','Clacton-on-Sea','region','GMT'),
  (8718,1200,'GB','Clitheroe','region','GMT'),
  (8719,1437,'GB','Clynderwen','region','GMT'),
  (8720,1530,'GB','Coalville','region','GMT'),
  (8721,1236,'GB','Coatbridge','region','GMT'),
  (8722,1206,'GB','Colchester','region','GMT'),
  (8723,1492,'GB','Colwyn Bay','region','GMT'),
  (8724,1260,'GB','Congleton','region','GMT'),
  (8725,1207,'GB','Consett','region','GMT'),
  (8726,1257,'GB','Coppull','region','GMT'),
  (8727,1490,'GB','Corwen','region','GMT'),
  (8728,24,'GB','Coventry','region','GMT'),
  (8729,1340,'GB','Craigellachie','region','GMT'),
  (8730,1363,'GB','Crediton','region','GMT'),
  (8731,1270,'GB','Crewe','region','GMT'),
  (8732,1263,'GB','Cromer','region','GMT'),
  (8733,1290,'GB','Cumnock','region','GMT'),
  (8734,1325,'GB','Darlington','region','GMT'),
  (8735,1332,'GB','Derby','region','GMT'),
  (8736,1362,'GB','Dereham','region','GMT'),
  (8737,1380,'GB','Devizes','region','GMT'),
  (8738,1349,'GB','Dingwall','region','GMT'),
  (8739,1379,'GB','Diss','region','GMT'),
  (8740,1485,'GB','Docking','region','GMT'),
  (8741,1354,'GB','Doddington','region','GMT'),
  (8742,1302,'GB','Doncaster','region','GMT'),
  (8743,1305,'GB','Dorchester','region','GMT'),
  (8744,1304,'GB','Dover','region','GMT'),
  (8745,1366,'GB','Downham Market','region','GMT'),
  (8746,1377,'GB','Driffield','region','GMT'),
  (8747,1398,'GB','Dulverton','region','GMT'),
  (8748,1389,'GB','Dumbarton','region','GMT'),
  (8749,1387,'GB','Dumfries','region','GMT'),
  (8750,1368,'GB','Dunbar','region','GMT'),
  (8751,1382,'GB','Dundee','region','GMT'),
  (8752,1383,'GB','Dunfermline','region','GMT'),
  (8753,1350,'GB','Dunkeld','region','GMT'),
  (8754,1369,'GB','Dunoon','region','GMT'),
  (8755,1361,'GB','Duns','region','GMT'),
  (8756,191,'GB','Durham','region','GMT'),
  (8757,1453,'GB','Dursley','region','GMT'),
  (8758,1347,'GB','Easingwold','region','GMT'),
  (8759,1342,'GB','East Grinstead','region','GMT'),
  (8760,1355,'GB','East Kilbride','region','GMT'),
  (8761,1323,'GB','Eastbourne','region','GMT'),
  (8762,1470,'GB','Edinbane','region','GMT'),
  (8763,131,'GB','Edinburgh','region','GMT'),
  (8764,1343,'GB','Elgin','region','GMT'),
  (8765,1358,'GB','Ellon','region','GMT'),
  (8766,1353,'GB','Ely','region','GMT'),
  (8767,1372,'GB','Esher','region','GMT'),
  (8768,1392,'GB','Exeter','region','GMT'),
  (8769,1328,'GB','Fakenham','region','GMT'),
  (8770,1324,'GB','Falkirk','region','GMT'),
  (8771,1326,'GB','Falmouth','region','GMT'),
  (8772,1329,'GB','Fareham','region','GMT'),
  (8773,1367,'GB','Faringdon','region','GMT'),
  (8774,1348,'GB','Fishguard','region','GMT'),
  (8775,1303,'GB','Folkestone','region','GMT'),
  (8776,1561,'GB','Fordoun','region','GMT'),
  (8777,1307,'GB','Forfar','region','GMT'),
  (8778,1309,'GB','Forres','region','GMT'),
  (8779,1320,'GB','Fort Augustus','region','GMT'),
  (8780,1397,'GB','Fort William','region','GMT'),
  (8781,1381,'GB','Fortrose','region','GMT'),
  (8782,1346,'GB','Fraserburgh','region','GMT'),
  (8783,1373,'GB','Frome','region','GMT'),
  (8784,1427,'GB','Gainsborough','region','GMT'),
  (8785,1445,'GB','Gairloch','region','GMT'),
  (8786,1465,'GB','Girvan','region','GMT'),
  (8787,141,'GB','Glasgow','region','GMT'),
  (8788,1458,'GB','Glastonbury','region','GMT'),
  (8789,1456,'GB','Glenurquhart','region','GMT'),
  (8790,1457,'GB','Glossop','region','GMT'),
  (8791,1452,'GB','Gloucester','region','GMT'),
  (8792,1408,'GB','Golspie','region','GMT'),
  (8793,1405,'GB','Goole','region','GMT'),
  (8794,1476,'GB','Grantham','region','GMT'),
  (8795,1479,'GB','Grantown-on-Spey','region','GMT'),
  (8796,1474,'GB','Gravesend','region','GMT'),
  (8797,1371,'GB','Great Dunmow','region','GMT'),
  (8798,1488,'GB','Great Shefford','region','GMT'),
  (8799,1493,'GB','Great Yarmouth','region','GMT'),
  (8800,1475,'GB','Greenock','region','GMT'),
  (8801,1472,'GB','Grimsby','region','GMT'),
  (8802,1483,'GB','Guildford','region','GMT'),
  (8803,1287,'GB','Guisborough','region','GMT'),
  (8804,1422,'GB','Halifax','region','GMT'),
  (8805,1501,'GB','Harthill','region','GMT'),
  (8806,1429,'GB','Hartlepool','region','GMT'),
  (8807,1428,'GB','Haslemere','region','GMT'),
  (8808,1424,'GB','Hastings','region','GMT'),
  (8809,1433,'GB','Hathersage','region','GMT'),
  (8810,1440,'GB','Haverhill','region','GMT'),
  (8811,1450,'GB','Hawick','region','GMT'),
  (8812,1497,'GB','Hay-on-Wye','region','GMT'),
  (8813,1444,'GB','Haywards Heath','region','GMT'),
  (8814,1435,'GB','Heathfield','region','GMT'),
  (8815,1436,'GB','Helensburgh','region','GMT'),
  (8816,1431,'GB','Helmsdale','region','GMT'),
  (8817,1439,'GB','Helmsley','region','GMT'),
  (8818,1432,'GB','Hereford','region','GMT'),
  (8819,1494,'GB','High Wycombe','region','GMT'),
  (8820,1455,'GB','Hinckley','region','GMT'),
  (8821,1462,'GB','Hitchin','region','GMT'),
  (8822,1406,'GB','Holbeach','region','GMT'),
  (8823,1409,'GB','Holsworthy','region','GMT'),
  (8824,1407,'GB','Holyhead','region','GMT'),
  (8825,1400,'GB','Honington','region','GMT'),
  (8826,1404,'GB','Honiton','region','GMT'),
  (8827,1403,'GB','Horsham','region','GMT'),
  (8828,1484,'GB','Huddersfield','region','GMT'),
  (8829,1482,'GB','Hull','region','GMT'),
  (8830,1480,'GB','Huntingdon','region','GMT'),
  (8831,1466,'GB','Huntly','region','GMT'),
  (8832,1464,'GB','Insch','region','GMT'),
  (8833,1499,'GB','Inveraray','region','GMT'),
  (8834,1463,'GB','Inverness','region','GMT'),
  (8835,1467,'GB','Inverurie','region','GMT'),
  (8836,1473,'GB','Ipswich','region','GMT'),
  (8837,1505,'GB','Johnstone','region','GMT'),
  (8838,1535,'GB','Keighley','region','GMT'),
  (8839,1542,'GB','Keith','region','GMT'),
  (8840,1573,'GB','Kelso','region','GMT'),
  (8841,1539,'GB','Kendal','region','GMT'),
  (8842,1536,'GB','Kettering','region','GMT'),
  (8843,1360,'GB','Killearn','region','GMT'),
  (8844,1567,'GB','Killin','region','GMT'),
  (8845,1469,'GB','Killingholme','region','GMT'),
  (8846,1563,'GB','Kilmarnock','region','GMT'),
  (8847,1553,'GB','Kings Lynn','region','GMT'),
  (8848,1548,'GB','Kingsbridge','region','GMT'),
  (8849,1544,'GB','Kington','region','GMT'),
  (8850,1540,'GB','Kingussie','region','GMT'),
  (8851,1577,'GB','Kinross','region','GMT'),
  (8852,1557,'GB','Kirkcudbright','region','GMT'),
  (8853,1575,'GB','Kirriemuir','region','GMT'),
  (8854,1438,'GB','Knebworth','region','GMT'),
  (8855,1547,'GB','Knighton','region','GMT'),
  (8856,1565,'GB','Knutsford','region','GMT'),
  (8857,1337,'GB','Ladybank','region','GMT'),
  (8858,1528,'GB','Laggan','region','GMT'),
  (8859,1549,'GB','Lairg','region','GMT'),
  (8860,1570,'GB','Lampeter','region','GMT'),
  (8861,1555,'GB','Lanark','region','GMT'),
  (8862,1524,'GB','Lancaster','region','GMT'),
  (8863,1564,'GB','Lapworth','region','GMT'),
  (8864,1578,'GB','Lauder','region','GMT'),
  (8865,1566,'GB','Launceston','region','GMT'),
  (8866,113,'GB','Leeds','region','GMT'),
  (8867,116,'GB','Leicester','region','GMT'),
  (8868,1525,'GB','Leighton Buzzard','region','GMT'),
  (8869,1568,'GB','Leominster','region','GMT'),
  (8870,1522,'GB','Lincoln','region','GMT'),
  (8871,151,'GB','Liverpool','region','GMT'),
  (8872,1545,'GB','Llanarth','region','GMT'),
  (8873,1558,'GB','Llandeilo','region','GMT'),
  (8874,1550,'GB','Llandovery','region','GMT'),
  (8875,1559,'GB','Llandyssul','region','GMT'),
  (8876,1554,'GB','Llanelli','region','GMT'),
  (8877,1520,'GB','Lochcarron','region','GMT'),
  (8878,1546,'GB','Lochgilphead','region','GMT'),
  (8879,1571,'GB','Lochinver','region','GMT'),
  (8880,1576,'GB','Lockerbie','region','GMT'),
  (8881,20,'GB','London','region','GMT'),
  (8882,1503,'GB','Looe','region','GMT'),
  (8883,1509,'GB','Loughborough','region','GMT'),
  (8884,1502,'GB','Lowestoft','region','GMT'),
  (8885,161,'GB','Manchester','region','GMT'),
  (8886,1430,'GB','Market Weighton','region','GMT'),
  (8887,1442,'GB','Markyate','region','GMT'),
  (8888,1526,'GB','Martin','region','GMT'),
  (8889,1352,'GB','Mold','region','GMT'),
  (8890,1560,'GB','Moscow','region','GMT'),
  (8891,1491,'GB','Nettlebed','region','GMT'),
  (8892,1293,'GB','Newdigate','region','GMT'),
  (8893,28,'GB','Northern Ireland','region','GMT'),
  (8894,115,'GB','Nottingham','region','GMT'),
  (8895,1572,'GB','Oakham','region','GMT'),
  (8896,1359,'GB','Pakenham','region','GMT'),
  (8897,1333,'GB','Peat Inn','region','GMT'),
  (8898,1495,'GB','Pontypool','region','GMT'),
  (8899,1443,'GB','Pontypridd','region','GMT'),
  (8900,1496,'GB','Port Ellen','region','GMT'),
  (8901,1478,'GB','Portree','region','GMT'),
  (8902,23,'GB','Portsmouth','region','GMT'),
  (8903,1454,'GB','Rangeworthy','region','GMT'),
  (8904,118,'GB','Reading','region','GMT'),
  (8905,1527,'GB','Redditch','region','GMT'),
  (8906,1209,'GB','Redruth','region','GMT'),
  (8907,114,'GB','Sheffield','region','GMT'),
  (8908,1291,'GB','Shirenewton','region','GMT'),
  (8909,1394,'GB','Shottisham','region','GMT'),
  (8910,1529,'GB','Sleaford','region','GMT'),
  (8911,1268,'GB','Stanford-le-Hope','region','GMT'),
  (8912,1569,'GB','Stonehaven','region','GMT'),
  (8913,1384,'GB','Stourbridge','region','GMT'),
  (8914,1449,'GB','Stowmarket','region','GMT'),
  (8915,1322,'GB','Swanley','region','GMT'),
  (8916,1487,'GB','Warboys','region','GMT'),
  (8917,1327,'GB','Weedon','region','GMT'),
  (8918,562,'UA','Dnepropetrovsk','region','EET'),
  (8919,62,'UA','Donetsk','region','EET'),
  (8920,446,'UY','Aigui','region',''),
  (8921,337,'UY','Araminda','region',''),
  (8922,772,'UY','Artigas','region','UYT'),
  (8923,43,'UY','Balneario Las Flores','region',''),
  (8924,776,'UY','Baltasar Brum','region',''),
  (8925,474,'UY','Barra del Chuy','region',''),
  (8926,349,'UY','Barrio Escavino','region',''),
  (8927,766,'UY','BelÃƒÂ©n','region',''),
  (8928,779,'UY','Bella UniÃƒÂ³n','region',''),
  (8929,557,'UY','Boca del Rosario','region',''),
  (8930,52,'UY','Caballada','region',''),
  (8931,33,'UY','CanelÃƒÂ³n Chico','region',''),
  (8932,32,'UY','Canelones','region','UYT'),
  (8933,338,'UY','Capurro','region',''),
  (8934,339,'UY','Cardal','region',''),
  (8935,536,'UY','Cardona','region',''),
  (8936,368,'UY','Carlos Reyles','region',''),
  (8937,542,'UY','Carmelo','region',''),
  (8938,365,'UY','Carmen','region',''),
  (8939,313,'UY','Caserko Murialdo','region',''),
  (8940,475,'UY','Castillos','region',''),
  (8941,311,'UY','Casupi','region',''),
  (8942,459,'UY','Cebollatk','region',''),
  (8943,466,'UY','Cerro Chato','region',''),
  (8944,318,'UY','Cerro Colorado','region',''),
  (8945,319,'UY','Chamizo','region',''),
  (8946,556,'UY','Colonia Cosmopolita','region',''),
  (8947,575,'UY','Colonia Miguelete','region',''),
  (8948,552,'UY','Colonia Piamontesa','region',''),
  (8949,546,'UY','Colonia Rapettti','region',''),
  (8950,562,'UY','Colonia Tomis','region',''),
  (8951,55,'UY','Colonia Valdense','region',''),
  (8952,577,'UY','Conchillas','region',''),
  (8953,764,'UY','ConstituciÃƒÂ³n','region',''),
  (8954,479,'UY','Costa Azul (Rocha)','region',''),
  (8955,73,'UY','Dayman','region',''),
  (8956,534,'UY','Dolores','region',''),
  (8957,36,'UY','Durazno','region','UYT'),
  (8958,317,'UY','EstaciÃƒÂ³n Andreoni','region',''),
  (8959,390,'UY','EstaciÃƒÂ³n Sosa Dkaz','region',''),
  (8960,486,'UY','Faro JosÃƒÂ© Ignacio','region',''),
  (8961,352,'UY','Florida','region','UYT'),
  (8962,688,'UY','Fraile Muerto','region',''),
  (8963,742,'UY','GuichÃƒÂ³n','region',''),
  (8964,539,'UY','Ismael Cortinas','region',''),
  (8965,412,'UY','Izcua','region',''),
  (8966,455,'UY','J.P.Varela','region',''),
  (8967,469,'UY','JosÃƒÂ© Batlle y Ordonez','region',''),
  (8968,538,'UY','JosÃƒÂ© Enrique RodÃƒÂ³','region',''),
  (8969,586,'UY','Juan Lacaze','region',''),
  (8970,42,'UY','La Barra (Maldonado)','region',''),
  (8971,476,'UY','La Coronilla','region',''),
  (8972,38,'UY','Lagomar','region',''),
  (8973,679,'UY','Laguna Merkn','region',''),
  (8974,413,'UY','Las Canas','region',''),
  (8975,324,'UY','Las Piedras','region',''),
  (8976,456,'UY','Lascano','region',''),
  (8977,345,'UY','Libertad','region',''),
  (8978,42,'UY','Maldonado','region','UYT'),
  (8979,449,'UY','Mariscala','region',''),
  (8980,64,'UY','Melo','region','UYT'),
  (8981,53,'UY','Mercedes','region','UYT'),
  (8982,44,'UY','Minas','region','UYT'),
  (8983,658,'UY','Minas de Corrales','region',''),
  (8984,778,'UY','Mones Quintela','region',''),
  (8985,2,'UY','Montevideo','region',''),
  (8986,415,'UY','Nueva Carrara','region',''),
  (8987,544,'UY','Nueva Palmira','region',''),
  (8988,568,'UY','Nuevo Berlkn','region',''),
  (8989,576,'UY','Ombses de Lavalle','region',''),
  (8990,537,'UY','Palmitas','region',''),
  (8991,664,'UY','Paso de los Toros','region',''),
  (8992,72,'UY','Paysands','region',''),
  (8993,722,'UY','Paysandu','region','UYT'),
  (8994,747,'UY','Piedras Coloradas','region',''),
  (8995,354,'UY','Pintado','region',''),
  (8996,448,'UY','Piraraji','region',''),
  (8997,587,'UY','Playa Fomento','region',''),
  (8998,477,'UY','Punta del Diablo','region',''),
  (8999,42,'UY','Punta Del Este','region',''),
  (9000,754,'UY','Quebracho','region',''),
  (9001,62,'UY','Rivera','region','UYT'),
  (9002,675,'UY','Rko Branco','region',''),
  (9003,47,'UY','Rocha','region','UYT'),
  (9004,348,'UY','Rodrkguez','region',''),
  (9005,369,'UY','San Gregorio de Polanco','region',''),
  (9006,399,'UY','San Jacinto','region',''),
  (9007,569,'UY','San Javier','region',''),
  (9008,34,'UY','San JosÃƒÂ©','region',''),
  (9009,342,'UY','San Jose','region','UYT'),
  (9010,38,'UY','San Jose De Carrasco','region','UYT'),
  (9011,312,'UY','San RamÃƒÂ³n','region',''),
  (9012,588,'UY','Santa Ana','region',''),
  (9013,464,'UY','Santa Clara de Olimar','region',''),
  (9014,367,'UY','Sarandk del Yk','region',''),
  (9015,379,'UY','Solks de Mataojo','region',''),
  (9016,63,'UY','TacuarembÃƒÂ³','region',''),
  (9017,315,'UY','Tala','region',''),
  (9018,574,'UY','Tarariras','region',''),
  (9019,645,'UY','Termas del Arapey','region',''),
  (9020,777,'UY','Tomis Gomensoro','region',''),
  (9021,656,'UY','Tranqueras','region',''),
  (9022,45,'UY','Treinta y Tres','region','UYT'),
  (9023,364,'UY','Trinidad','region','UYT'),
  (9024,457,'UY','Velizquez','region',''),
  (9025,458,'UY','Vergara','region',''),
  (9026,654,'UY','Vichadero','region',''),
  (9027,567,'UY','Young','region',''),
  (9028,463,'UY','Zapicin','region',''),
  (9349,74,'UZ','Andijan','region','UZT'),
  (9350,65,'UZ','Bukara','region','UZT'),
  (9351,72,'UZ','Djizak','region','UZT'),
  (9352,73,'UZ','Ferghana','region','UZT'),
  (9353,61,'UZ','Karakalpakia','region','UZT'),
  (9354,75,'UZ','Kashkadaria','region','UZT'),
  (9355,62,'UZ','Khorezm','region','UZT'),
  (9356,66,'UZ','Samarkand','region','UZT'),
  (9357,76,'UZ','Surkhandaria','region','UZT'),
  (9358,67,'UZ','Syrdariya','region','UZT'),
  (9359,71,'UZ','Tashkent','region','UZT'),
  (9360,385,'VU','Banks','region',''),
  (9361,23,'VU','Efate','region',''),
  (9362,24,'VU','Epi','region',''),
  (9363,36,'VU','Luganville','region','VUT'),
  (9364,383,'VU','Maewo','region',''),
  (9365,484,'VU','Malekula','region',''),
  (9366,22,'VU','Port Vila','region','VUT'),
  (9367,282,'VU','Shepherds','region',''),
  (9368,686,'VU','Tanna','region',''),
  (9369,0,'VA','','region',''),
  (9370,281,'VE','Barcelona','region','VET'),
  (9371,251,'VE','Barquisimeto','region','VET'),
  (9372,264,'VE','Cabimas','region','VET'),
  (9373,212,'VE','Caracas','region','VET'),
  (9374,285,'VE','Ciudad Bolivar','region','VET'),
  (9375,268,'VE','Coro','region','VET'),
  (9376,293,'VE','Cumana','region','VET'),
  (9377,212,'VE','Los Teques','region','VET'),
  (9378,212,'VE','Maiquetia','region','VET'),
  (9379,261,'VE','Maracaibo','region','VET'),
  (9380,243,'VE','Maracay','region','VET'),
  (9381,291,'VE','Maturin','region','VET'),
  (9382,274,'VE','Merida','region','VET'),
  (9383,242,'VE','Puerto Cabello','region','VET'),
  (9384,276,'VE','San Cristobal','region','VET'),
  (9385,241,'VE','Valencia','region','VET'),
  (9386,76,'VN','An Giang','region','ICT'),
  (9387,64,'VN','Ba Ria','region','ICT'),
  (9388,240,'VN','Bac Giang','region','ICT'),
  (9389,281,'VN','Bac Kan','region','ICT'),
  (9390,781,'VN','Bac Lieu','region','ICT'),
  (9391,241,'VN','Bac Ninh','region','ICT'),
  (9392,62,'VN','Ben Tre','region','ICT'),
  (9393,56,'VN','Binh Dinh','region','ICT'),
  (9394,65,'VN','Binh Duong','region','ICT'),
  (9395,651,'VN','Binh Phuoc','region','ICT'),
  (9396,62,'VN','Binh Thuan','region','ICT'),
  (9397,780,'VN','Ca Mau','region','ICT'),
  (9398,71,'VN','Can Tho','region','ICT'),
  (9399,26,'VN','Cao Bang','region','ICT'),
  (9400,70,'VN','Cuu Long','region','ICT'),
  (9401,51,'VN','Da Nang','region','ICT'),
  (9402,50,'VN','Dak Lak','region','ICT'),
  (9403,61,'VN','Dong Nai','region','ICT'),
  (9404,67,'VN','Dong Thap','region','ICT'),
  (9405,59,'VN','Gia Lai','region','ICT'),
  (9406,19,'VN','Ha Giang','region','ICT'),
  (9407,351,'VN','Ha Nam','region','ICT'),
  (9408,34,'VN','Ha Tay','region','ICT'),
  (9409,39,'VN','Ha Tinh','region','ICT'),
  (9410,320,'VN','Hai Duong','region','ICT'),
  (9411,31,'VN','Hai Phong','region','ICT'),
  (9412,4,'VN','Hanoi','region','ICT'),
  (9413,4,'VN','Hanoi City','region','ICT'),
  (9414,8,'VN','Ho Chi Minh City','region','ICT'),
  (9415,8,'VN','Ho Chi Minh City City (formerl','region','ICT'),
  (9416,18,'VN','Hoa Binh','region','ICT'),
  (9417,321,'VN','Hung Yen','region','ICT'),
  (9418,58,'VN','Khanh Hoa','region','ICT'),
  (9419,77,'VN','Kien Giang','region','ICT'),
  (9420,60,'VN','Kon Tum','region','ICT'),
  (9421,23,'VN','Lai Chau','region','ICT'),
  (9422,25,'VN','Lang Son','region','ICT'),
  (9423,20,'VN','Lao Cai','region','ICT'),
  (9424,72,'VN','Long An','region','ICT'),
  (9425,76,'VN','Long Xuyen','region','ICT'),
  (9426,78,'VN','Minh Hai','region','ICT'),
  (9427,350,'VN','Nam Dinh','region','ICT'),
  (9428,38,'VN','Nghe An','region','ICT'),
  (9429,68,'VN','Nin Thuan','region','ICT'),
  (9430,30,'VN','Ninh Binh','region','ICT'),
  (9431,210,'VN','Phu Tho','region','ICT'),
  (9432,57,'VN','Phu Yen','region','ICT'),
  (9433,52,'VN','Quang Binh','region','ICT'),
  (9434,510,'VN','Quang Nam','region','ICT'),
  (9435,55,'VN','Quang Ngai','region','ICT'),
  (9436,53,'VN','Quang Tri','region','ICT'),
  (9437,33,'VN','Quant Ninh','region','ICT'),
  (9438,79,'VN','Soc Trang','region','ICT'),
  (9439,22,'VN','Son La','region','ICT'),
  (9440,66,'VN','Tay Ninh','region','ICT'),
  (9441,36,'VN','Thai Binh','region','ICT'),
  (9442,280,'VN','Thai Nguyen','region','ICT'),
  (9443,37,'VN','Thanh Hoa','region','ICT'),
  (9444,54,'VN','Thua Thien Hue','region','ICT'),
  (9445,63,'VN','Thuan Lam Dong','region','ICT'),
  (9446,73,'VN','Tien Giang','region','ICT'),
  (9447,74,'VN','Tra Vinh','region','ICT'),
  (9448,27,'VN','Tuyen Quang','region','ICT'),
  (9449,70,'VN','Vinh Long','region','ICT'),
  (9450,211,'VN','Vinh Phu','region','ICT'),
  (9451,64,'VN','Vung Tau','region','ICT'),
  (9452,29,'VN','Yen Bai','region','ICT'),
  (9453,0,'VI','','region','AST'),
  (9454,0,'WF','','region',''),
  (9455,0,'','','region',''),
  (9456,0,'EH','','region',''),
  (9457,2,'YE','Aden','region','AST'),
  (9458,5,'YE','Almahrah','region','AST'),
  (9459,7,'YE','Amran','region','AST'),
  (9460,3,'YE','Hodeidah','region','AST'),
  (9461,4,'YE','Taiz','region','AST'),
  (9462,4,'YE','Yarim','region','AST'),
  (9463,3,'YE','Zabid','region','AST'),
  (9464,2,'ZM','Chingola','region','CAT'),
  (9465,2,'ZM','Kitwe','region','CAT'),
  (9466,2,'ZM','Luanshya','region','CAT'),
  (9467,1,'ZM','Lusaka','region','CAT'),
  (9468,2,'ZM','Ndola','region','CAT'),
  (9469,9,'ZW','Bulawayo','region','CAT'),
  (9470,4,'ZW','Harare','region','CAT'),
  (9471,91,'ZW','Mobile Phones - Econet','region','CAT'),
  (9472,11,'ZW','Mobile Phones - NetOne','region','CAT'),
  (9473,23,'ZW','Mobile Phones - Telecel Zimbab','region','CAT'),
  (9474,20,'ZW','Mutare','region','CAT');

/*!40000 ALTER TABLE `countries_area_codes` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table email_templates
# ------------------------------------------------------------

CREATE TABLE `email_templates` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `data` longtext,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

LOCK TABLES `email_templates` WRITE;
/*!40000 ALTER TABLE `email_templates` DISABLE KEYS */;

INSERT INTO `email_templates` (`id`, `data`)
VALUES
  (1,'{\"name\":\"Invoice\",\"type\":1,\"subject\":\"[Invoice] For Services\",\"content\":\"Hello [fullname],\\r\\n\\r\\nYour invoice: [invoicenumber] ([invoiceperiod]) is ready. \\r\\n\\r\\nYour total: $[cashtotalinvoiceamount]\\r\\n\\r\\nPlease log in here: [url]\"}'),
  (2,'{\"name\":\"User Email\",\"type\":2,\"subject\":\"[Welcome] Call Tracking Platform\",\"content\":\"Hey [fullname],\\r\\n\\r\\nBelow you will find your login credentials for the call tracking platform.\\r\\n\\r\\nLogin URL: [url]\\r\\nUser Name: [username]\\r\\nPassword: [userpass]\\r\\n\\r\\nHave a great day!\"}'),
  (3,'{\"name\":\"Voicemail\",\"type\":3,\"subject\":\"[Voicemail Notification]\",\"content\":\"You have received a new voicemail from [from] to [company] [to] \\r\\n\\r\\nDuration: [duration]\\r\\nRecording URL: [recordingurl]\"}'),
  (5,'{\"name\":\"All Calls\",\"type\":5,\"subject\":\"[Call Notification] All Calls\",\"content\":\"You have received a new call from [from] to [company] [to] \\r\\n\\r\\nDuration: [duration]\\r\\nRecording URL: [recordingurl]\"}'),
  (6,'{\"name\":\"Calls Missed\",\"type\":6,\"subject\":\"[Call Notification] Missed Calls\",\"content\":\"You have received a missed call from [from] to [company] [to] \"}'),
  (7,'{\"name\":\"Calls Answered\",\"type\":7,\"subject\":\"[Call Notification] Answered Calls\",\"content\":\"You have received a new call from [from] to [company] [to] \\r\\n\\r\\nDuration: [duration]\\r\\nRecording URL: [recordingurl]\"}'),
  (8,'{\"name\":\"Calls Over 30 Seconds\",\"type\":8,\"subject\":\"[Call Notification] +30 Seconds\",\"content\":\"You have received a new call from [from] to [company] [to] \\r\\n\\r\\nDuration: [duration]\\r\\nRecording URL: [recordingurl]\"}'),
  (9,'{\"name\":\"Calls Over 45 Seconds\",\"type\":9,\"subject\":\"[Call Notification] +40 Seconds\",\"content\":\"You have received a new call from [from] to [company] [to] \\r\\n\\r\\nDuration: [duration]\\r\\nRecording URL: [recordingurl]\"}'),
  (10,'{\"name\":\"Calls Over 60 Seconds\",\"type\":10,\"subject\":\"[Call Notification] +60 Seconds\",\"content\":\"You have received a new call from [from] to [company] [to] \\r\\n\\r\\nDuration: [duration]\\r\\nRecording URL: [recordingurl]\"}'),
  (11,'{\"name\":\"Calls Over 90 Seconds\",\"type\":11,\"subject\":\"[Call Notification] +90 Seconds\",\"content\":\"You have received a new call from [from] to [company] [to] \\r\\n\\r\\nDuration: [duration]\\r\\nRecording URL: [recordingurl]\"}'),
  (12,'{\"name\":\"Calls Over 2 Minutes\",\"type\":12,\"subject\":\"[Call Notification] +2 Minutes\",\"content\":\"You have received a new call from [from] to [company] [to] \\r\\n\\r\\nDuration: [duration]\\r\\nRecording URL: [recordingurl]\"}'),
  (13,'{\"name\":\"Invoice Pending Review\",\"type\":13,\"subject\":\"Invoice Pending Review\",\"content\":\"Your invoice for client [clientname], period [invoiceperiod], is pending review. \r\n\r\nPlease go to the following URL to tag the remaining calls and submit your invoice: [url] \r\n\r\nIf you ignore this notification, the system with automatically create your invoice on [system_create_date].\"}');

/*!40000 ALTER TABLE `email_templates` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table email_tracking_log
# ------------------------------------------------------------

CREATE TABLE `email_tracking_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `company_id` bigint(20) NOT NULL,
  `client_id` bigint(20) NOT NULL,
  `to_email` varchar(255) NOT NULL,
  `from_email` varchar(255) NOT NULL,
  `message_id` varchar(255) NOT NULL,
  `email_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `subject` varchar(255) NOT NULL,
  `body` longtext NOT NULL,
  `billing_tags` varchar(100) NOT NULL,
  `invoiced` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table email_tracking_settings
# ------------------------------------------------------------

CREATE TABLE `email_tracking_settings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `company_id` bigint(20) NOT NULL,
  `clients` longtext NOT NULL,
  `distribution` varchar(20) NOT NULL,
  `emails` longtext NOT NULL,
  `billing_tag` varchar(20) NOT NULL,
  `client_email_tags` longtext NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `company_id` (`company_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table invoices
# ------------------------------------------------------------

CREATE TABLE `invoices` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `client_id` int(11) unsigned NOT NULL,
  `date` datetime NOT NULL,
  `from_date` datetime NOT NULL,
  `to_date` datetime NOT NULL,
  `amount_currency` varchar(255) NOT NULL DEFAULT '',
  `amount_paid` decimal(11,2) NOT NULL DEFAULT '0.00',
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `invoice_details` text NOT NULL,
  `is_paid` tinyint(1) NOT NULL DEFAULT '0',
  `is_offline` tinyint(1) NOT NULL DEFAULT '0',
  `is_pending` tinyint(1) NOT NULL DEFAULT '0',
  `is_declined` tinyint(1) NOT NULL DEFAULT '0',
  `sess_key` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table ivr_detail
# ------------------------------------------------------------

CREATE TABLE `ivr_detail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ivr_id` int(11) NOT NULL,
  `keypress` int(11) NOT NULL,
  `read_txt` varchar(255) NOT NULL,
  `upload_mp3` varchar(255) NOT NULL,
  `phone` varchar(20) NOT NULL,
  `act` varchar(20) NOT NULL DEFAULT 'dial',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;



# Dump of table keyword_detail
# ------------------------------------------------------------

CREATE TABLE `keyword_detail` (
  `keyword_id` int(11) NOT NULL AUTO_INCREMENT,
  `keywords` text NOT NULL,
  `medium` varchar(255) NOT NULL,
  `source` varchar(255) NOT NULL,
  `campaign` varchar(255) NOT NULL,
  `glcid` varchar(255) NOT NULL,
  `bouncerate` int(11) NOT NULL DEFAULT '100',
  `first_hit` int(2) NOT NULL DEFAULT '0',
  `remote_addr` varchar(255) NOT NULL,
  `referrer` varchar(500) NOT NULL,
  `content` varchar(500) NOT NULL,
  `url` varchar(500) NOT NULL,
  `sp_id` int(11) NOT NULL,
  PRIMARY KEY (`keyword_id`),
  KEY `sp_id` (`sp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;



# Dump of table keyword_pool
# ------------------------------------------------------------

CREATE TABLE `keyword_pool` (
  `sp_id` int(11) NOT NULL AUTO_INCREMENT,
  `session_id` varchar(255) NOT NULL,
  `number` varchar(512) NOT NULL,
  `inuse` int(2) NOT NULL DEFAULT '0',
  `timestamp` int(11) NOT NULL,
  `lastseen` int(11) NOT NULL,
  `company_id` int(11) NOT NULL,
  `is_default_number` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`sp_id`),
  KEY `sp_id` (`sp_id`,`lastseen`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;



# Dump of table messages
# ------------------------------------------------------------

CREATE TABLE `messages` (
  `message_id` int(11) NOT NULL AUTO_INCREMENT,
  `CallSid` char(34) DEFAULT NULL,
  `message_frn_vmb_extension` varchar(8) NOT NULL,
  `message_date` datetime NOT NULL,
  `message_from` varchar(16) DEFAULT NULL,
  `message_audio_url` varchar(1024) DEFAULT NULL,
  `message_flag` int(1) DEFAULT '0',
  `RecordingDuration` int(11) DEFAULT NULL,
  PRIMARY KEY (`message_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;



# Dump of table opt_out
# ------------------------------------------------------------

CREATE TABLE `opt_out` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `list_id` bigint(20) NOT NULL,
  `number_opted_out` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `campaign_id` (`list_id`,`number_opted_out`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table options
# ------------------------------------------------------------

CREATE TABLE `options` (
  `key` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `value` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `options` WRITE;
/*!40000 ALTER TABLE `options` DISABLE KEYS */;

INSERT INTO `options` (`key`, `value`)
VALUES
  ('global_recordings','true'),
  ('act_version','2.6.7'),
  ('db_version','52'),
  ('product_version','19'),
  ('fix_inprogress_run','-1');

/*!40000 ALTER TABLE `options` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table outbound_calls
# ------------------------------------------------------------

CREATE TABLE `outbound_calls` (
  `Index` bigint(255) unsigned NOT NULL AUTO_INCREMENT,
  `CallSid` longtext COLLATE utf8_unicode_ci NOT NULL,
  `DateCreated` datetime DEFAULT NULL,
  `ToCountry` longtext COLLATE utf8_unicode_ci,
  `ToZip` longtext COLLATE utf8_unicode_ci,
  `ToState` longtext COLLATE utf8_unicode_ci,
  `ToCity` longtext COLLATE utf8_unicode_ci,
  `FromCountry` longtext COLLATE utf8_unicode_ci,
  `FromZip` longtext COLLATE utf8_unicode_ci,
  `ApiVersion` longtext COLLATE utf8_unicode_ci,
  `Direction` longtext COLLATE utf8_unicode_ci,
  `CallStatus` longtext COLLATE utf8_unicode_ci,
  `AccountSid` longtext COLLATE utf8_unicode_ci,
  `CallerID` longtext COLLATE utf8_unicode_ci,
  `CallTo` longtext COLLATE utf8_unicode_ci,
  `CallFrom` longtext COLLATE utf8_unicode_ci,
  `Status` longtext COLLATE utf8_unicode_ci,
  `StartTime` datetime DEFAULT NULL,
  `EndTime` datetime DEFAULT NULL,
  `Duration` int(11) DEFAULT NULL,
  `FromCity` longtext COLLATE utf8_unicode_ci,
  `FromState` longtext COLLATE utf8_unicode_ci,
  `DialCallSid` longtext COLLATE utf8_unicode_ci,
  `DialCallStatus` longtext COLLATE utf8_unicode_ci,
  `AnsweredBy` longtext COLLATE utf8_unicode_ci,
  `MadeUsing` longtext COLLATE utf8_unicode_ci,
  `CallDuration` longtext COLLATE utf8_unicode_ci,
  `RecordingUrl` longtext COLLATE utf8_unicode_ci,
  `UserSource` longtext COLLATE utf8_unicode_ci,
  `PhoneCode` bigint(20) unsigned DEFAULT '0',
  PRIMARY KEY (`Index`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump of table phone_code_templates
# ------------------------------------------------------------

CREATE TABLE `phone_code_templates` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `type` int(1) DEFAULT '1',
  `name` varchar(255) NOT NULL DEFAULT '',
  `phone_codes` longtext NOT NULL,
  `last_modified_by` bigint(20) NOT NULL,
  `last_modified_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table pools
# ------------------------------------------------------------

CREATE TABLE `pools` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `company_id` int(11) DEFAULT NULL,
  `quantity` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;



# Dump of table recordings
# ------------------------------------------------------------

CREATE TABLE `recordings` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `unique_hash` varchar(100) NOT NULL,
  `value` varchar(500) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `unique_hash` (`unique_hash`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table sms_forward_number
# ------------------------------------------------------------

CREATE TABLE `sms_forward_number` (
  `idx` bigint(20) NOT NULL AUTO_INCREMENT,
  `sms_forward_number_from` varchar(100) NOT NULL,
  `sms_forward_number_to` varchar(100) NOT NULL,
  PRIMARY KEY (`idx`),
  UNIQUE KEY `sms_forward_number_from` (`sms_forward_number_from`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table twilio_forward_number
# ------------------------------------------------------------

CREATE TABLE `twilio_forward_number` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `twilio_number` varchar(45) NOT NULL DEFAULT '',
  `caller_number` varchar(45) NOT NULL DEFAULT '',
  `forward_number` varchar(45) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table url_visited
# ------------------------------------------------------------

CREATE TABLE `url_visited` (
  `url_id` int(11) NOT NULL AUTO_INCREMENT,
  `sp_id` int(11) NOT NULL,
  `urls` longtext NOT NULL,
  PRIMARY KEY (`url_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;



# Dump of table user_addon_access
# ------------------------------------------------------------

CREATE TABLE `user_addon_access` (
  `idx` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL,
  `addon_id` bigint(20) NOT NULL,
  PRIMARY KEY (`idx`,`user_id`,`addon_id`),
  UNIQUE KEY `idx` (`idx`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump of table user_company
# ------------------------------------------------------------

CREATE TABLE `user_company` (
  `user_id` int(11) NOT NULL,
  `company_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump of table user_incoming_num_access
# ------------------------------------------------------------

CREATE TABLE `user_incoming_num_access` (
  `user_id` int(11) unsigned NOT NULL,
  `number` longtext CHARACTER SET utf8
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump of table user_info
# ------------------------------------------------------------

CREATE TABLE `user_info` (
  `ui_id` int(11) NOT NULL AUTO_INCREMENT,
  `ipaddress` varchar(255) NOT NULL,
  `host` varchar(255) NOT NULL,
  `referer` varchar(255) NOT NULL,
  `user_agent` varchar(255) NOT NULL,
  `date` datetime NOT NULL,
  `firstvisit` int(11) NOT NULL DEFAULT '0',
  `sp_id` int(11) NOT NULL,
  `km_id` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`ui_id`),
  KEY `sp_id` (`sp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;



# Dump of table user_outgoing_num_access
# ------------------------------------------------------------

CREATE TABLE `user_outgoing_num_access` (
  `user_id` int(11) unsigned NOT NULL,
  `number` longtext CHARACTER SET utf8
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump of table users
# ------------------------------------------------------------

CREATE TABLE `users` (
  `idx` int(11) NOT NULL AUTO_INCREMENT,
  `username` longtext COLLATE utf8_unicode_ci NOT NULL,
  `password` longtext COLLATE utf8_unicode_ci NOT NULL,
  `access_lvl` int(11) NOT NULL,
  `full_name` longtext COLLATE utf8_unicode_ci,
  `email` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `extra_notification_emails` longtext COLLATE utf8_unicode_ci NOT NULL,
  `notification_type` int(11) NOT NULL DEFAULT '0',
  `access_from` datetime DEFAULT NULL,
  `access_type` int(1) NOT NULL DEFAULT '0',
  `disable_outbound_link` int(1) NOT NULL DEFAULT '0',
  `allow_assign_phone_code` int(1) NOT NULL DEFAULT '0',
  `status` enum('ONLINE','AWAY','BUSY','OFFLINE') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'OFFLINE',
  `status_update_time` bigint(20) NOT NULL,
  `last_call_sid` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`idx`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;

INSERT INTO `users` (`idx`, `username`, `password`, `access_lvl`, `full_name`, `email`, `extra_notification_emails`, `notification_type`, `access_from`, `access_type`, `disable_outbound_link`, `allow_assign_phone_code`, `status`, `status_update_time`, `last_call_sid`)
VALUES
  (2,'admin','21232f297a57a5a743894a0e4a801fc3',2,NULL,NULL,'',0,NULL,0,0,0,'ONLINE',0,'');

/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table voicemailbox
# ------------------------------------------------------------

CREATE TABLE `voicemailbox` (
  `vmb_extension` varchar(8) NOT NULL,
  `vmb_description` varchar(32) NOT NULL,
  `vmb_passcode` varchar(8) NOT NULL,
  `vmb_last_checked` datetime DEFAULT NULL,
  PRIMARY KEY (`vmb_extension`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;



# Dump of table zapier_subscriptions
# ------------------------------------------------------------

CREATE TABLE `zapier_subscriptions` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `event` varchar(255) NOT NULL,
  `subscription_url` text NOT NULL,
  `target_url` text NOT NULL,
  `company_id` int(11) unsigned DEFAULT NULL,
  `campaign_id` int(11) unsigned DEFAULT NULL,
  `user_id` int(11) unsigned DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
